<?php
// English Nucleus Language File
// 
// Author: Webade ( http://www.webade.eu/ )
// Nucleus version: v1.0-v3.34
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefore, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)


// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',						'Template Blog List');
define('_TEMPLATE_BLOGHEADER',						'Blog List Header');
define('_TEMPLATE_BLOGITEM',						'Blog List Item');
define('_TEMPLATE_BLOGFOOTER',						'Blog List Footer');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',                'Taslaklar');
define('_AUTOSAVEDRAFT_LASTSAVED',      'Son kayt tarihi: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',    'Henz otomatik kayt yaplmad');
define('_AUTOSAVEDRAFT_NOW',            'imdi otomatik olarak kaydet.');
define('_SKIN_PARTS_SPECIAL',           'zel tema blmleri');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',              'Sadece kk harfler ve rakamlardan oluan bir isim girmelisiniz');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',              'Bu tema blm silinemiyor');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',                'Bu zel tema blmn silmek istediinize eminmisiniz?');
define('_ERROR_PLUGIN_LOAD',            'Eklenti yklenemedi veya Nucleus kurulumunuz eklentinin almas iin gereken zellikleri karlamyor (daha fazla bilgi iin <a href="?action=actionlog">actionlog</a> sayfasn ziyaret edebilirsiniz)');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',                     'Arama yaplacak anahtar kelimeler');
define('_ERROR_EMAIL_REQUIRED',         'E-posta adresi girilmesi gerekiyor');
define('_COMMENTFORM_MAIL',                     'Website:');
define('_COMMENTFORM_EMAIL',            'E-posta:');
define('_EBLOG_REQUIREDEMAIL',          'Yorum yazabilmek iin E-posta adresi gerekli mi?');
define('_ERROR_COMMENTS_SPAM',      'Yorumunuz spam snamasndan geemedii iin kabul edilmedi');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE','Eklenti\'lerin ilikilendirme listesini gncellemek iin \'likilendirme listesini gncelle\' dmesini kullannz.');
define('_LIST_PLUGS_DEP',			'Eklenti\'(ler)in gerektirdikleri:');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',			'Blog iin tm yorumlar');
define('_NOCOMMENTS_BLOG',			'Bu Blog\'daki girdilere hi yorum eklenmemi');
define('_BLOGLIST_COMMENTS',		'Yorumlar');
define('_BLOGLIST_TT_COMMENTS',		'Bu Blog\'daki girdilere eklenen tm yorumlarn listesi');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',			'gn');
define('_ARCHIVETYPE_MONTH',		'ay');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',			'Geersiz bilet.');

// plugin dependency
define('_ERROR_INSREQPLUGIN',		'Eklenti kurulumu baarsz oldu, gerekenler: ');
define('_ERROR_DELREQPLUGIN',		'Eklenti silinemedi, gereksinim duyanlar: ');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',	'erez neki');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'Etkinletirme balants gnderilemiyor. Giri yapmaya yetkili deilsiniz.');
define('_ERROR_ACTIVATE',			'Etkinletirme kodu bulunamad ya da geersiz.');
define('_ACTIONLOG_ACTIVATIONLINK', 'Etkinletirme balants gnderildi');
define('_MSG_ACTIVATION_SENT',		'Etkinletirme balants bir e-posta ile gnderildi.');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',	"Sayn <%memberName%>,\n\n<%siteName%> (<%siteUrl%>) adresindeki yelik hesabnz etkinletirmelisiniz.\nBunu aadaki balanty ziyaret ederek yapabilirsiniz:\n\n\t<%activationUrl%>\n\nEtkinletirme ilemini 2 gn ierisinde yapmazsanz etkinletirme balantnz geersiz olacaktr.");
define('_ACTIVATE_REGISTER_MAILTITLE',	"'<%memberName%>' hesabn etkinletiriniz");
define('_ACTIVATE_REGISTER_TITLE',	'Hogeldiniz <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'Neredeyse bitti. Ltfen hesabnz iin bir ifre belirleyiniz.');
define('_ACTIVATE_FORGOT_MAIL',		"Sayn <%memberName%>,\n\nAadaki balanty kullanarak <%siteName%> (<%siteUrl%>)'daki yeliiniz iin yeni bir ifre oluturabilirsiniz.\n\n\t<%activationUrl%>\n\nBu ilemi 2 gn iinde yapmazsanz ifre yenileme balants geersiz olacaktr.");
define('_ACTIVATE_FORGOT_MAILTITLE',"'<%memberName%>' hesabn yeniden etkinletiriniz");
define('_ACTIVATE_FORGOT_TITLE',	'Hogeldiniz <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'Hesabnz iin aada yeni bir ifre belirleyebilirsiniz:');
define('_ACTIVATE_CHANGE_MAIL',		"Sayn <%memberName%>,\n\nE-Posta adresiniz deitii iin <%siteName%> (<%siteUrl%>)'daki hesabnz yeniden etkinletirmeniz gerekmektedir. Bunu aadaki balanty ziyaret ederek yapabilirsiniz:\n\n\t<%activationUrl%>\n\nEtkinletirme ilemini 2 gn ierisinde yapmazsanz etkinletirme balantnz geersiz olacaktr.");
define('_ACTIVATE_CHANGE_MAILTITLE',"'<%memberName%>' hesabn yeniden etkinletiriniz");
define('_ACTIVATE_CHANGE_TITLE',	'Hogeldiniz <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'E-Posta adresi deiikliiniz onaylanmtr. Teekkrler!');
define('_ACTIVATE_SUCCESS_TITLE',	'Etkinletirme Baarl');
define('_ACTIVATE_SUCCESS_TEXT',	'yelik hesabnz baaryla etkinletirilmitir.');
define('_MEMBERS_SETPWD',			'ifre Ata');
define('_MEMBERS_SETPWD_BTN',		'ifre Ata');
define('_QMENU_ACTIVATE',			'yelik Hesab Etkinletirme');
define('_QMENU_ACTIVATE_TEXT',		'<p>yeliiniz etkinletirdikten sonra <a href="index.php?action=showlogin">giri</a> yaparak kullanmaya balayabilirsiz.</p>');

define('_PLUGS_BTN_UPDATE',			'likilendirme listesini gncelle');

// global settings
define('_SETTINGS_JSTOOLBAR',		'Javascript Ara ubuu Tr');
define('_SETTINGS_JSTOOLBAR_FULL',	'Tam ara ubuu (IE iin)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','Basit ara ubuu (IE dndakiler iin)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Ara ubuunu devred brak');
define('_SETTINGS_URLMODE_HELP',	'(Bilgi: <a href="documentation/tips.html#searchengines-fancyurls">k URL\'ler nasl etkinletirilir</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'Dier Eklenti Ayarlar');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'blog:');
define('_LIST_ITEM_CAT',			'blm:');
define('_LIST_ITEM_AUTHOR',			'yazar:');
define('_LIST_ITEM_DATE',			'tarih:');
define('_LIST_ITEM_TIME',			'saat:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(ye)');

// batch operations
define('_BATCH_WITH_SEL',			'Seilenlerle:');
define('_BATCH_EXEC',				'altr');

// quickmenu
define('_QMENU_HOME',				'Giri');
define('_QMENU_ADD',				'Girdi Ekle');
define('_QMENU_ADD_SELECT',			'-- seiniz --');
define('_QMENU_USER_SETTINGS',		'Ayarlar');
define('_QMENU_USER_ITEMS',			'Girdiler');
define('_QMENU_USER_COMMENTS',		'Yorumlar');
define('_QMENU_MANAGE',				'Ynetim');
define('_QMENU_MANAGE_LOG',			'Komut Kayd');
define('_QMENU_MANAGE_SETTINGS',	'Genel Ayarlar');
define('_QMENU_MANAGE_MEMBERS',		'yeler');
define('_QMENU_MANAGE_NEWBLOG',		'Yeni Blog');
define('_QMENU_MANAGE_BACKUPS',		'Yedekler');
define('_QMENU_MANAGE_PLUGINS',		'Eklenti\'ler');
define('_QMENU_LAYOUT',				'Plan');
define('_QMENU_LAYOUT_SKINS',		'Arayzler');
define('_QMENU_LAYOUT_TEMPL',		'ablonlar');
define('_QMENU_LAYOUT_IEXPORT',		'eri/Dar Aktar');
define('_QMENU_PLUGINS',			'Eklenti\'ler');

// quickmenu on logon screen
define('_QMENU_INTRO',				'nsz');
define('_QMENU_INTRO_TEXT',			'<p>Nucleus CMS giri ekran.</p><p>yelik hesabnz varsa giri yapabilir ve yeni girdiler gndermeye balayabilirsiniz.</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'Bu eklenti iin yardm dosyas bulunamad');
define('_PLUGS_HELP_TITLE',			'Eklenti iin yardm sayfas');
define('_LIST_PLUGS_HELP', 			'yardm');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'Harici Kimlik Dorulamasn Etkinletir');
define('_WARNING_EXTAUTH',			'Uyar: Yalnzca gerektiinde etkinletirin.');

// member profile
define('_MEMBERS_BYPASS',			'Harici Kimlik Dorulamasn Kullan');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'Aramalarda <em>her zaman</em> dahil et');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'gster');
define('_MEDIA_VIEW_TT',			'Dosyay gster (yeni pencerede alr)');
define('_MEDIA_FILTER_APPLY',		'Filtreyi Uygula');
define('_MEDIA_FILTER_LABEL',		'Filtre: ');
define('_MEDIA_UPLOAD_TO',			'Yukar yklenecek yer...');
define('_MEDIA_UPLOAD_NEW',			'Yeni dosya yukar ykle...');
define('_MEDIA_COLLECTION_SELECT',	'Se');
define('_MEDIA_COLLECTION_TT',		'Bu blme ge');
define('_MEDIA_COLLECTION_LABEL',	'Seili koleksiyon: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'Sola Yasla');
define('_ADD_ALIGNRIGHT_TT',		'Saa Yasla');
define('_ADD_ALIGNCENTER_TT',		'Ortala');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Yukar ykleme baarsz');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'Gemi tarihli girdilere izin ver');
define('_ADD_CHANGEDATE',			'Tarih etiketini gncelle');
define('_BMLET_CHANGEDATE',			'Tarih etiketini gncelle');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'Skin import/export...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'Normal');
define('_PARSER_INCMODE_SKINDIR',	'Arayz dizinini kullan');
define('_SKIN_INCLUDE_MODE',		'Mod ekle');
define('_SKIN_INCLUDE_PREFIX',		'nek ekle');

// global settings
define('_SETTINGS_BASESKIN',		'Temel Arayz');
define('_SETTINGS_SKINSURL',		'Arayzler URL\'si');
define('_SETTINGS_ACTIONSURL',		'action.php\'nin URL\'si');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'Varsaylan blm tanamaz');
define('_ERROR_MOVETOSELF',			'Blm tanamaz (hedef Blog kaynak Blog ile ayn)');
define('_MOVECAT_TITLE',			'Blm tamak iin Blog seiniz');
define('_MOVECAT_BTN',				'Ta');

// URLMode setting
define('_SETTINGS_URLMODE',			'URL Modu');
define('_SETTINGS_URLMODE_NORMAL',	'Normal');
define('_SETTINGS_URLMODE_PATHINFO','k');

// Batch operations
define('_BATCH_NOSELECTION',		'lemlerin yaplaca birey seilmedi');
define('_BATCH_ITEMS',				'Girdilere oklu ilem');
define('_BATCH_CATEGORIES',			'Blmlere oklu ilem');
define('_BATCH_MEMBERS',			'yelere oklu ilem');
define('_BATCH_TEAM',				'Takm yelerine oklu ilem');
define('_BATCH_COMMENTS',			'Yorumlara oklu ilem');
define('_BATCH_UNKNOWN',			'Bilinmeyen oklu ilem: ');
define('_BATCH_EXECUTING',			'letiliyor');
define('_BATCH_ONCATEGORY',			'blm');
define('_BATCH_ONITEM',				'girdiyi');
define('_BATCH_ONCOMMENT',			'yorumu');
define('_BATCH_ONMEMBER',			'yeyi');
define('_BATCH_ONTEAM',				'takm yesini');
define('_BATCH_SUCCESS',			'Baarl!');
define('_BATCH_DONE',				'Bitti!');
define('_BATCH_DELETE_CONFIRM',		'oklu Silmeyi Onayla');
define('_BATCH_DELETE_CONFIRM_BTN',	'oklu Silmeyi Onayla');
define('_BATCH_SELECTALL',			'hepsini se');
define('_BATCH_DESELECTALL',		'hibirini seme');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'Sil');
define('_BATCH_ITEM_MOVE',			'Ta');
define('_BATCH_MEMBER_DELETE',		'Sil');
define('_BATCH_MEMBER_SET_ADM',		'Ynetici haklar ver');
define('_BATCH_MEMBER_UNSET_ADM',	'Ynetici haklarn kaldr');
define('_BATCH_TEAM_DELETE',		'Takmdan sil');
define('_BATCH_TEAM_SET_ADM',		'Ynetici haklar ver');
define('_BATCH_TEAM_UNSET_ADM',		'Ynetici haklarn kaldr');
define('_BATCH_CAT_DELETE',			'Sil');
define('_BATCH_CAT_MOVE',			'Baka Blog\'a ta');
define('_BATCH_COMMENT_DELETE',		'Sil');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'Yeni girdi ekle...');
define('_ADD_PLUGIN_EXTRAS',		'Dier Eklenti Ayarlar');

// errors
define('_ERROR_CATCREATEFAIL',		'Yeni blm yaratlamad');
define('_ERROR_NUCLEUSVERSIONREQ',	'Bu plug-in daha yeni bir Nucleus srm gerektirmektedir: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'Blog ayarlarna geri dn');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'eri Aktar');
define('_SKINIE_TITLE_EXPORT',		'Dar Aktar');
define('_SKINIE_BTN_IMPORT',		'eri Aktar');
define('_SKINIE_BTN_EXPORT',		'Seilen arayzleri/ablonlar dar aktar');
define('_SKINIE_LOCAL',				'Yerel dosyadan ieri aktar:');
define('_SKINIE_NOCANDIDATES',		'Arayz dizininde ieri aktarlabilecek dosya bulunamad');
define('_SKINIE_FROMURL',			'URL\'den ieri aktar:');
define('_SKINIE_EXPORT_INTRO',		'Dar aktarmak istediiniz arayz ve ablonlar seiniz');
define('_SKINIE_EXPORT_SKINS',		'Arayzler');
define('_SKINIE_EXPORT_TEMPLATES',	'ablonlar');
define('_SKINIE_EXPORT_EXTRA',		'Dier bilgiler');
define('_SKINIE_CONFIRM_OVERWRITE',	'Mevcut arayzlerin zerine yaz (isim akmalarna baknz)');
define('_SKINIE_CONFIRM_IMPORT',	'Evet, bunu ieri aktarmak istiyorum');
define('_SKINIE_CONFIRM_TITLE',		'Arayz ve ablonlar ieri aktarlmak zere');
define('_SKINIE_INFO_SKINS',		'Dosyadaki arayzler:');
define('_SKINIE_INFO_TEMPLATES',	'Dosyadaki ablonlar:');
define('_SKINIE_INFO_GENERAL',		'Bilgi:');
define('_SKINIE_INFO_SKINCLASH',	'Arayz isim akmalar:');
define('_SKINIE_INFO_TEMPLCLASH',	'ablon isim akmalar:');
define('_SKINIE_INFO_IMPORTEDSKINS','eri aktarlan arayzler:');
define('_SKINIE_INFO_IMPORTEDTEMPLS','eri aktarlan ablonlar:');
define('_SKINIE_DONE',				'eri aktarma bitti');

define('_AND',						've');
define('_OR',						'veya');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'bo alan (dzenlemek iin tklayn)');

// skin overview list
define('_LIST_SKINS_INCMODE',		'EklemeModu:');
define('_LIST_SKINS_INCPREFIX',		'Eklemeneki:');
define('_LIST_SKINS_DEFINED',		'Tanml ksmlar:');

// backup
define('_BACKUPS_TITLE',			'Yedekle / Geri Ykle');
define('_BACKUP_TITLE',				'Yedekleme');
define('_BACKUP_INTRO',				'Nucleus veritabannzn bir yedeini almak iin aadaki dmeye tklaynz. Oluturulacak yedek dosyasn gvenli bir yere kaydediniz.');
define('_BACKUP_ZIP_YES',			'Sktrma kullanmaya al');
define('_BACKUP_ZIP_NO',			'Sktrma kullanma');
define('_BACKUP_BTN',				'Yedekle');
define('_BACKUP_NOTE',				'<b>NOT:</b> Sadece veritaban ierii yedeklenecektir. Medya dosyalar ve config.php dosyasndaki ayarlar yedee eklenmeyecektir.');
define('_RESTORE_TITLE',			'Geri Ykleme');
define('_RESTORE_NOTE',				'<b>UYARI:</b> Bir yedein geri yklenmesi Nucleus veritabannzdaki hereyi silecektir! Bu ilemi sadece emin olduunuzda yapnz. <br />	<b>NOT:</b> Yedei yarattnz Nucleus srmyle u an kullandnz srmn ayn olduundan emin olunuz. Aksi halde almayabilir');
define('_RESTORE_INTRO',			'Yedek dosyasn seiniz (sunucuya yklenecek) ve balamak iin "Geri Ykle" dmesine basnz.');
define('_RESTORE_IMSURE',			'Evet, bunu yapmak istediime eminim!');
define('_RESTORE_BTN',				'Geri Ykle');
define('_RESTORE_WARNING',			'(doru yedei geri yklediinize emin olunuz, balamadan yedekleme yapmay da dnebilirsiniz)');
define('_ERROR_BACKUP_NOTSURE',		'\'eminim\' kutucuunu iaretlemeniz gerekiyor');
define('_RESTORE_COMPLETE',			'Geri Ykleme Tamamland');

// new item notification
define('_NOTIFY_NI_MSG',			'Yeni bir girdi eklendi:');
define('_NOTIFY_NI_TITLE',			'Yeni Girdi!');
define('_NOTIFY_KV_MSG',			'Girdinin karma oyu:');
define('_NOTIFY_KV_TITLE',			'Nucleus karmas:');
define('_NOTIFY_NC_MSG',			'Girdinin yorumu:');
define('_NOTIFY_NC_TITLE',			'Nucleus yorumu:');
define('_NOTIFY_USERID',			'ye No:');
define('_NOTIFY_USER',				'ye Ad:');
define('_NOTIFY_COMMENT',			'Yorum:');
define('_NOTIFY_VOTE',				'Oy:');
define('_NOTIFY_HOST',				'Host:');
define('_NOTIFY_IP',				'IP:');
define('_NOTIFY_MEMBER',			'ye:');
define('_NOTIFY_TITLE',				'Balk:');
define('_NOTIFY_CONTENTS',			'erik:');

// member mail message
define('_MMAIL_MSG',				'Size yeni bir mesaj gnderildi:');
define('_MMAIL_FROMANON',			'isimsiz ziyareti');
define('_MMAIL_FROMNUC',			'Gnderildii Nucleus Blog\'u');
define('_MMAIL_TITLE',				'Gnderen');
define('_MMAIL_MAIL',				'Mesaj:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'Girdi Ekle');
define('_BMLET_EDIT',				'Girdiyi Dzenle');
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',				'Girdiyi Sil');
define('_BMLET_BODY',				'erik');
define('_BMLET_MORE',				'Uzatlm');
define('_BMLET_OPTIONS',			'Ayarlar');
define('_BMLET_PREVIEW',			'nizleme');

// used in bookmarklet
define('_ITEM_UPDATED',				'Girdi gncellendi');
define('_ITEM_DELETED',				'Girdi silindi');

// plugins
define('_CONFIRMTXT_PLUGIN',		'Bu plug-in\'i silmek istediinize emin misiniz:');
define('_ERROR_NOSUCHPLUGIN',		'Byle bir plug-in yok');
define('_ERROR_DUPPLUGIN',			'Bu Eklenti zaten kurulu!');
define('_ERROR_PLUGFILEERROR',		'Byle bir plug-in bulunmamaktadr, ya da dosya izinleri doru ayarlanmam');
define('_PLUGS_NOCANDIDATES',		'Eklenti olabilecek dosya bulunamad');

define('_PLUGS_TITLE_MANAGE',		'Eklenti\'leri Ynet');
define('_PLUGS_TITLE_INSTALLED',	'Kurulu Eklenti\'ler');
define('_PLUGS_TITLE_UPDATE',		'Olay likilendirmelerini Gncelle');
define('_PLUGS_TEXT_UPDATE',		'Nucleus plug-in\'lerinizin ilikili olduu olaylar nbelleinde tutar. Eklenti\'lerinizi gncellediinizde doru olaylarla ilikilendirilmeleri iin bu gncellemeyi altrnz.');
define('_PLUGS_TITLE_NEW',			'Yeni Eklenti Kur');
define('_PLUGS_ADD_TEXT',			'Aada plug-in dizininizdeki kurulmam plug-in olabilecek dosyalar listelenmitir. Kurmadan nce dosyann bir plug-in olduundan emin olunuz.');
define('_PLUGS_BTN_INSTALL',		'Eklenti Kur');
define('_BACKTOOVERVIEW',			'zete geri dn');

// editlink
define('_TEMPLATE_EDITLINK',		'Girdi Balantsn Dzenle');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'Add left box');
define('_ADD_RIGHT_TT',				'Add right box');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',				'Yeni Blm...');

// new settings
define('_SETTINGS_PLUGINURL',		'Eklenti Web Adresi');
define('_SETTINGS_MAXUPLOADSIZE',	'Yukar ykleme iin enfazla dosya boyutu (bayt)');
define('_SETTINGS_NONMEMBERMSGS',	'ye olmayanlarn mesaj gndermesine izin ver');
define('_SETTINGS_PROTECTMEMNAMES',	'ye isimlerini gizle');

// overview screen
define('_OVERVIEW_PLUGINS',			'Eklenti\'leri Ynet...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'Yeni ye kayd:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'E-Posta adresiniz:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'Bu yenin takm listesinde olduu herhangibir Blog\'un yneticisi deilsiniz. Bu nedenle bu yenin medya dizinine dosya ykleyemezsiniz');

// plugin list
define('_LISTS_INFO',				'Bilgi');
define('_LIST_PLUGS_AUTHOR',		'Yazar:');
define('_LIST_PLUGS_VER',			'Srm:');
define('_LIST_PLUGS_SITE',			'Web adresini ziyaret et');
define('_LIST_PLUGS_DESC',			'Tanm:');
define('_LIST_PLUGS_SUBS',			'likilendirildii olaylar:');
define('_LIST_PLUGS_UP',			'yukar ta');
define('_LIST_PLUGS_DOWN',			'aa ta');
define('_LIST_PLUGS_UNINSTALL',		'kaldr');
define('_LIST_PLUGS_ADMIN',			'ynetici');
define('_LIST_PLUGS_OPTIONS',		'ayarlar&nbsp;dzenle');

// plugin option list
define('_LISTS_VALUE',				'Deer');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'bu plug-in iin henz ayar yaplmam');
define('_PLUGS_BACK',				'Eklenti zetine Geri Dn');
define('_PLUGS_SAVE',				'Ayarlar Kaydet');
define('_PLUGS_OPTIONS_UPDATED',	'Eklenti seenekleri gncellendi');

define('_OVERVIEW_MANAGEMENT',		'Ynetim');
define('_OVERVIEW_MANAGE',			'Nucleus Ynetimi...');
define('_MANAGE_GENERAL',			'Genel Ynetim');
define('_MANAGE_SKINS',				'Arayz ve ablonlar');
define('_MANAGE_EXTRA',				'Dier zellikler');

define('_BACKTOMANAGE',				'Nucleus ynetim alanna geri dn');


// END introduced after v1.1 END




// charset to use 
define('_CHARSET',					'iso-8859-9');

// global stuff
define('_LOGOUT',					'k');
define('_LOGIN',					'Giri');
define('_YES',						'Evet');
define('_NO',						'Hayr');
define('_SUBMIT',					'Gnder');
define('_ERROR',					'Hata');
define('_ERRORMSG',					'Hata olutu!');
define('_BACK',						'Geri Dn');
define('_NOTLOGGEDIN',				'Giri yaplmad');
define('_LOGGEDINAS',				'ye:');
define('_ADMINHOME',				'Ynetici Alan');
define('_NAME',						'Rumuz');
define('_BACKHOME',					'Ynetici Alanna Geri Dn');
define('_BADACTION',				'Bulunamayan komut');
define('_MESSAGE',					'Mesaj');
define('_HELP_TT',					'Yardm!');
define('_YOURSITE',					'Siteniz');


define('_POPUP_CLOSE',				'Kapat');

define('_LOGIN_PLEASE',				'Giri Yapnz');

// commentform
define('_COMMENTFORM_YOUARE',		'ye:');
define('_COMMENTFORM_SUBMIT',		'Yorum Ekle');
define('_COMMENTFORM_COMMENT',		'Yorumunuz');
define('_COMMENTFORM_NAME',			'Rumuz');
define('_COMMENTFORM_REMEMBER',		'Beni Hatrla');

// loginform
define('_LOGINFORM_NAME',			'Kullanc Ad');
define('_LOGINFORM_PWD',			'ifre');
define('_LOGINFORM_YOUARE',			'ye:');
define('_LOGINFORM_SHARED',			'Paylalan Bilgisayar');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'Mesaj Gnder');

// search form
define('_SEARCHFORM_SUBMIT',		'Ara');

// add item form
define('_ADD_ADDTO',				'Yeni girdi ekle');
define('_ADD_CREATENEW',			'Yeni girdi yarat');
define('_ADD_BODY',					'erik');
define('_ADD_TITLE',				'Balk');
define('_ADD_MORE',					'Uzatlm (seimlik)');
define('_ADD_CATEGORY',				'Blm');
define('_ADD_PREVIEW',				'nizleme');
define('_ADD_DISABLE_COMMENTS',		'Yorumlar devred brak?');
define('_ADD_DRAFTNFUTURE',			'Taslak &amp; Gelecekteki Girdiler');
define('_ADD_ADDITEM',				'Girdi Ekle');
define('_ADD_ADDNOW',				'imdi Ekle');
//define('_ADD_ADDLATER',				'Sonra Ekle');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',				'Ekleme tarihi');
define('_ADD_ADDDRAFT',				'Taslaklara Ekle');
define('_ADD_NOPASTDATES',			'(gemi tarih ve saatler geerli deildir, bu durumda imdiki zaman kullanlacaktr)');
define('_ADD_BOLD_TT',				'Kaln');
define('_ADD_ITALIC_TT',			'Eik');
define('_ADD_HREF_TT',				'Balant Yarat');
define('_ADD_MEDIA_TT',				'Medya Ekle');
define('_ADD_PREVIEW_TT',			'nizlemeyi Gster/Gizle');
define('_ADD_CUT_TT',				'Kes');
define('_ADD_COPY_TT',				'Kopyala');
define('_ADD_PASTE_TT',				'Yaptr');


// edit item form
define('_EDIT_ITEM',				'Girdi Dzenle');
define('_EDIT_SUBMIT',				'Kaydet');
define('_EDIT_ORIG_AUTHOR',			'Yazar');
define('_EDIT_BACKTODRAFTS',		'Taslaklara geri gnder');
define('_EDIT_COMMENTSNOTE',		'(NOT: Yorumlar devred brakmak nceden eklenen yorumlar saklamayacaktr.)');

// used on delete screens
define('_DELETE_CONFIRM',			'Silmeyi onaylaynz');
define('_DELETE_CONFIRM_BTN',		'Silme Onay');
define('_CONFIRMTXT_ITEM',			'Bu girdiyi silmek zeresiniz:');
define('_CONFIRMTXT_COMMENT',		'Bu yorumu silmek zeresiniz:');
define('_CONFIRMTXT_TEAM1',			'Blog\'un takm listesinden ');
define('_CONFIRMTXT_TEAM2',			' yesini silmek zeresiniz. Blog: ');
define('_CONFIRMTXT_BLOG',			'Sileceiniz Blog: ');
define('_WARNINGTXT_BLOGDEL',		'Uyar! Bir Blog\'u silmek o Blog\'a ait TM girdi ve yorumlar da siler. Ne yaptnzdan KESNLKLE emin olunuz. Blog\'u silerken Nucleus\'a mdahale etmeyiniz.');
define('_CONFIRMTXT_MEMBER',		'Bu ye kaydn silmek zeresiniz: ');
define('_CONFIRMTXT_TEMPLATE',		'Bu ablonu silmek zeresiniz: ');
define('_CONFIRMTXT_SKIN',			'Bu arayz silmek zeresiniz: ');
define('_CONFIRMTXT_BAN',			'Bu IP aral iin tanml yasa silmek zeresiniz: ');
define('_CONFIRMTXT_CATEGORY',		'Bu blm silmek zeresiniz: ');

// some status messages
define('_DELETED_ITEM',				'Girdi Silindi');
define('_DELETED_MEMBER',			'ye Silindi');
define('_DELETED_COMMENT',			'Yorum Silindi');
define('_DELETED_BLOG',				'Blog Silindi');
define('_DELETED_CATEGORY',			'Blm silindi');
define('_ITEM_MOVED',				'Girdi Tand');
define('_ITEM_ADDED',				'Girdi Eklendi');
define('_COMMENT_UPDATED',			'Yorum Gncellendi');
define('_SKIN_UPDATED',				'Arayz bilgisi kaydedildi');
define('_TEMPLATE_UPDATED',			'ablon bilgisi kaydedildi');

// errors
define('_ERROR_COMMENT_LONGWORD',	'Ltfen yorumlarnzda 90 harfi geen kelimeler kullanmaynz');
define('_ERROR_COMMENT_NOCOMMENT',	'Yorumunuzu giriniz');
define('_ERROR_COMMENT_NOUSERNAME',	'Kullanc ad yanl');
define('_ERROR_COMMENT_TOOLONG',	'Yorumunuz ok uzun (Enfazla 5000 karakter)');
define('_ERROR_COMMENTS_DISABLED',	'Bu Blog iin yorumlar u an iin devreddr.');
define('_ERROR_COMMENTS_NONPUBLIC',	'Bu Blog\'a yorum iin giri yapmanz gerekmektedir');
define('_ERROR_COMMENTS_MEMBERNICK','Yorum eklemek iin kullanmak istediiniz isim bir ye tarafndan kullanlmaktadr. Baka isim seiniz.');
define('_ERROR_SKIN',				'Arayz hatas');
define('_ERROR_ITEMCLOSED',			'Bu girdi sonlandrlmtr; yorum ekleyemez ya da oy veremezsiniz');
define('_ERROR_NOSUCHITEM',			'Byle bir girdi yok');
define('_ERROR_NOSUCHBLOG',			'Byle bir Blog yok');
define('_ERROR_NOSUCHSKIN',			'Byle bir arayz yok');
define('_ERROR_NOSUCHMEMBER',		'Byle bir ye yok');
define('_ERROR_NOTONTEAM',			'Bu Blog\'un takm listesinde deilsiniz.');
define('_ERROR_BADDESTBLOG',		'Hedef Blog bulunamad');
define('_ERROR_NOTONDESTTEAM',		'Bu Blog\'un takm listesinde olmadnz iin girdiyi tayamazsnz');
define('_ERROR_NOEMPTYITEMS',		'Bo girdiler eklenemez!');
define('_ERROR_BADMAILADDRESS',		'E-Posta adresi geerli deil');
define('_ERROR_BADNOTIFY',			'Haber iin verilen bir veya daha ok e-posta adresi geerli deil');
define('_ERROR_BADNAME',			'sim geerli deil (sadece harflerden ve rakamlardan olumal, banda ve sonunda boluk olmamal)');
define('_ERROR_NICKNAMEINUSE',		'Bu rumuzu baka bir ye kullanyor');
define('_ERROR_PASSWORDMISMATCH',	'ifreler birbiriyle uymal');
define('_ERROR_PASSWORDTOOSHORT',	'ifre en az 6 karakter olmal');
define('_ERROR_PASSWORDMISSING',	'ifre bo olamaz');
define('_ERROR_REALNAMEMISSING',	'Bir isim girmelisiniz');
define('_ERROR_ATLEASTONEADMIN',	'Ynetici alanna girebilecek en az bir st-ynetici bulunmal.');
define('_ERROR_ATLEASTONEBLOGADMIN','Bu komutu vermek Blog\'unuzu ynetilemez hale getirebilir. Her zaman en az bir ynetici olduundan emin olunuz.');
define('_ERROR_ALREADYONTEAM',		'Zaten takmda olan bir yeyi ekleyemezsiniz');
define('_ERROR_BADSHORTBLOGNAME',	'Ksa Blog ad sadece harflerden ve rakamlardan olumaldr, boluk iermemelidir');
define('_ERROR_DUPSHORTBLOGNAME',	'Ksa ad baka bir Blog kullanmaktadr. Ksa Blog adlar esiz olmaldr');
define('_ERROR_UPDATEFILE',			'Gncelleme dosyasna yazlamyor. Dosya izinlerini kontrol ediniz (chmod 666\'y deneyebilirsiniz). Ayrca dosya yolu ynetici alan dizinine gre grecelidir, mutlak bir yol kullanmay deneyebilirsiniz.');
define('_ERROR_DELDEFBLOG',			'Varsaylan Blog\'u silemezsiniz');
define('_ERROR_DELETEMEMBER',		'Bu ye silinemez. Bunun nedeni girdi veya yorumlarn sahibi olmas olabilir.');
define('_ERROR_BADTEMPLATENAME',	'ablon ismi geersiz, yalnzca harleri ve rakamlar kullannz, boluk kullanmaynz');
define('_ERROR_DUPTEMPLATENAME',	'Ayn isimde baka bir ablon bulunmaktadr');
define('_ERROR_BADSKINNAME',		'Arayz ismi geersiz, yalnzca harleri ve rakamlar kullannz, boluk kullanmaynz');
define('_ERROR_DUPSKINNAME',		'Ayn isimde baka bir arayz bulunmaktadr');
define('_ERROR_DEFAULTSKIN',		'Her zaman "default" (ya da "varsaylan") adnda bir arayiz olmaldr');
define('_ERROR_SKINDEFDELETE',		'Bu Blog\'un varsaylan arayz olduu iin silinemez: ');
define('_ERROR_DISALLOWED',			'Bu komutu gerekletirmeye izniniz yok');
define('_ERROR_DELETEBAN',			'Yasa silerken hata olutu (yasak mevcut deil)');
define('_ERROR_ADDBAN',				'Yasak eklerken hata olutu. Yasak btn Blog\'larnza doru eklenmemi olabilir.');
define('_ERROR_BADACTION',			'Komut mevcut deil');
define('_ERROR_MEMBERMAILDISABLED',	'yeden yeye e-posta mesajlar devred');
define('_ERROR_MEMBERCREATEDISABLED','yelik yaratma devred');
define('_ERROR_INCORRECTEMAIL',		'Geersiz e-posta adresi');
define('_ERROR_VOTEDBEFORE',		'Bu girdi iin oy kullanmtnz');
define('_ERROR_BANNED1',			'Yasakl olduunuz iin (IP aral ');
define('_ERROR_BANNED2',			') komut gerekletirilemiyor. Mesaj: \'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'Giri yapmalsnz');
define('_ERROR_CONNECT',			'Balant Hatas');
define('_ERROR_FILE_TOO_BIG',		'Dosya ok byk!');
define('_ERROR_BADFILETYPE',		'Bu dosya tr kabul edilemez');
define('_ERROR_BADREQUEST',			'Kt yukar ykleme istemi');
define('_ERROR_DISALLOWEDUPLOAD',	'Herhangibir Blog\'un takm listesinde deilsiniz. Bu sebeple dosya ykleyemezsiniz');
define('_ERROR_BADPERMISSIONS',		'Dosya/dizin izinleri doru ayarlanmam');
define('_ERROR_UPLOADMOVEP',		'Yukar yklenen dosyay tarken hata olutu');
define('_ERROR_UPLOADCOPY',			'Dosyay kopyalarken hata olutu');
define('_ERROR_UPLOADDUPLICATE',	'Bu isimde baka bir dosya mevcut. Yklemeden nce ismini deitirmeyi deneyiniz.');
define('_ERROR_LOGINDISALLOWED',	'Ynetici alanna giri yapamazsnz');
define('_ERROR_DBCONNECT',			'MySQL sunucusuna balanlamad');
define('_ERROR_DBSELECT',			'Nucleus veritaban seilemedi.');
define('_ERROR_NOSUCHLANGUAGE',		'Byle bir dil dosyas yok');
define('_ERROR_NOSUCHCATEGORY',		'Byle bir blm yok');
define('_ERROR_DELETELASTCATEGORY',	'En azndan bir blm bulunmal');
define('_ERROR_DELETEDEFCATEGORY',	'Varsaylan blm silemezsiniz');
define('_ERROR_BADCATEGORYNAME',	'Kt blm ad');
define('_ERROR_DUPCATEGORYNAME',	'Bu isimde baka bir blm mevcut');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'Uyar: Dizin deil!');
define('_WARNING_NOTREADABLE',		'Uyar: Okunamayan Dizin!');
define('_WARNING_NOTWRITABLE',		'Uyar: Yazlamayan Dizin!');

// media and upload
define('_MEDIA_UPLOADLINK',			'Yeni bir dosya ykle');
define('_MEDIA_MODIFIED',			'son deitirilme');
define('_MEDIA_FILENAME',			'dosya ad');
define('_MEDIA_DIMENSIONS',			'boyutlar');
define('_MEDIA_INLINE',				'Satrii');
define('_MEDIA_POPUP',				'Popup');
define('_UPLOAD_TITLE',				'Dosya Seiniz');
define('_UPLOAD_MSG',				'Yukar yklemek istediiniz dosyay seiniz ve \'Yukar Ykle\' dmesine basnz.');
define('_UPLOAD_BUTTON',			'Yukar Ykle');

// some status messages
//define('_MSG_ACCOUNTCREATED',		'Account created, password will be sent through email');
//define('_MSG_PASSWORDSENT',			'Password has been sent by e-mail.');
define('_MSG_LOGINAGAIN',			'Kaydnz deitirildii iin tekrar giri yapmanz gerekmektedir');
define('_MSG_SETTINGSCHANGED',		'Ayarlar Deitirildi');
define('_MSG_ADMINCHANGED',			'Ynetici Deitirildi');
define('_MSG_NEWBLOG',				'Yeni Blog Yaratld');
define('_MSG_ACTIONLOGCLEARED',		'Komut Kayd Silindi');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'zin verilmeyen komut: ');
define('_ACTIONLOG_PWDREMINDERSENT','Yeni ifte gnderildi ');
define('_ACTIONLOG_TITLE',			'Komut Kayd');
define('_ACTIONLOG_CLEAR_TITLE',	'Komut Kaydn Sil');
define('_ACTIONLOG_CLEAR_TEXT',		'Komut Kaydn Sil');

// team management
define('_TEAM_TITLE',				'Blog takmn ynet ');
define('_TEAM_CURRENT',				'Mevcut Takm');
define('_TEAM_ADDNEW',				'Takma yeni ye ekle');
define('_TEAM_CHOOSEMEMBER',		'ye se');
define('_TEAM_ADMIN',				'Ynetici ayrcalklar? ');
define('_TEAM_ADD',					'Takma ekle');
define('_TEAM_ADD_BTN',				'Takma ekle');

// blogsettings
define('_EBLOG_TITLE',				'Blog Ayarlarn Dzenle');
define('_EBLOG_TEAM_TITLE',			'Takm Dzenle');
define('_EBLOG_TEAM_TEXT',			'Takmnz dzenlemek iin buraya tklayn...');
define('_EBLOG_SETTINGS_TITLE',		'Blog ayarlar');
define('_EBLOG_NAME',				'Blog Ad');
define('_EBLOG_SHORTNAME',			'Ksa Blog Ad');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(boluklar olmadan sadece harflerden olumal)');
define('_EBLOG_DESC',				'Blog Tanm');
define('_EBLOG_URL',				'URL');
define('_EBLOG_DEFSKIN',			'Varsaylan Arayz');
define('_EBLOG_DEFCAT',				'Varsaylan Blm');
define('_EBLOG_LINEBREAKS',			'Satr sonlarn dntr');
define('_EBLOG_DISABLECOMMENTS',	'Yorumlar etkin mi?<br /><small>(Yorumlar etkisiz klmak yorum eklenemeyecei anlamna gelir.)</small>');
define('_EBLOG_ANONYMOUS',			'ye olmayanlar yorum ekleyebilsin mi?');
define('_EBLOG_NOTIFY',				'Adrese/adreslere haber ver (ayrc olarak ; kullannz)');
define('_EBLOG_NOTIFY_ON',			'u durumlarda haber ver');
define('_EBLOG_NOTIFY_COMMENT',		'Yeni yorumlar');
define('_EBLOG_NOTIFY_KARMA',		'Yeni karma oylar');
define('_EBLOG_NOTIFY_ITEM',		'Yeni Blog girdileri');
define('_EBLOG_PING',				'Gncellendiinde Weblogs.com\'a ping at?');
define('_EBLOG_MAXCOMMENTS',		'Azami yorum says');
define('_EBLOG_UPDATE',				'Gncelleme dosyas');
define('_EBLOG_OFFSET',				'Saat Fark');
define('_EBLOG_STIME',				'u anki sunucu zaman');
define('_EBLOG_BTIME',				'u anki Blog zaman');
define('_EBLOG_CHANGE',				'Ayarlar Deitir');
define('_EBLOG_CHANGE_BTN',			'Ayarlar Deitir');
define('_EBLOG_ADMIN',				'Blog Yneticisi');
define('_EBLOG_ADMIN_MSG',			'Ynetici ayrcalklarna sahip olacaksnz');
define('_EBLOG_CREATE_TITLE',		'Yeni Blog Yarat');
define('_EBLOG_CREATE_TEXT',		'Yeni bir Blog yaratmak iin aadaki formu doldurunuz. <br /><br /> <b>Not:</b> Sadece gerekli ayarlar listelenmitir. Dier ayarlar deitirmek isterseniz Blog\'u yarattktan sonra Blog Ayarlar sayfasna girebilirsiniz.Only the necessary options are listed.');
define('_EBLOG_CREATE',				'Yarat!');
define('_EBLOG_CREATE_BTN',			'Blog Yarat');
define('_EBLOG_CAT_TITLE',			'Blmler');
define('_EBLOG_CAT_NAME',			'Blm Ad');
define('_EBLOG_CAT_DESC',			'Blm Tanm');
define('_EBLOG_CAT_CREATE',			'Yeni Blm Yarat');
define('_EBLOG_CAT_UPDATE',			'Blm Gncelle');
define('_EBLOG_CAT_UPDATE_BTN',		'Blm Gncelle');

// templates
define('_TEMPLATE_TITLE',			'ablonlar Dzenle');
define('_TEMPLATE_AVAILABLE_TITLE',	'Mevcut ablonlar');
define('_TEMPLATE_NEW_TITLE',		'Yeni ablon');
define('_TEMPLATE_NAME',			'ablon Ad');
define('_TEMPLATE_DESC',			'ablon Tanm');
define('_TEMPLATE_CREATE',			'ablon Yarat');
define('_TEMPLATE_CREATE_BTN',		'ablon Yarat');
define('_TEMPLATE_EDIT_TITLE',		'ablon Dzenle');
define('_TEMPLATE_BACK',			'ablon zetine Geri Dn');
define('_TEMPLATE_EDIT_MSG',		'Tm ablon ksmlar gerekli deildir, gerekli olmayanlar bo braknz.');
define('_TEMPLATE_SETTINGS',		'ablon Ayarlar');
define('_TEMPLATE_ITEMS',			'Girdiler');
define('_TEMPLATE_ITEMHEADER',		'Girdi Bal');
define('_TEMPLATE_ITEMBODY',		'Girdi erii');
define('_TEMPLATE_ITEMFOOTER',		'Ksm Altbilgisi');
define('_TEMPLATE_MORELINK',		'Girdinin devamna balant');
define('_TEMPLATE_NEW',				'Yeni girdi belirteci');
define('_TEMPLATE_COMMENTS_ANY',	'Yorumlar (eer varsa)');
define('_TEMPLATE_CHEADER',			'Yorum Bal');
define('_TEMPLATE_CBODY',			'Yorum erii');
define('_TEMPLATE_CFOOTER',			'Yorum Altbilgisi');
define('_TEMPLATE_CONE',			'Tek Yorum');
define('_TEMPLATE_CMANY',			'Birden Fazla Yorum');
define('_TEMPLATE_CMORE',			'Yorumlarn Devamna Balant');
define('_TEMPLATE_CMEXTRA',			'ye Hakknda Dier Bilgiler');
define('_TEMPLATE_COMMENTS_NONE',	'Yorumlar (eer yorum yoksa)');
define('_TEMPLATE_CNONE',			'Yorum Yok');
define('_TEMPLATE_COMMENTS_TOOMUCH','Yorumlar (gsterilemeyecek kadar ok yorum varsa)');
define('_TEMPLATE_CTOOMUCH',		'ok Fazla Yorum');
define('_TEMPLATE_ARCHIVELIST',		'Ariv Listesi');
define('_TEMPLATE_AHEADER',			'Ariv Listesi Bal');
define('_TEMPLATE_AITEM',			'Ariv Listesi Girdisi');
define('_TEMPLATE_AFOOTER',			'Ariv Listesi Altbilgisi');
define('_TEMPLATE_DATETIME',		'Tarih ve Saat');
define('_TEMPLATE_DHEADER',			'Tarih Bal');
define('_TEMPLATE_DFOOTER',			'Tarih Altbilgisi');
define('_TEMPLATE_DFORMAT',			'Tarih Format');
define('_TEMPLATE_TFORMAT',			'Saat Format');
define('_TEMPLATE_LOCALE',			'Yerel Kod');
define('_TEMPLATE_IMAGE',			'Resim Popup\'lar');
define('_TEMPLATE_PCODE',			'Popup Balant Kodu');
define('_TEMPLATE_ICODE',			'Satrii Resim Kodu');
define('_TEMPLATE_MCODE',			'Medya Nesnesi Balant Kodu');
define('_TEMPLATE_SEARCH',			'Arama');
define('_TEMPLATE_SHIGHLIGHT',		'Vurgu');
define('_TEMPLATE_SNOTFOUND',		'Arama sonucunda birey bulunamad');
define('_TEMPLATE_UPDATE',			'Gncelle');
define('_TEMPLATE_UPDATE_BTN',		'ablonu Gncelle');
define('_TEMPLATE_RESET_BTN',		'Veriyi Sfrla');
define('_TEMPLATE_CATEGORYLIST',	'Blm Listesi');
define('_TEMPLATE_CATHEADER',		'Blm Listesi Bal');
define('_TEMPLATE_CATITEM',			'Blm Listesi Girdisi');
define('_TEMPLATE_CATFOOTER',		'Blm Listesi Altbilgisi');

// skins
define('_SKIN_EDIT_TITLE',			'Arayzleri Dzenle');
define('_SKIN_AVAILABLE_TITLE',		'Mevcut Arayzler');
define('_SKIN_NEW_TITLE',			'Yeni Arayz');
define('_SKIN_NAME',				'sim');
define('_SKIN_DESC',				'Aklama');
define('_SKIN_TYPE',				'erik Tr');
define('_SKIN_CREATE',				'Yarat');
define('_SKIN_CREATE_BTN',			'Arayz Yarat');
define('_SKIN_EDITONE_TITLE',		'Arayz dzenle');
define('_SKIN_BACK',				'Arayz zetine Geri Dn');
define('_SKIN_PARTS_TITLE',			'Arayz Ksmlar');
define('_SKIN_PARTS_MSG',			'Her arayz iin btn ksmlar gerekli deildir. htiyacnz olmayanlar bo brakn. Dzenlemek istediiniz arayz ksmn aadan seiniz:');
define('_SKIN_PART_MAIN',			'Ana ndeks');
define('_SKIN_PART_ITEM',			'Girdi Sayfalar');
define('_SKIN_PART_ALIST',			'Ariv Listesi');
define('_SKIN_PART_ARCHIVE',		'Ariv');
define('_SKIN_PART_SEARCH',			'Arama');
define('_SKIN_PART_ERROR',			'Hatalar');
define('_SKIN_PART_MEMBER',			'ye Detaylar');
define('_SKIN_PART_POPUP',			'Resim Popup\'lar');
define('_SKIN_GENSETTINGS_TITLE',	'Genel Ayarlar');
define('_SKIN_CHANGE',				'Deitir');
define('_SKIN_CHANGE_BTN',			'Bu ayarlar deitir');
define('_SKIN_UPDATE_BTN',			'Arayz Gncelle');
define('_SKIN_RESET_BTN',			'Verileri Sfrla');
define('_SKIN_EDITPART_TITLE',		'Arayz Dzenle');
define('_SKIN_GOBACK',				'Geri Dn');
define('_SKIN_ALLOWEDVARS',			'zin Verilen Deikenler (aklama iin tklayn):');

// global settings
define('_SETTINGS_TITLE',			'Genel Ayarlar');
define('_SETTINGS_SUB_GENERAL',		'Genel Ayarlar');
define('_SETTINGS_DEFBLOG',			'Varsaylan Blog');
define('_SETTINGS_ADMINMAIL',		'Ynetici E-Postas');
define('_SETTINGS_SITENAME',		'Site Ad');
define('_SETTINGS_SITEURL',			'Sitenin URL\'si (bl iaretiyle bitmeli)');
define('_SETTINGS_ADMINURL',		'Ynetici Alannn URL\'si (bl iaretiyle bitmeli)');
define('_SETTINGS_DIRS',			'Nucleus Dizinleri');
define('_SETTINGS_MEDIADIR',		'Medya Dizini');
define('_SETTINGS_SEECONFIGPHP',	'(config.php\'ye baknz)');
define('_SETTINGS_MEDIAURL',		'Medya URL\'si (bl iaretiyle bitmeli)');
define('_SETTINGS_ALLOWUPLOAD',		'Yukar Yklemeye zin Ver?');
define('_SETTINGS_ALLOWUPLOADTYPES','Yukar Yklemeye zin Verilen Dosya Trleri');
define('_SETTINGS_CHANGELOGIN',		'yelerin Rumuz/ifre Deitirmelerine zin Ver');
define('_SETTINGS_COOKIES_TITLE',	'erez Ayarlar');
define('_SETTINGS_COOKIELIFE',		'Giri erez\'si mr');
define('_SETTINGS_COOKIESESSION',	'Oturum erez\'leri');
define('_SETTINGS_COOKIEMONTH',		'Bir Aylk mr');
define('_SETTINGS_COOKIEPATH',		'erez Path (gelimi)');
define('_SETTINGS_COOKIEDOMAIN',	'erez Domain (gelimi)');
define('_SETTINGS_COOKIESECURE',	'Gvenli erez (gelimi)');
define('_SETTINGS_LASTVISIT',		'Son kullanm erez\'lerini kaydet');
define('_SETTINGS_ALLOWCREATE',		'yelerin hesap oluturmasna iin ver');
define('_SETTINGS_NEWLOGIN',		'yelerin oluturduu hesaplar iin girie izin ver');
define('_SETTINGS_NEWLOGIN2',		'(sadece yeni yaratlan hesaplar iin geerli)');
define('_SETTINGS_MEMBERMSGS',		'yeleraras Mesajlamaya zin Ver');
define('_SETTINGS_LANGUAGE',		'Varsaylan Dil');
define('_SETTINGS_DISABLESITE',		'Siteyi Devreden kar');
define('_SETTINGS_DBLOGIN',			'mySQL Login &amp; Database');
define('_SETTINGS_UPDATE',			'Ayarlar Gncelle');
define('_SETTINGS_UPDATE_BTN',		'Ayarlar Gncelle');
define('_SETTINGS_DISABLEJS',		'JavaScript Ara ubuunu Devreden kar');
define('_SETTINGS_MEDIA',			'Medya/Yukar Ykleme Ayarlar');
define('_SETTINGS_MEDIAPREFIX',		'Yukar yklenen dosyalara tarih neki ekle');
define('_SETTINGS_MEMBERS',			'ye Ayarlar');

// bans
define('_BAN_TITLE',				'Yasak Listesi');
define('_BAN_NONE',					'Bu Blog iin yasak yok');
define('_BAN_NEW_TITLE',			'Yeni Yasak Ekle');
define('_BAN_NEW_TEXT',				'Yeni bir yasak ekle');
define('_BAN_REMOVE_TITLE',			'Yasa Kaldr');
define('_BAN_IPRANGE',				'IP Aral');
define('_BAN_BLOGS',				'Hangi Blog\'lar?');
define('_BAN_DELETE_TITLE',			'Yasa Sil');
define('_BAN_ALLBLOGS',				'Ynetici ayrcalklarna sahip olduunuz tm Blog\'lar.');
define('_BAN_REMOVED_TITLE',		'Yasak Kaldrld');
define('_BAN_REMOVED_TEXT',			'Yasak u Blog\'lar iin kaldrlmtr:');
define('_BAN_ADD_TITLE',			'Yasak Ekle');
define('_BAN_IPRANGE_TEXT',			'Engellemek istediiniz IP araln seiniz. inde ne kadar az say varsa o kadar ok adres engellenecektir.');
define('_BAN_BLOGS_TEXT',			'IP\'yi bir Blog iin ya da ynetici ayrcana sahip olduunuz tm Blog\'lar iin yasaklamay seebilirsiniz. Seiminizi aada yapnz.');
define('_BAN_REASON_TITLE',			'Neden');
define('_BAN_REASON_TEXT',			'Yasak iin IP sahibi yeni bir yorum eklemeye ya da karma oyu kullanmaya altnda grntlenecek bir neden verebilirsiniz. Enfazla uzunluk 256 karakterdir.');
define('_BAN_ADD_BTN',				'Yasak Ekle');

// LOGIN screen
define('_LOGIN_MESSAGE',			'Mesaj');
define('_LOGIN_NAME',				'Rumuz');
define('_LOGIN_PASSWORD',			'ifre');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'ifrenizi mi unuttunuz?');

// membermanagement
define('_MEMBERS_TITLE',			'ye Ynetimi');
define('_MEMBERS_CURRENT',			'yeler');
define('_MEMBERS_NEW',				'Yeni ye');
define('_MEMBERS_DISPLAY',			'Rumuz');
define('_MEMBERS_DISPLAY_INFO',		'(Bu giri yapmak iin kullanacanz isim)');
define('_MEMBERS_REALNAME',			'sim');
define('_MEMBERS_PWD',				'ifre');
define('_MEMBERS_REPPWD',			'Tekrar ifre');
define('_MEMBERS_EMAIL',			'E-posta adresi');
define('_MEMBERS_EMAIL_EDIT',		'(E-posta adresinizi deitirdiinizde, yeni bir ifre kendiliinden yeni adresinize gnderilecektir)');
define('_MEMBERS_URL',				'Web Adresi (URL)');
define('_MEMBERS_SUPERADMIN',		'st-Ynetici ayrcalklar');
define('_MEMBERS_CANLOGIN',			'Ynetici alanna giri yapabilir');
define('_MEMBERS_NOTES',			'Notlar');
define('_MEMBERS_NEW_BTN',			'ye Ekle');
define('_MEMBERS_EDIT',				'yeyi Dzenle');
define('_MEMBERS_EDIT_BTN',			'Ayarlar Deitir');
define('_MEMBERS_BACKTOOVERVIEW',	'ye zetine Geri Dn');
define('_MEMBERS_DEFLANG',			'Dil');
define('_MEMBERS_USESITELANG',		'- genel ayar kullan -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Siteyi ziyaret et');
define('_BLOGLIST_ADD',				'Girdi Ekle');
define('_BLOGLIST_TT_ADD',			'Bu Blog\'a yeni girdi ekle');
define('_BLOGLIST_EDIT',			'Girdileri Dzenle/Sil');
define('_BLOGLIST_TT_EDIT',			'');
define('_BLOGLIST_BMLET',			'Bookmarklet');
define('_BLOGLIST_TT_BMLET',		'');
define('_BLOGLIST_SETTINGS',		'Ayarlar');
define('_BLOGLIST_TT_SETTINGS',		'Ayarlar dzenle ya da takm ynet');
define('_BLOGLIST_BANS',			'Yasaklar');
define('_BLOGLIST_TT_BANS',			'Yasakl IP\'leri gster, ekle ya da sil');
define('_BLOGLIST_DELETE',			'Hepsini Sil');
define('_BLOGLIST_TT_DELETE',		'Blog\'u Sil');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'Blog\'larnz');
define('_OVERVIEW_YRDRAFTS',		'Taslaklarnz');
define('_OVERVIEW_YRSETTINGS',		'Ayarlarnz');
define('_OVERVIEW_GSETTINGS',		'General settings');
define('_OVERVIEW_NOBLOGS',			'Hibir Blog\'un takm listesinde deilsiniz');
define('_OVERVIEW_NODRAFTS',		'Taslak Yok');
define('_OVERVIEW_EDITSETTINGS',	'Ayarlarnz Dzenleyin...');
define('_OVERVIEW_BROWSEITEMS',		'Girdilerinizi Gezin...');
define('_OVERVIEW_BROWSECOMM',		'Yorumlarnz Gezin...');
define('_OVERVIEW_VIEWLOG',			'Etkinlik Kaydn Gster...');
define('_OVERVIEW_MEMBERS',			'yeleri Ynet...');
define('_OVERVIEW_NEWLOG',			'Yeni Blog Yarat...');
define('_OVERVIEW_SETTINGS',		'Ayarlar Dzenle...');
define('_OVERVIEW_TEMPLATES',		'ablonlar Dzenle...');
define('_OVERVIEW_SKINS',			'Arayzleri Dzenle...');
define('_OVERVIEW_BACKUP',			'Yedekle/Ykle...');

// ITEMLIST
define('_ITEMLIST_BLOG',			'Bu Blog\'un girdileri'); 
define('_ITEMLIST_YOUR',			'Girdileriniz');

// Comments
define('_COMMENTS',					'Yorumlar');
define('_NOCOMMENTS',				'Bu girdi iin yorum yok');
define('_COMMENTS_YOUR',			'Yorumlarnz');
define('_NOCOMMENTS_YOUR',			'Hi yorum yazmadnz');

// LISTS (general)
define('_LISTS_NOMORE',				'Baka sonu yok ya da hi sonu yok');
define('_LISTS_PREV',				'nceki');
define('_LISTS_NEXT',				'Sonraki');
define('_LISTS_SEARCH',				'Arama');
define('_LISTS_CHANGE',				'Deitir');
define('_LISTS_PERPAGE',			'girdi/sayfa');
define('_LISTS_ACTIONS',			'Komutlar');
define('_LISTS_DELETE',				'Sil');
define('_LISTS_EDIT',				'Dzenle');
define('_LISTS_MOVE',				'Ta');
define('_LISTS_CLONE',				'Klonla');
define('_LISTS_TITLE',				'Balk');
define('_LISTS_BLOG',				'Blog');
define('_LISTS_NAME',				'sim');
define('_LISTS_DESC',				'Aklama');
define('_LISTS_TIME',				'Zaman');
define('_LISTS_COMMENTS',			'Yorumlar');
define('_LISTS_TYPE',				'Tr');


// member list 
define('_LIST_MEMBER_NAME',			'Rumuz');
define('_LIST_MEMBER_RNAME',		'sim');
define('_LIST_MEMBER_ADMIN',		'Ynetici? ');
define('_LIST_MEMBER_LOGIN',		'Giri yapabilir mi? ');
define('_LIST_MEMBER_URL',			'Web Adresi');

// banlist
define('_LIST_BAN_IPRANGE',			'IP Aral');
define('_LIST_BAN_REASON',			'Neden');

// actionlist
define('_LIST_ACTION_MSG',			'Mesaj');

// commentlist
define('_LIST_COMMENT_BANIP',		'IP Yasakla');
define('_LIST_COMMENT_WHO',			'Yazar');
define('_LIST_COMMENT',				'Yorum');
define('_LIST_COMMENT_HOST',		'Host');

// itemlist
define('_LIST_ITEM_INFO',			'Bilgi');
define('_LIST_ITEM_CONTENT',		'Balk ve erik');


// teamlist
define('_LIST_TEAM_ADMIN',			'Ynetici ');
define('_LIST_TEAM_CHADMIN',		'Ynetici Yap/Yneticilii Kaldr');

// edit comments
define('_EDITC_TITLE',				'Yorumlar Dzenle');
define('_EDITC_WHO',				'Yazar');
define('_EDITC_HOST',				'Nereden?');
define('_EDITC_WHEN',				'Ne Zaman?');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',				'erik');
define('_EDITC_EDIT',				'Yorumu Dzenle');
define('_EDITC_MEMBER',				'ye');
define('_EDITC_NONMEMBER',			'ye deil');

// move item
define('_MOVE_TITLE',				'Hangi Blog\a tanacak?');
define('_MOVE_BTN',					'Girdiyi Ta');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>