<?php
// Arabic language file for Nucleus v1.0-v3.34
// Encoding: Windows-1256
// Author: Bachir El Hallak. - updated to 3.3 by Moffed.com Team
// For any comments please contact me here: bhallak@gmail.com
// Translation date: March 05, 2006
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefore, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)

/**
 * Arabic Nucleus Language File
 *
 * @license http://nucleuscms.org/license.txt GNU General Public License
 * @copyright Copyright (C) 2002-2008 The Nucleus Group
 */

// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',						'Template Blog List');
define('_TEMPLATE_BLOGHEADER',						'Blog List Header');
define('_TEMPLATE_BLOGITEM',						'Blog List Item');
define('_TEMPLATE_BLOGFOOTER',						'Blog List Footer');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',                'حفظ المسودات بشكل تلقائي');
define('_AUTOSAVEDRAFT_LASTSAVED',        'اخر المحفوظات: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',        'لم يتم الحفظ بعد');
define('_AUTOSAVEDRAFT_NOW',                'حفظ بشكل تلقائي الان');
define('_SKIN_PARTS_SPECIAL',                'قالب بشكل جزئي');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',                'يجب أن تقوم بإدخال إسم يحتوي على حروفاً صغيره وارقام فقط');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',                'لا يمكن حذف هذا الجزء من القالب');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',                'هل تود بالفعل حذف هذا الجزء من القالب؟');
define('_ERROR_PLUGIN_LOAD',                'لا يمكن تحميل هذه الاضافه ، او انها لا تدعم بعض الخصائص المطلوبه قم بالضغط على <a href="?action=actionlog">actionlog</a> لمزيد من المعلومات');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',                        'كلمات البحث');
define('_ERROR_EMAIL_REQUIRED',                'البريد الالكتروني مطلوب');
define('_COMMENTFORM_MAIL',                        'صفحة الانترنت:');
define('_COMMENTFORM_EMAIL',                'البريد الالكتروني:');
define('_EBLOG_REQUIREDEMAIL',                'طلب بريد الالكتروني مع التعليقات ؟');
define('_ERROR_COMMENTS_SPAM',      'تم رفع التعليق الخاص بك لعدم مروره عبر اختبار منع الازعاج');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE',         'يرجى استخدام زر تحديث قائمة الاشتراكات لتحديث قائمة البرامج الملحقة.');
define('_LIST_PLUGS_DEP',                        'البرنامج يحتاج الى:');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',                        'جميع التعليقات');
define('_NOCOMMENTS_BLOG',                'لم يتم إضافة أي تعليق على هذا الموضوع');
define('_BLOGLIST_COMMENTS',                'تعليقات');
define('_BLOGLIST_TT_COMMENTS',                'قائمة بكل التعليقات على هذا الموضوع');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',                        'يوم');
define('_ARCHIVETYPE_MONTH',                'شهر');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',                        'هذا الطلب مرفوض.');

// plugin dependency
define('_ERROR_INSREQPLUGIN',                'التثبيت لم ينجح وهو يحتاج الى ');
define('_ERROR_DELREQPLUGIN',                'لم تتم إزالة البرنامج الملحق لأنه مرتبط بـ ');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',                'بادئة تمييز الكوكيز');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',        'لا يمكن إرسال بيانات التفعيل،  لم تقم بالدخول إلى حسابك.');
define('_ERROR_ACTIVATE',                        'بيانات التفعيل غير صحيحة، أو انتهت صلاحيتها.');
define('_ACTIONLOG_ACTIVATIONLINK',         'تم إرسال بيانات التفعيل');
define('_MSG_ACTIVATION_SENT',                'تم إرسال بيانات تفعيل الاشتراك عبر الإيميل.');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',                "مرحبا ً <%memberName%>,\n\nيرجى تفعيل اشتراكك بـ  <%siteName%> (<%siteUrl%>).\nوذلك بالضغط على : \n\n\t<%activationUrl%>\n\nلديك 48 ساعة أو ستنتهي صلاحية طلب الاشتراك");
define('_ACTIVATE_REGISTER_MAILTITLE',        " تفعيل حساب المشترك التالي '<%memberName%>'");
define('_ACTIVATE_REGISTER_TITLE',                'مرحبا بـ <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',                'يرجى اختيار كلمة مرور');
define('_ACTIVATE_FORGOT_MAIL',                "مرحبا <%memberName%>,\n\nباستخدام هذه الوصلة يمكنك اختيار كلمة مرور لحسابك <%siteName%> (<%siteUrl%>) باختيار كلمة المرور.\n\n\t<%activationUrl%>\n\nلديك 48 ساعة لإتمام هذا الإجراء. أو ستنتهي صلاحية طلبك");
define('_ACTIVATE_FORGOT_MAILTITLE',        "تنشيط طلب المشترك '<%memberName%>'");
define('_ACTIVATE_FORGOT_TITLE',                'مرحبا ً بـ <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',                'يمكنك اختيار كلمة مرور من هنا');
define('_ACTIVATE_CHANGE_MAIL',                "مرحبا ً <%memberName%>,\n\nيجب تفعيل اشتراكك بسبب التغيير الذي حصل على الإيميل الخاص بك <%siteName%> (<%siteUrl%>).\nوذلك بالضغط على الوصلة التالية: \n\n\t<%activationUrl%>\n\nلديك 48 ساعة لإتمام هذا الإجراء.");
define('_ACTIVATE_CHANGE_MAILTITLE',        "إعادة تنشيط طلب المشترك '<%memberName%>'");
define('_ACTIVATE_CHANGE_TITLE',                'مرحبا ً بـ <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',                'تمت الموافقة على التعديلات، شكرا لك.');
define('_ACTIVATE_SUCCESS_TITLE',                'تم التفعيل.');
define('_ACTIVATE_SUCCESS_TEXT',                'تم تفعيل اشتراكك بنجاح.');
define('_MEMBERS_SETPWD',                        'كلمة مرور');
define('_MEMBERS_SETPWD_BTN',                'كلمة مرور');
define('_QMENU_ACTIVATE',                        'تفعيل الاشتراك');
define('_QMENU_ACTIVATE_TEXT',                '<p>يمكنك الآن استخدام اشتراكك <a href="index.php?action=showlogin">دخــول</a>.</p>');

define('_PLUGS_BTN_UPDATE',                'تحديث لائحة الاشتراكات');

// global settings
define('_SETTINGS_JSTOOLBAR',                'ستايل شريط أدوات الجافا سكريبت');
define('_SETTINGS_JSTOOLBAR_FULL',                'شريط أدوات كامل لمستخدمي انترنت اكسبلورر');
define('_SETTINGS_JSTOOLBAR_SIMPLE',        'شريط أدوات بسيط لغير مستخدمي انترنت اكسبلورر');
define('_SETTINGS_JSTOOLBAR_NONE',                'إخفاء شريط الأدوات');
define('_SETTINGS_URLMODE_HELP',                '(تعليمات: <a href="documentation/tips.html#searchengines-fancyurls">كيف نقوم بتشغيل الفانسي يو آر ال</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',                        'إعدادات البرامج الملحقة');

// itemlist info column keys
define('_LIST_ITEM_BLOG',                        'موضوع:');
define('_LIST_ITEM_CAT',                        'تصنيف:');
define('_LIST_ITEM_AUTHOR',                        'الكاتب:');
define('_LIST_ITEM_DATE',                        'التاريخ:');
define('_LIST_ITEM_TIME',                        'الوقت:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER',                 '(العضو)');

// batch operations
define('_BATCH_WITH_SEL',                        'المختار من:');
define('_BATCH_EXEC',                        'تشغيل');

// quickmenu
define('_QMENU_HOME',                        'البداية');
define('_QMENU_ADD',                        'إضافة موضوع');
define('_QMENU_ADD_SELECT',                '-- إختيار--');
define('_QMENU_USER_SETTINGS',                'إعدادات');
define('_QMENU_USER_ITEMS',                'مواد');
define('_QMENU_USER_COMMENTS',                'تعليقات');
define('_QMENU_MANAGE',                        'الإدارة');
define('_QMENU_MANAGE_LOG',                'لائحة التحركات');
define('_QMENU_MANAGE_SETTINGS',                'الإعدادات العامة');
define('_QMENU_MANAGE_MEMBERS',                'الأعضاء');
define('_QMENU_MANAGE_NEWBLOG',                'موضوع جديد');
define('_QMENU_MANAGE_BACKUPS',                'نسخ احتياطي');
define('_QMENU_MANAGE_PLUGINS',                'البرامج الملحقة');
define('_QMENU_LAYOUT',                        'الشكل العام');
define('_QMENU_LAYOUT_SKINS',                'الشكل');
define('_QMENU_LAYOUT_TEMPL',                'القوالب');
define('_QMENU_LAYOUT_IEXPORT',                'إستيراد وتصدير أشكال');
define('_QMENU_PLUGINS',                        'برامج ملحقة');

// quickmenu on logon screen
define('_QMENU_INTRO',                        'مقدمة');
define('_QMENU_INTRO_TEXT',                '<p>إذا كان لديك اشتراك في هذا الموقع يمكنك الدخــول وإضافة مواضيعك</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',                'ملف التعليمات لهذا البرنامج الملحق غير متوفر');
define('_PLUGS_HELP_TITLE',                        'صفحة المساعدة للبرنامج الملحق');
define('_LIST_PLUGS_HELP',                         'مساعدة');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',                'تشغيل التحقق الداخلي');
define('_WARNING_EXTAUTH',                'تحذير: لا تقم بتشغيل هذه الميزة إلا عند الحاجة إليها.');

// member profile
define('_MEMBERS_BYPASS',                        'إستخدم التحقق الداخلي');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',                        '<em>دائما</em> تضمين في البحث');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',                        'مشاهدة');
define('_MEDIA_VIEW_TT',                        'مشاهدة في نافذة جديدة ');
define('_MEDIA_FILTER_APPLY',                'تنفيذ الفرز');
define('_MEDIA_FILTER_LABEL',                'فرز: ');
define('_MEDIA_UPLOAD_TO',                        'رفع إلى...');
define('_MEDIA_UPLOAD_NEW',                'رفع ملف جديد...');
define('_MEDIA_COLLECTION_SELECT',                'اختيار');
define('_MEDIA_COLLECTION_TT',                'انتقال إلى هذا الصنف');
define('_MEDIA_COLLECTION_LABEL',                'المجموعة الحالية: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',                'إلى اليمين');
define('_ADD_ALIGNRIGHT_TT',                'إلى اليسار');
define('_ADD_ALIGNCENTER_TT',                'في الوسط');


// generic upload failure
define('_ERROR_UPLOADFAILED',                'لم يتم رفع الملف');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',                'السماح بالنشر بتاريخ سابق');
define('_ADD_CHANGEDATE',                        'تحديث جملة الوقت');
define('_BMLET_CHANGEDATE',                'تحديث جملة الوقت');

// skin import/export
define('_OVERVIEW_SKINIMPORT',                'استيراد او تصدير شكل...');

// skin settings
define('_PARSER_INCMODE_NORMAL',                'عادي');
define('_PARSER_INCMODE_SKINDIR',                'استخدام دليل ملفات الشكل');
define('_SKIN_INCLUDE_MODE',                'نمط مضمّن');
define('_SKIN_INCLUDE_PREFIX',                'بادئة التضمين');

// global settings
define('_SETTINGS_BASESKIN',                'أساس الشكل');
define('_SETTINGS_SKINSURL',                'عنوان يو آر ال الشكل');
define('_SETTINGS_ACTIONSURL',                'عنوان يو آر ال الكامل إلى صفحة: action.php');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',                'لا يمكن نقل التصنيف الأساسي');
define('_ERROR_MOVETOSELF',                'لا يمكن نقل هذا الصنف');
define('_MOVECAT_TITLE',                        'يرجى اختيار موضوع لنقل الصنف اليه');
define('_MOVECAT_BTN',                        'نقل الصنف');

// URLMode setting
define('_SETTINGS_URLMODE',                'نمط يو آر إل');
define('_SETTINGS_URLMODE_NORMAL',        'عادي');
define('_SETTINGS_URLMODE_PATHINFO',        'مزاجي');

// Batch operations
define('_BATCH_NOSELECTION',                'لم يتم اختيار شيء ليتسنى التعديل عليه..!');
define('_BATCH_ITEMS',                        'التنفيذ على المواد');
define('_BATCH_CATEGORIES',                'التنفيذ على الأصناف');
define('_BATCH_MEMBERS',                        'التنفيذ على الأعضاء');
define('_BATCH_TEAM',                        'التنفيذ على أعضاء الفريق');
define('_BATCH_COMMENTS',                        'التنفيذ على التعليقات');
define('_BATCH_UNKNOWN',                        'طلب تنفيذ غير واضح: ');
define('_BATCH_EXECUTING',                        'تنفيذ');
define('_BATCH_ONCATEGORY',                'على الصنف');
define('_BATCH_ONITEM',                        'على موضوع');
define('_BATCH_ONCOMMENT',                'على التعليق');
define('_BATCH_ONMEMBER',                        'على العضو');
define('_BATCH_ONTEAM',                        'على أعضاء الفريق');
define('_BATCH_SUCCESS',                        'تـم بنجاح!');
define('_BATCH_DONE',                        'تـم!');
define('_BATCH_DELETE_CONFIRM',                'تأكيد طلب الإلغاء');
define('_BATCH_DELETE_CONFIRM_BTN',        'تأكيد طلب الإلغاء');
define('_BATCH_SELECTALL',                        'اختيار الجميع');
define('_BATCH_DESELECTALL',                'عدم اختيار الجميع');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',                'إلغاء');
define('_BATCH_ITEM_MOVE',                        'نقل');
define('_BATCH_MEMBER_DELETE',                'إلغاء');
define('_BATCH_MEMBER_SET_ADM',                'منح صلاحيات مدير');
define('_BATCH_MEMBER_UNSET_ADM',        'تجريد من صلاحيات المدير');
define('_BATCH_TEAM_DELETE',                'إخراج من الفريق');
define('_BATCH_TEAM_SET_ADM',                'منح صلاحيات مدير');
define('_BATCH_TEAM_UNSET_ADM',                'تجريد من صلاحيات المدير');
define('_BATCH_CAT_DELETE',                'إلغاء');
define('_BATCH_CAT_MOVE',                        'نقل إلى موضوع آخر');
define('_BATCH_COMMENT_DELETE',                'إلغاء');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',                        'إضافة موضوع جديد ...');
define('_ADD_PLUGIN_EXTRAS',                'خيارات إضافية للبرنامج الملحق');

// errors
define('_ERROR_CATCREATEFAIL',                'لا يمكن إنشاء صنف جديد');
define('_ERROR_NUCLEUSVERSIONREQ',        'هذا البرنامج يعمل فقط مع الإصدار الجديد من نوكلياس: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',                'الرجوع إلى الإعدادات');

// skin import export
define('_SKINIE_TITLE_IMPORT',                'استيراد');
define('_SKINIE_TITLE_EXPORT',                'تصدير');
define('_SKINIE_BTN_IMPORT',                'استيراد');
define('_SKINIE_BTN_EXPORT',                'تصدير هذا القالب');
define('_SKINIE_LOCAL',                        'استيراد من ملف محلي:');
define('_SKINIE_NOCANDIDATES',                'الاختيارات غير متوفرة في مجلد الشكل');
define('_SKINIE_FROMURL',                        'استيراد من موقع:');
define('_SKINIE_EXPORT_INTRO',                'يرجى اختيار القوالب والأشكال المراد استيرادها');
define('_SKINIE_EXPORT_SKINS',                'أشكال');
define('_SKINIE_EXPORT_TEMPLATES',                'قوالب');
define('_SKINIE_EXPORT_EXTRA',                'معلومات إضافية');
define('_SKINIE_CONFIRM_OVERWRITE',        'إلغاء الأشكال الموجودة مسبقا بنفس الإسم');
define('_SKINIE_CONFIRM_IMPORT',                'نعم أرغب باستيراد هذا الشكل');
define('_SKINIE_CONFIRM_TITLE',                'على وشك استيراد أشكال وقوالب');
define('_SKINIE_INFO_SKINS',                        'الأشكال المتوفرة:');
define('_SKINIE_INFO_TEMPLATES',                'القوالب المتوفرة:');
define('_SKINIE_INFO_GENERAL',                'معلومات:');
define('_SKINIE_INFO_SKINCLASH',                'تعارض أسماء الأشكال:');
define('_SKINIE_INFO_TEMPLCLASH',                'تعارض أسماء القوالب:');
define('_SKINIE_INFO_IMPORTEDSKINS',        'الاشكال التي تم استيرادها:');
define('_SKINIE_INFO_IMPORTEDTEMPLS',        'القوالب التي تم استيرادها:');
define('_SKINIE_DONE',                        'تم الاستيراد');

define('_AND',                                'و');
define('_OR',                                'أو');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',                'حقل فارغ، إضغط للتحرير');

// skin overview list
define('_LIST_SKINS_INCMODE',                'نمط مضمن:');
define('_LIST_SKINS_INCPREFIX',                'بادئة التضمين:');
define('_LIST_SKINS_DEFINED',                'أجزاء معرَّفة:');

// backup
define('_BACKUPS_TITLE',                        'نسخ احتياطي، إعادة تحميل');
define('_BACKUP_TITLE',                        'نسخ احتياطي');
define('_BACKUP_INTRO',                        'إضغط هنا لإنشاء نسخة احتياطية من قاعدة البيانات');
define('_BACKUP_ZIP_YES',                        'حاول ضغط الملف');
define('_BACKUP_ZIP_NO',                        'لا تضغط الملف');
define('_BACKUP_BTN',                        'إبدأ النسخ');
define('_BACKUP_NOTE',                        '<b>ملاحظة:</b> سيتم حفظ محتويات قاعدة البيانات فقط، الملف المسمى بـ config.php وبقية محتويات الموقع<b>ليست</b> مشمولة بهذه العملية.');
define('_RESTORE_TITLE',                        'إستعادة');
define('_RESTORE_NOTE',                        '<b>تحذير:</b> استعادة النسخة <b>سيمسح</b> كل محتويات قاعدة البيانات الحالية! يجب أن تكون متأكدا مما تحاول القيام به<br /><b>ملاحظة:</b> يرجى التأكد أن الإصدار الذي تم نسخ قاعدة البيانات منه هو نفس الإصدار الذي تستخدمه حاليا من نوكلياس، أو سيتوقف البرنامج عن العمل.');
define('_RESTORE_INTRO',                        'إختر الملف المراد رفعه إلى السيرفر ثم اضغط زر استعادة.');
define('_RESTORE_IMSURE',                        'نعم أنا متأكد من هذا التصرف.');
define('_RESTORE_BTN',                        'استعادة من ملف');
define('_RESTORE_WARNING',                        'تأكد من أنك تستخدم النسخة الصحيحة.');
define('_ERROR_BACKUP_NOTSURE',                'يرجى وضع علامة في مربع نعم أنا متأكد من هذا التصرف');
define('_RESTORE_COMPLETE',                'اكتملت عملية الاستعادة');

// new item notification
define('_NOTIFY_NI_MSG',                        'تم إرسال موضوع جديد:');
define('_NOTIFY_NI_TITLE',                        'موضوع جديد!');
define('_NOTIFY_KV_MSG',                        'التصويت على السلوك:');
define('_NOTIFY_KV_TITLE',                        'سلوك نوكلياس:');
define('_NOTIFY_NC_MSG',                        'تعليقات على الموضوع:');
define('_NOTIFY_NC_TITLE',                        'تعليقات نوكلياس:');
define('_NOTIFY_USERID',                        'إسم المستخدم:');
define('_NOTIFY_USER',                        'المستخدم:');
define('_NOTIFY_COMMENT',                        'ملاحظات:');
define('_NOTIFY_VOTE',                        'تصويت:');
define('_NOTIFY_HOST',                        'مستضيف:');
define('_NOTIFY_IP',                                'عنوان شبكة:');
define('_NOTIFY_MEMBER',                        'عضو:');
define('_NOTIFY_TITLE',                        'عنوان:');
define('_NOTIFY_CONTENTS',                        'محتويات:');

// member mail message
define('_MMAIL_MSG',                        'رسالة أرسلت إليك من');
define('_MMAIL_FROMANON',                        'زائر عابر');
define('_MMAIL_FROMNUC',                        'نشرت من نوكلياس في');
define('_MMAIL_TITLE',                        'رسالة من');
define('_MMAIL_MAIL',                        'رسالة:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',                        'أضف موضوع');
define('_BMLET_EDIT',                        'تعديل موضوع');
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',                        'إلغاء موضوع');
define('_BMLET_BODY',                        'الموضوع');
define('_BMLET_MORE',                        'توسيع');
define('_BMLET_OPTIONS',                        'اختيارات');
define('_BMLET_PREVIEW',                        'مراجعة');

// used in bookmarklet
define('_ITEM_UPDATED',                        'تم تعديل الموضوع');
define('_ITEM_DELETED',                        'تم إلغاء الموضوع');

// plugins
define('_CONFIRMTXT_PLUGIN',                'هل أنت متأكد من رغبتك بمسح البرنامج الملحق المسمى بـ');
define('_ERROR_NOSUCHPLUGIN',                'هذا البرنامج الملحق غير موجود');
define('_ERROR_DUPPLUGIN',                        'ولكن هذا البرنامج الملحق موجود مسبقا');
define('_ERROR_PLUGFILEERROR',                'هذا البرنامج الملحق غير موجود أو أن صلاحيات ملفاته غير سليمة');
define('_PLUGS_NOCANDIDATES',                'لم يتم العثور على البرنامج الملحق الذي اقترحته');

define('_PLUGS_TITLE_MANAGE',                'التحكم بالبرامج الملحقة');
define('_PLUGS_TITLE_INSTALLED',                'موجودة مسبقا');
define('_PLUGS_TITLE_UPDATE',                'تحديث لائحة الاشتراك');
define('_PLUGS_TEXT_UPDATE',                'نوكلياس يحتفظ بملفات لتذكر الاحداث المتعلقة بالبرامج الملحقة، في حال تحديث برنامج ملحق بواسطة استبدال ملفه، يجب تشغيل هذا الأجراء للتأكد من إعادة ملئ الذاكرة بالبيانات الحديثة.');
define('_PLUGS_TITLE_NEW',                        'تركيب برنامج ملحق جديد');
define('_PLUGS_ADD_TEXT',                        'هنا لائحة بكل البرامج الملحقة المتوفرة ولكن قد تكون غير معدة للتشغيل، يرجى التحقق  <strong>بشكل مؤكد </strong> أن هذا برنامج ملحق قبل محاولة القيام بتثبيته.');
define('_PLUGS_BTN_INSTALL',                'تركيب برنامج ملحق');
define('_BACKTOOVERVIEW',                        'عودة إلى المعلومات العامة');

// editlink
define('_TEMPLATE_EDITLINK',                'تعديل وصلة موضوع');

// add left / add right tooltips
define('_ADD_LEFT_TT',                        'إضافة مربع إلى اليسار');
define('_ADD_RIGHT_TT',                        'إضافة مربع إلى اليمين');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',                        'صنف جديد...');

// new settings
define('_SETTINGS_PLUGINURL',                'عنوان البرنامج الملحق');
define('_SETTINGS_MAXUPLOADSIZE',                'أقصى حجم مسموح للرفع بالبايت');
define('_SETTINGS_NONMEMBERMSGS',                'السماح لغير الأعضاء بإرسال الرسائل');
define('_SETTINGS_PROTECTMEMNAMES',        'حماية أسماء الأعضاء');

// overview screen
define('_OVERVIEW_PLUGINS',                'التحكم بالبرامج الملحقة...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',                'تسجيل عضو جديد:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',                        'الإيميل:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',        'ليست لديك الصلاحية لإضافة أي ملفات إلى هذا المكان..');

// plugin list
define('_LISTS_INFO',                        'معلومات');
define('_LIST_PLUGS_AUTHOR',                'بواسطة:');
define('_LIST_PLUGS_VER',                        'الإصدار:');
define('_LIST_PLUGS_SITE',                        'زيارة الموقع');
define('_LIST_PLUGS_DESC',                        'وصف:');
define('_LIST_PLUGS_SUBS',                        'الاشتراك بالفعاليات التالية:');
define('_LIST_PLUGS_UP',                        'تحريك إلى فوق');
define('_LIST_PLUGS_DOWN',                        'تحريك إلى تحت');
define('_LIST_PLUGS_UNINSTALL',                'إزالة');
define('_LIST_PLUGS_ADMIN',                        'مدير');
define('_LIST_PLUGS_OPTIONS',                'تعديل الخيارات');

// plugin option list
define('_LISTS_VALUE',                        'محتويات');

// plugin options
define('_ERROR_NOPLUGOPTIONS',                'هذا البرنامج الملحق ليست لديه أي خيارات للإعداد');
define('_PLUGS_BACK',                        'العودة للاطلاع على البرامج الملحقة');
define('_PLUGS_SAVE',                        'حفظ الخيارات');
define('_PLUGS_OPTIONS_UPDATED',                'تم تعديل الخيارات الخاصة بالبرنامج الملحق');

define('_OVERVIEW_MANAGEMENT',                'الإدارة');
define('_OVERVIEW_MANAGE',                'إدارة نوكلياس...');
define('_MANAGE_GENERAL',                        'الإدارة العامة');
define('_MANAGE_SKINS',                        'الأشكال والقوالب');
define('_MANAGE_EXTRA',                        'مميزات إضافية');

define('_BACKTOMANAGE',                        'العودة الى إدارة نوكلياس');


// END introduced after v1.1 END




// charset to use
define('_CHARSET',                                'UTF-8');

// global stuff
define('_LOGOUT',                                'خروج');
define('_LOGIN',                                'دخول');
define('_YES',                                'نعم');
define('_NO',                                'لا');
define('_SUBMIT',                                'إرسال');
define('_ERROR',                                'خطأ');
define('_ERRORMSG',                        'حصل خطأ أثناء التشغيل!');
define('_BACK',                                'رجوع');
define('_NOTLOGGEDIN',                        'لم تقم بتسجيل الدخول');
define('_LOGGEDINAS',                        'تم تسجيل الدخول بإسم');
define('_ADMINHOME',                        'الصفحة الرئيسية للإدارة');
define('_NAME',                                'الإسم');
define('_BACKHOME',                        'العودة لصفحة الإدارة الرئيسية');
define('_BADACTION',                        'لم يتم طلب أي إجراء');
define('_MESSAGE',                                'رسالة');
define('_HELP_TT',                                'مساعدة!');
define('_YOURSITE',                                'موقعك');


define('_POPUP_CLOSE',                        'إغلاق النافذة');

define('_LOGIN_PLEASE',                        'يرجى الدخول');

// commentform
define('_COMMENTFORM_YOUARE',                'أنت:');
define('_COMMENTFORM_SUBMIT',                'أضف ملاحظات');
define('_COMMENTFORM_COMMENT',                'ملاحظاتك');
define('_COMMENTFORM_NAME',                'الإسم');
define('_COMMENTFORM_REMEMBER',                'تذكرني');

// loginform
define('_LOGINFORM_NAME',                        'إسم المستخدم');
define('_LOGINFORM_PWD',                        'كلمة المرور');
define('_LOGINFORM_YOUARE',                'دخول بإسم');
define('_LOGINFORM_SHARED',                'كمبيوتر عمومي');

// member mailform
define('_MEMBERMAIL_SUBMIT',                'إرسال الرسالة');

// search form
define('_SEARCHFORM_SUBMIT',                'بحث');

// add item form
define('_ADD_ADDTO',                        'إضافة موضوع جديد إلى');
define('_ADD_CREATENEW',                        'إنشاء موضوع جديد');
define('_ADD_BODY',                        'الموضوع');
define('_ADD_TITLE',                        'العنوان');
define('_ADD_MORE',                        'توسيع');
define('_ADD_CATEGORY',                        'صنف');
define('_ADD_PREVIEW',                        'مراجعة');
define('_ADD_DISABLE_COMMENTS',                'منع التعليقات?');
define('_ADD_DRAFTNFUTURE',                'نسخة مسودة &amp; موضوع ينشر في وقت لاحق');
define('_ADD_ADDITEM',                        'إضافة موضوع');
define('_ADD_ADDNOW',                        'أضف الآن');
//define('_ADD_ADDLATER',                        'أضف لاحقا');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',                        'وضع على');
define('_ADD_ADDDRAFT',                        'إضافة إلى المسودات');
define('_ADD_NOPASTDATES',                '(الوقت والتاريخ ليس مقبولا، سيتم استخدام الوقت الحالي)');
define('_ADD_BOLD_TT',                        'عريض');
define('_ADD_ITALIC_TT',                        'مائل');
define('_ADD_HREF_TT',                        'لينك');
define('_ADD_MEDIA_TT',                        'إضافة ميديا');
define('_ADD_PREVIEW_TT',                        'إظهار أو إخفاء مراجعة المحتوى');
define('_ADD_CUT_TT',                        'قص');
define('_ADD_COPY_TT',                        'نسخ');
define('_ADD_PASTE_TT',                        'لصق');


// edit item form
define('_EDIT_ITEM',                        'تعديل موضوع');
define('_EDIT_SUBMIT',                        'إرسال التعديل');
define('_EDIT_ORIG_AUTHOR',                'الكاتب الأصلي');
define('_EDIT_BACKTODRAFTS',                'إضافة إلى المسودة');
define('_EDIT_COMMENTSNOTE',                '(ملاحظة: تعطيل الملاحظات لن يخفي الملاحظات التي تم ظهورها مسبقا.)');

// used on delete screens
define('_DELETE_CONFIRM',                        'يرجى تأكيد الإلغاء');
define('_DELETE_CONFIRM_BTN',                'إلغاء');
define('_CONFIRMTXT_ITEM',                        'أنت على وشك إلغاء الموضوع التالية:');
define('_CONFIRMTXT_COMMENT',                'أنت على وشك إلغاء الملاحظة التالية:');
define('_CONFIRMTXT_TEAM1',                'أنت على وشك إلغاء ');
define('_CONFIRMTXT_TEAM2',                'من فريق الموقع');
define('_CONFIRMTXT_BLOG',                'المدونة التي تريد إلغاؤها هي: ');
define('_WARNINGTXT_BLOGDEL',                'إن إلغاء هذا المدونة الفرعية سيمسح كل المواضيع والملاحظات التابعة لها، يرجى التأكد من هذه الخطوة.');
define('_CONFIRMTXT_MEMBER',                'أنت على وشك إلغاء الملف الخاص بهذا العضو: ');
define('_CONFIRMTXT_TEMPLATE',                'أنت على وشك إلغاء القالب المسمى بـ ');
define('_CONFIRMTXT_SKIN',                        'أنت على وشك إلغاء الشكل المسمى بـ ');
define('_CONFIRMTXT_BAN',                        'أنت على وشك إلغاء أو حظر هذه العناوين الرقمية');
define('_CONFIRMTXT_CATEGORY',                'أنت على وشك إلغاء الصنف ');

// some status messages
define('_DELETED_ITEM',                        'تم إلغاء الموضوع');
define('_DELETED_MEMBER',                        'تم إلغاء العضو');
define('_DELETED_COMMENT',                'تم إلغاء التعليق');
define('_DELETED_BLOG',                        'تم إلغاء المدونة');
define('_DELETED_CATEGORY',                'تم إلغاء الصنف');
define('_ITEM_MOVED',                        'تم نقل الموضوع');
define('_ITEM_ADDED',                        'تم إضافة الموضوع');
define('_COMMENT_UPDATED',                'تم تعديل التعليق');
define('_SKIN_UPDATED',                        'تم حفظ التغييرات');
define('_TEMPLATE_UPDATED',                'تم حفظ التغييرات');

// errors
define('_ERROR_COMMENT_LONGWORD',        'يرجى عدم تجاوز 30 كلمة في هذا التعليق');
define('_ERROR_COMMENT_NOCOMMENT',        'يرجى كتابة تعليق');
define('_ERROR_COMMENT_NOUSERNAME',        'خطأ في اسم المستخدم');
define('_ERROR_COMMENT_TOOLONG',        'ملاحظتك طويلة جدا');
define('_ERROR_COMMENTS_DISABLED',        'لا يمكن كتابة التعليقات في الوقت الحالي.');
define('_ERROR_COMMENTS_NONPUBLIC',        'يجب ان تكون عضوا لكي تتمكن من إضافة تعليق');
define('_ERROR_COMMENTS_MEMBERNICK',        'هذا الإسم مستخدم مسبقا، يرجى اختيار اسم آخر.');
define('_ERROR_SKIN',                        'مشكلة في الشكل');
define('_ERROR_ITEMCLOSED',                'تم إغلاق الموضوع، لا يمكن إضافة أي شيء إليه');
define('_ERROR_NOSUCHITEM',                'هذا الموضوع غير موجود');
define('_ERROR_NOSUCHBLOG',                'هذه المدونة غير موجودة');
define('_ERROR_NOSUCHSKIN',                'هذا الشكل غير موجود');
define('_ERROR_NOSUCHMEMBER',                'هذا العضو غير موجود');
define('_ERROR_NOTONTEAM',                'أنت لست عضوا في فريق هذا المدونة.');
define('_ERROR_BADDESTBLOG',                'الإضافة غير متاحة في هذا الاتجاه');
define('_ERROR_NOTONDESTTEAM',                'لا يمكن نقل الموضوع في هذا الاتجاه طالما أنك لست عضوا هناك');
define('_ERROR_NOEMPTYITEMS',                'لا يمكن إضافة موضوع فارغ من المحتوى!');
define('_ERROR_BADMAILADDRESS',                'هذا الإيميل غير سليم');
define('_ERROR_BADNOTIFY',                        'هذه البيانات أو جزء منها غير سليمة');
define('_ERROR_BADNAME',                        'يرجى كتابة الإسم بطريقة سليمة ودون فراغات');
define('_ERROR_NICKNAMEINUSE',                'هذا الإسم مستخدم من قبل عضو آخر');
define('_ERROR_PASSWORDMISMATCH',        'يجب تطابق كلمة المرور');
define('_ERROR_PASSWORDTOOSHORT',        'كلمة المرور تتكون من ستة حروف على الأقل');
define('_ERROR_PASSWORDMISSING',                'يجب كتابة كلمة المرور');
define('_ERROR_REALNAMEMISSING',                'يجب كتابة الإسم الفعلي');
define('_ERROR_ATLEASTONEADMIN',                'يجب توفر مدير عام للتحكم في الإعدادات.');
define('_ERROR_ATLEASTONEBLOGADMIN',        'يرجى التأكد من وجود مدير لهذا المدونة لكي يتمكن من إدارة محتوياتها.');
define('_ERROR_ALREADYONTEAM',                'لا يمكن إضافة عضو موجود مسبقا في الفريق');
define('_ERROR_BADSHORTBLOGNAME',        'يرجى كتابة الإسم بطريقة سليمة ودون فراغات');
define('_ERROR_DUPSHORTBLOGNAME',        'هذا الإسم مستخدم مسبقا، يرجى اختيار إسم آخر');
define('_ERROR_UPDATEFILE',                'Cannot get write access to the update-file. Make sure the file permissions are set ok (try chmodding it to 666). Also note that the location is relative to the admin-area directory, so you might want to use an absolute path (something like /your/path/to/nucleus/)');
define('_ERROR_DELDEFBLOG',                'لا يمكن إلغاء المدونة الأساسية');
define('_ERROR_DELETEMEMBER',                'لا يمكن إلغاء هذا العضو لكونه قد نشر مواضيع أو تعليقات');
define('_ERROR_BADTEMPLATENAME',                'يرجى كتابة الإسم بطريقة سليمة ودون فراغات');
define('_ERROR_DUPTEMPLATENAME',                'يوجد قالب بنفس الإسم');
define('_ERROR_BADSKINNAME',                'يرجى كتابة الإسم بطريقة سليمة ودون فراغات');
define('_ERROR_DUPSKINNAME',                'يوجد شكل بنفس الإسم');
define('_ERROR_DEFAULTSKIN',                'يجب توفر شكل بإسم "أساسي" بشكل دائم');
define('_ERROR_SKINDEFDELETE',                'لا يمكن إلغاء هذا الشكل لأنه مستخدم من المدونة التالية: ');
define('_ERROR_DISALLOWED',                'آسف، لا يسمح لك بهذا الإجراء');
define('_ERROR_DELETEBAN',                        'خطأ في إلغاء الحظر، هذا الحظر غير موجود');
define('_ERROR_ADDBAN',                        'خطأ في إجراء الحظر، قد يكون الحظر غير تام لكل انحاء الموقع.');
define('_ERROR_BADACTION',                'هذا الإجراء غير متوفر');
define('_ERROR_MEMBERMAILDISABLED',        'تبادل الرسائل بين الأعضاء غير متاح');
define('_ERROR_MEMBERCREATEDISABLED',        'إنشاء أعضاء جدد غير متاح');
define('_ERROR_INCORRECTEMAIL',                'صيغة الإيميل غير سليمة');
define('_ERROR_VOTEDBEFORE',                'لقد قمت بالتصويت على هذا الموضوع في وقت سابق..!');
define('_ERROR_BANNED1',                        'لا يمكن تنفيذ هذا الإجرا لأنك قادم من (ip range ');
define('_ERROR_BANNED2',                        ') ممنوع من هذا الإجراء، والرسالة هي: \'');
define('_ERROR_BANNED3',                        '\'');
define('_ERROR_LOGINNEEDED',                'يجب تسجيل الدخول للقيام بهذا الإجراء');
define('_ERROR_CONNECT',                        'خطأ في الاتصال');
define('_ERROR_FILE_TOO_BIG',                'الملف كبير جدا!');
define('_ERROR_BADFILETYPE',                'آسف، هذا النوع من الملفات غير مقبول حاليا');
define('_ERROR_BADREQUEST',                'طلب إرسال غير سليم');
define('_ERROR_DISALLOWEDUPLOAD',        'لا يسمح لك برفع الملفات لأنك غير مشترك في هذه الناحية من المدونة');
define('_ERROR_BADPERMISSIONS',                'أذونات أو صلاحيات الملفات أو الأدلة غير معدة بطريقة سليمة');
define('_ERROR_UPLOADMOVEP',                'خطأ أثناء نقل الملف الذي تم رفعه');
define('_ERROR_UPLOADCOPY',                'خطأ أثناء نسخ الملف');
define('_ERROR_UPLOADDUPLICATE',                'يوجد ملف بنفس الإسم، حاول إعادة تسميته قبل رفع الملف الجديد.');
define('_ERROR_LOGINDISALLOWED',                'لا يمكنك الدخول كمدير، يمكنك الدخول كمستخدم عادي فقط');
define('_ERROR_DBCONNECT',                'لا يمكنني الاتصال بقاعدة البيانات');
define('_ERROR_DBSELECT',                        'لم اتمكن من إيجاد قاعدة البيانات الخاصة بــ نوكلياس.');
define('_ERROR_NOSUCHLANGUAGE',                'ملف اللغة هذا غير موجود');
define('_ERROR_NOSUCHCATEGORY',                'هذا الصنف غير موجود');
define('_ERROR_DELETELASTCATEGORY',        'يجب أن يتوفر صنف على الأقل');
define('_ERROR_DELETEDEFCATEGORY',        'لا يمكن إلغاء الصنف الرئيسي');
define('_ERROR_BADCATEGORYNAME',                'صيغة إسم الصنف غير سليمة');
define('_ERROR_DUPCATEGORYNAME',                'يوجد صنف بنفس الإسم');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',                'تحذير: القيمة الحالية غير صالحة!');
define('_WARNING_NOTREADABLE',                'تحذير: القيمة الحالية غير صالحة!');
define('_WARNING_NOTWRITABLE',                'تحذير: القيمة الحالية غير صالحة!');

// media and upload
define('_MEDIA_UPLOADLINK',                'رفع ملف جديد');
define('_MEDIA_MODIFIED',                        'تم التغيير');
define('_MEDIA_FILENAME',                        'إسم الملف');
define('_MEDIA_DIMENSIONS',                'الأبعاد');
define('_MEDIA_INLINE',                        'داخلي');
define('_MEDIA_POPUP',                        'منبثق');
define('_UPLOAD_TITLE',                        'إختر إسم الملف');
define('_UPLOAD_MSG',                        'اختر الملف المراد رفعه ثم اضغط زر رفع.');
define('_UPLOAD_BUTTON',                        'رفع');

// some status messages
//define('_MSG_ACCOUNTCREATED',                'تم تسجيلك، سيتم إرسال كلمة المرور بالإيميل');
//define('_MSG_PASSWORDSENT',                'تم إرسال كلمة المرور بالإيميل.');
define('_MSG_LOGINAGAIN',                        'يجب إعادة الدخول بسبب التغيير الذي حصل على بياناتك');
define('_MSG_SETTINGSCHANGED',                'تم تغيير الإعدادات');
define('_MSG_ADMINCHANGED',                'تم تغيير المدير');
define('_MSG_NEWBLOG',                        'تم إنشاء موقع فرعي جديد');
define('_MSG_ACTIONLOGCLEARED',                'تم تفريغ سجل الحركة');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',                'إجراء غير مسموح: ');
define('_ACTIONLOG_PWDREMINDERSENT',        'تم إرسال كلمة مرور جديدة إلى ');
define('_ACTIONLOG_TITLE',                        'سجل الحركة');
define('_ACTIONLOG_CLEAR_TITLE',                'تفريغ سجل الحركة');
define('_ACTIONLOG_CLEAR_TEXT',                'إفراغ سجل الحركة الآن');

// team management
define('_TEAM_TITLE',                        'التحكم بفريق المدونة الفرعية ');
define('_TEAM_CURRENT',                        'الفريق الحالي');
define('_TEAM_ADDNEW',                        'إضافة عضو إلى الفريق');
define('_TEAM_CHOOSEMEMBER',                'اختيار عضو');
define('_TEAM_ADMIN',                        'صلاحيات مدير? ');
define('_TEAM_ADD',                        'إضافة إلى الفريق');
define('_TEAM_ADD_BTN',                        'أضف إلى الفريق');

// blogsettings
define('_EBLOG_TITLE',                        'تعديل إعدادات الموقع');
define('_EBLOG_TEAM_TITLE',                'تعديل الفريق');
define('_EBLOG_TEAM_TEXT',                        'إضغط هنا لتعديل فريقك...');
define('_EBLOG_SETTINGS_TITLE',                'إعدادات المدونة');
define('_EBLOG_NAME',                        'إسم المدونة');
define('_EBLOG_SHORTNAME',                'إسم قصير للمدونة');
define('_EBLOG_SHORTNAME_EXTRA',                '<br />(استعمل أحرف أو أرقام أو كليهما دون مسافات)');
define('_EBLOG_DESC',                        'وصف المدونة');
define('_EBLOG_URL',                        'يو آر ال');
define('_EBLOG_DEFSKIN',                        'الشكل الأساسي');
define('_EBLOG_DEFCAT',                        'الصنف الأساسي');
define('_EBLOG_LINEBREAKS',                        'تحويل فواصل الأسطر');
define('_EBLOG_DISABLECOMMENTS',                'السماح بالتعليق?<br /><small>(عدم إتاحة التعليقات سيمنع إضافة أي منها إلى المواضيع.)</small>');
define('_EBLOG_ANONYMOUS',                'السماح بالتعليق للزوار غير الأعضاء?');
define('_EBLOG_NOTIFY',                        'عناوين التنبيه (use ; as separator)');
define('_EBLOG_NOTIFY_ON',                        'تنبيه على');
define('_EBLOG_NOTIFY_COMMENT',                'تعليق جديد');
define('_EBLOG_NOTIFY_KARMA',                'تصويت جديد');
define('_EBLOG_NOTIFY_ITEM',                'موضوع جديد');
define('_EBLOG_PING',                        'Ping Weblogs.com on update?');
define('_EBLOG_MAXCOMMENTS',                'عدد التعليقات الأقصى');
define('_EBLOG_UPDATE',                        'تعديل الملف');
define('_EBLOG_OFFSET',                        'تعديل الوقت');
define('_EBLOG_STIME',                        'الوقت في السيرفر حاليا هو');
define('_EBLOG_BTIME',                        'الوقت في الموقع حاليا هو');
define('_EBLOG_CHANGE',                        'تغيير الإعدادات');
define('_EBLOG_CHANGE_BTN',                'تغيير');
define('_EBLOG_ADMIN',                        'مدير الموقع');
define('_EBLOG_ADMIN_MSG',                        'سيتم منحك صلاحيات مدير');
define('_EBLOG_CREATE_TITLE',                'إنشاء مدونة فرعية');
define('_EBLOG_CREATE_TEXT',                'إملأ الحقول التالية لإنشاء مدونة فرعية جديدة. <br /><br /> <b>ملاحظة:</b> الخيارات الأساسية تظهر هنا، لمزيد من الخيارات يرجى الدخول إلى إعدادات مدونتك بعد إنشائها.');
define('_EBLOG_CREATE',                        'إنشاء!');
define('_EBLOG_CREATE_BTN',                'أنشئ المدونة');
define('_EBLOG_CAT_TITLE',                        'أصناف');
define('_EBLOG_CAT_NAME',                        'إسم الصنف');
define('_EBLOG_CAT_DESC',                        'وصف الصنف');
define('_EBLOG_CAT_CREATE',                'إنشاء صنف جديد');
define('_EBLOG_CAT_UPDATE',                'تعديل الصنف');
define('_EBLOG_CAT_UPDATE_BTN',                'تعديل');

// templates
define('_TEMPLATE_TITLE',                        'تعديل القوالب');
define('_TEMPLATE_AVAILABLE_TITLE',        'القوالب المتوفرة');
define('_TEMPLATE_NEW_TITLE',                'قالب جديد');
define('_TEMPLATE_NAME',                        'إسم القالب');
define('_TEMPLATE_DESC',                        'وصف القالب');
define('_TEMPLATE_CREATE',                        'إنشاء قالب');
define('_TEMPLATE_CREATE_BTN',                'أنشئ القالب');
define('_TEMPLATE_EDIT_TITLE',                'تعديل القالب');
define('_TEMPLATE_BACK',                        'عودة إلى مراجعة القوالب');
define('_TEMPLATE_EDIT_MSG',                'غير مطلوب استخدام جميع أجزاء القالب، أترك الأجزاء التي لا تريد أستخدامها فارغة.');
define('_TEMPLATE_SETTINGS',                'التحكم بالقوالب');
define('_TEMPLATE_ITEMS',                        'موضوع');
define('_TEMPLATE_ITEMHEADER',                'رأس الموضوع');
define('_TEMPLATE_ITEMBODY',                'الموضوع');
define('_TEMPLATE_ITEMFOOTER',                'أسفل الموضوع');
define('_TEMPLATE_MORELINK',                'إرتباط بمدخلات متوسعة');
define('_TEMPLATE_NEW',                        'إشارة إلى مدخلات جديدة');
define('_TEMPLATE_COMMENTS_ANY',                'تعليقات، إن وجدت..');
define('_TEMPLATE_CHEADER',                'رأس التعليق');
define('_TEMPLATE_CBODY',                        'التعليق');
define('_TEMPLATE_CFOOTER',                'أسفل التعليق');
define('_TEMPLATE_CONE',                        'تعليق واحد');
define('_TEMPLATE_CMANY',                        'تعليقان أو أكثر');
define('_TEMPLATE_CMORE',                        'إقرأ البقية');
define('_TEMPLATE_CMEXTRA',                'إضافات للعضو');
define('_TEMPLATE_COMMENTS_NONE',        'تعليقات في حالة غير وجودها');
define('_TEMPLATE_CNONE',                        'لا تعليق');
define('_TEMPLATE_COMMENTS_TOOMUCH',        'تعليقات في حال وجودها ولكنها طويلة جدا لإظهارها في المكان)');
define('_TEMPLATE_CTOOMUCH',                'تعليقات كثيرة جدا');
define('_TEMPLATE_ARCHIVELIST',                'قوائم الأرشيف');
define('_TEMPLATE_AHEADER',                'رأس قائمة الأرشيف');
define('_TEMPLATE_AITEM',                        'موضوع قائمة الأرشيف');
define('_TEMPLATE_AFOOTER',                'أسفل قائمة الأرشيف');
define('_TEMPLATE_DATETIME',                'الوقت والتاريخ');
define('_TEMPLATE_DHEADER',                'رأس التاريخ');
define('_TEMPLATE_DFOOTER',                'أسفل التاريخ');
define('_TEMPLATE_DFORMAT',                'صيغة التاريخ');
define('_TEMPLATE_TFORMAT',                'صيغة الوقت');
define('_TEMPLATE_LOCALE',                        'محلي');
define('_TEMPLATE_IMAGE',                        'صور منبثقة');
define('_TEMPLATE_PCODE',                        'كود الوصلات المنبثقة');
define('_TEMPLATE_ICODE',                        'كود الصور في مكانها');
define('_TEMPLATE_MCODE',                        'كود وصلة مادة الميديا');
define('_TEMPLATE_SEARCH',                        'بحث');
define('_TEMPLATE_SHIGHLIGHT',                'تظليل');
define('_TEMPLATE_SNOTFOUND',                'لم أجد شيئاً');
define('_TEMPLATE_UPDATE',                        'تحديث');
define('_TEMPLATE_UPDATE_BTN',                'تحديث القالب');
define('_TEMPLATE_RESET_BTN',                'إستعادة المحتويات السابقة');
define('_TEMPLATE_CATEGORYLIST',                'قائمة الأصناف');
define('_TEMPLATE_CATHEADER',                'رأس قائمة الأصناف');
define('_TEMPLATE_CATITEM',                'مواضيع قائمة الأصناف');
define('_TEMPLATE_CATFOOTER',                'أسفل قائمة الأصناف');

// skins
define('_SKIN_EDIT_TITLE',                        'تعديل الأشكال');
define('_SKIN_AVAILABLE_TITLE',                'الأشكال المتوفرة');
define('_SKIN_NEW_TITLE',                        'شكل جديد');
define('_SKIN_NAME',                        'إسم');
define('_SKIN_DESC',                        'وصف');
define('_SKIN_TYPE',                        'نوع المحتوى');
define('_SKIN_CREATE',                        'إنشاء');
define('_SKIN_CREATE_BTN',                        'أنشئ الشكل');
define('_SKIN_EDITONE_TITLE',                'تعديل الشكل');
define('_SKIN_BACK',                        'عودة إلى مراجعة الشكل');
define('_SKIN_PARTS_TITLE',                        'أجزاء الشكل');
define('_SKIN_PARTS_MSG',                        'غير مطلوب استخدام جميع أجزاء الشكل، أترك الأجزاء التي لا تريد أستخدامها فارغة. اختر الشكل المراد تعديله من الأشكال التالية:');
define('_SKIN_PART_MAIN',                        'الصفحة الرئيسية');
define('_SKIN_PART_ITEM',                        'صفحات المواضيع');
define('_SKIN_PART_ALIST',                        'قائمة الأرشيف');
define('_SKIN_PART_ARCHIVE',                'الأرشيف');
define('_SKIN_PART_SEARCH',                        'بحث');
define('_SKIN_PART_ERROR',                        'أخطاء');
define('_SKIN_PART_MEMBER',                'بيانات العضو');
define('_SKIN_PART_POPUP',                        'صورة منبثقة');
define('_SKIN_GENSETTINGS_TITLE',                'إعدادات عامة');
define('_SKIN_CHANGE',                        'تغيير');
define('_SKIN_CHANGE_BTN',                        'غير هذه الإعدادات');
define('_SKIN_UPDATE_BTN',                        'تحديث الشكل');
define('_SKIN_RESET_BTN',                        'إستعادة المحتويات السابقة');
define('_SKIN_EDITPART_TITLE',                'تعديل الشكل');
define('_SKIN_GOBACK',                        'عودة إلى الخلف');
define('_SKIN_ALLOWEDVARS',                'القيم المسموحة، إضغط للتفاصيل:');

// global settings
define('_SETTINGS_TITLE',                        'إعادادات عامة');
define('_SETTINGS_SUB_GENERAL',                'إعادادات عامة');
define('_SETTINGS_DEFBLOG',                        'المدونة الرئيسية');
define('_SETTINGS_ADMINMAIL',                'إيميل المدير العام');
define('_SETTINGS_SITENAME',                'إسم المدونة');
define('_SETTINGS_SITEURL',                        'عنوان الموقع على الإنترنت، ويجب أن ينتهي بـ: سلاش');
define('_SETTINGS_ADMINURL',                'عنوان صفحة المدير العام، ويجب أن ينتهي بـ: سلاش');
define('_SETTINGS_DIRS',                        'مكان نوكلياس');
define('_SETTINGS_MEDIADIR',                'مكان الميديا');
define('_SETTINGS_SEECONFIGPHP',                '(أنظر ملف config.php)');
define('_SETTINGS_MEDIAURL',                'عنوان صفحة الميديا وينتهي بـ: سلاش');
define('_SETTINGS_ALLOWUPLOAD',                'السماح برفع الملفات?');
define('_SETTINGS_ALLOWUPLOADTYPES',        'السماح بنوعية الملفات المرفوعة');
define('_SETTINGS_CHANGELOGIN',                'السماح للأعضاء بتغيير إسم المستخدم وكلمة المرور');
define('_SETTINGS_COOKIES_TITLE',                'إعدادات الكوكيز');
define('_SETTINGS_COOKIELIFE',                'مدة حياة ملف الكوكي');
define('_SETTINGS_COOKIESESSION',                'المعرفة بالكوكيز');
define('_SETTINGS_COOKIEMONTH',                'مدة صلاحية شهر');
define('_SETTINGS_COOKIEPATH',                'مسار الكوكيز (advanced)');
define('_SETTINGS_COOKIEDOMAIN',                'دومين الكوكيز (advanced)');
define('_SETTINGS_COOKIESECURE',                'كوكي آمن (advanced)');
define('_SETTINGS_LASTVISIT',                'احتفظ بكوكيز آخر زيارة');
define('_SETTINGS_ALLOWCREATE',                'السماح للزوار بإنشاء عضوية');
define('_SETTINGS_NEWLOGIN',                'السماح بالدخول للعضويات التي تم إنشاؤها');
define('_SETTINGS_NEWLOGIN2',                '(ينطبق على العضوية الجديدة فقط)');
define('_SETTINGS_MEMBERMSGS',                'السماح بخدمة من عضو إلى عضو');
define('_SETTINGS_LANGUAGE',                'اللغة الرئيسية');
define('_SETTINGS_DISABLESITE',                'تعليق الموقع عن العمل مؤقتا');
define('_SETTINGS_DBLOGIN',                        'mySQL Login &amp; Database');
define('_SETTINGS_UPDATE',                        'حفظ الإعدادات');
define('_SETTINGS_UPDATE_BTN',                'إحفظ الإعدادات');
define('_SETTINGS_DISABLEJS',                'تعطيل شريط أدوات الجافا سكريبت');
define('_SETTINGS_MEDIA',                        'التحكم برفع ملفات الميديا');
define('_SETTINGS_MEDIAPREFIX',                'إبدأ تسمية الملفات المرفوعة بتاريخ رفعها');
define('_SETTINGS_MEMBERS',                'إعدادات الأعضاء');

// bans
define('_BAN_TITLE',                        'قائمة الحظر لـ');
define('_BAN_NONE',                        'لا يوجد حظر لهذا الموقع');
define('_BAN_NEW_TITLE',                        'أضف حظر جديد');
define('_BAN_NEW_TEXT',                        'أضف حظر جديد الآن');
define('_BAN_REMOVE_TITLE',                'رفع الحظر');
define('_BAN_IPRANGE',                        'نطاق عناوين الشبكة - اي بي');
define('_BAN_BLOGS',                        'أي موقع?');
define('_BAN_DELETE_TITLE',                        'مسح الحظر');
define('_BAN_ALLBLOGS',                        'كل المدونات التي لك عليها صلاحية مدير.');
define('_BAN_REMOVED_TITLE',                'تم إزالة الحظر');
define('_BAN_REMOVED_TEXT',                'تم رفع الحظر عن المواقع التالية:');
define('_BAN_ADD_TITLE',                        'أضف حظر');
define('_BAN_IPRANGE_TEXT',                'ضع نطاق العناوين الرقمية - اي بي  المراد حظرها.');
define('_BAN_BLOGS_TEXT',                        'يمكنك حظر اي بي على مدونة واحدة فقط، أو على كل المدونات التي لك عليها صلاحية مدير، اختر من هنا.');
define('_BAN_REASON_TITLE',                'السبب');
define('_BAN_REASON_TEXT',                        'يمكن وضع سبب الحظر لقرائته من قبل الشخص أو الجهة المحظورة.');
define('_BAN_ADD_BTN',                        'أضف الحظر');

// LOGIN screen
define('_LOGIN_MESSAGE',                        'عبارة');
define('_LOGIN_NAME',                        'إسم');
define('_LOGIN_PASSWORD',                        'كلمة المرور');
define('_LOGIN_SHARED',                        _LOGINFORM_SHARED);
define('_LOGIN_FORGOT',                        'نسيت كلمة المرور?');

// membermanagement
define('_MEMBERS_TITLE',                        'إدارة الأعضاء');
define('_MEMBERS_CURRENT',                'الأعضاء الحاليون');
define('_MEMBERS_NEW',                        'عضو جديد');
define('_MEMBERS_DISPLAY',                        'الإسم');
define('_MEMBERS_DISPLAY_INFO',                '(هذا الإسم للاستخدام عند الدخول)');
define('_MEMBERS_REALNAME',                'الاسم الفعلي');
define('_MEMBERS_PWD',                        'كلمة المرور');
define('_MEMBERS_REPPWD',                        'تأكيد كلمة المرور');
define('_MEMBERS_EMAIL',                        'ايميل');
define('_MEMBERS_EMAIL_EDIT',                '(عند تغيير الايميل سيتم ارسال كلمة مرور جديدة اليه');
define('_MEMBERS_URL',                        'عنوان الموقع (URL)');
define('_MEMBERS_SUPERADMIN',                'صلاحيات مدير');
define('_MEMBERS_CANLOGIN',                'يمكنه الدخول إلى منطقة الإدارة');
define('_MEMBERS_NOTES',                        'ملاحظات');
define('_MEMBERS_NEW_BTN',                'أضف العضو');
define('_MEMBERS_EDIT',                        'تعديل على عضو');
define('_MEMBERS_EDIT_BTN',                'تغيير الإعدادات');
define('_MEMBERS_BACKTOOVERVIEW',        'الرجوع إلى مراجعة الأعضاء');
define('_MEMBERS_DEFLANG',                        'اللغة');
define('_MEMBERS_USESITELANG',                '- إستخدم هذه الإعدادات -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',                        'زيارة المدونة');
define('_BLOGLIST_ADD',                        'إضافة موضوع');
define('_BLOGLIST_TT_ADD',                        'إضافة موضوع جديد لهذا المدونة');
define('_BLOGLIST_EDIT',                        'تعديل أو إلغاء المواضيع');
define('_BLOGLIST_TT_EDIT',                        '');
define('_BLOGLIST_BMLET',                        'علامة');
define('_BLOGLIST_TT_BMLET',                '');
define('_BLOGLIST_SETTINGS',                'إعدادات');
define('_BLOGLIST_TT_SETTINGS',                'إعادادات أو التحكم بالفريق');
define('_BLOGLIST_BANS',                        'محظورات');
define('_BLOGLIST_TT_BANS',                        'شاهد أو أضف أو ألغ حظر على رقم اي بي');
define('_BLOGLIST_DELETE',                        'مسح الكل');
define('_BLOGLIST_TT_DELETE',                'مسح هذا المدونة');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',                'مدوناتك');
define('_OVERVIEW_YRDRAFTS',                'مسوداتك');
define('_OVERVIEW_YRSETTINGS',                'إعداداتك');
define('_OVERVIEW_GSETTINGS',                'إعدادات عامة');
define('_OVERVIEW_NOBLOGS',                'أنت لست عضوا في أي من فرق المدونات');
define('_OVERVIEW_NODRAFTS',                'لا توجد مسودات');
define('_OVERVIEW_EDITSETTINGS',                'تعديل على إعداداتك...');
define('_OVERVIEW_BROWSEITEMS',                'تصفح مواضيعك...');
define('_OVERVIEW_BROWSECOMM',                'تصفح تعليقاتك...');
define('_OVERVIEW_VIEWLOG',                'شاهد سجل الحركة...');
define('_OVERVIEW_MEMBERS',                'إدارة الأعضاء...');
define('_OVERVIEW_NEWLOG',                'إنشاء مدونة...');
define('_OVERVIEW_SETTINGS',                'تعديل الإعدادات...');
define('_OVERVIEW_TEMPLATES',                'تعديل القوالب...');
define('_OVERVIEW_SKINS',                        'تعديل الأشكال...');
define('_OVERVIEW_BACKUP',                        'نسخ أحتياطي أو استعادة...');

// ITEMLIST
define('_ITEMLIST_BLOG',                        'قائمة المواضيع');
define('_ITEMLIST_YOUR',                        'مواضيعك');

// Comments
define('_COMMENTS',                        'تعليقات');
define('_NOCOMMENTS',                        'لا توجد تعليقات على هذا الموضوع');
define('_COMMENTS_YOUR',                        'تعليقاتك');
define('_NOCOMMENTS_YOUR',                'أنت لم تكتب أي تعليقات..');

// LISTS (general)
define('_LISTS_NOMORE',                        'لم أجد نتائج، أو انها لا توجد أساسا');
define('_LISTS_PREV',                        'السابق');
define('_LISTS_NEXT',                        'التالي');
define('_LISTS_SEARCH',                        'بحث');
define('_LISTS_CHANGE',                        'تغيير');
define('_LISTS_PERPAGE',                        'مواضيع، صفحة');
define('_LISTS_ACTIONS',                        'إجراءات');
define('_LISTS_DELETE',                        'مسح');
define('_LISTS_EDIT',                        'تعديل');
define('_LISTS_MOVE',                        'نقل');
define('_LISTS_CLONE',                        'انتساخ');
define('_LISTS_TITLE',                        'عنوان');
define('_LISTS_BLOG',                        'مدونة');
define('_LISTS_NAME',                        'إسم');
define('_LISTS_DESC',                        'وصف');
define('_LISTS_TIME',                        'وقت');
define('_LISTS_COMMENTS',                        'تعليقات');
define('_LISTS_TYPE',                        'نوع');


// member list
define('_LIST_MEMBER_NAME',                'الاسم الظاهر');
define('_LIST_MEMBER_RNAME',                'الاسم الفعلي');
define('_LIST_MEMBER_ADMIN',                'مدير ذو سلطة واسعة? ');
define('_LIST_MEMBER_LOGIN',                'يستطيع الدخول? ');
define('_LIST_MEMBER_URL',                        'الموقع');

// banlist
define('_LIST_BAN_IPRANGE',                        'نطاق أرقام اي بي');
define('_LIST_BAN_REASON',                        'سبب');

// actionlist
define('_LIST_ACTION_MSG',                        'رسالة');

// commentlist
define('_LIST_COMMENT_BANIP',                'حظر رقم اي بي');
define('_LIST_COMMENT_WHO',                'الكاتب');
define('_LIST_COMMENT',                        'تعليق');
define('_LIST_COMMENT_HOST',                'مستضيف');

// itemlist
define('_LIST_ITEM_INFO',                        'معلومات');
define('_LIST_ITEM_CONTENT',                'العنوان والنص');


// teamlist
define('_LIST_TEAM_ADMIN',                        'مدير');
define('_LIST_TEAM_CHADMIN',                'تبديل عن مدير');

// edit comments
define('_EDITC_TITLE',                        'تعديل التعليقات');
define('_EDITC_WHO',                        'الكاتب');
define('_EDITC_HOST',                        'من أين?');
define('_EDITC_WHEN',                        'متى?');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',                        'النص');
define('_EDITC_EDIT',                        'تعديل التعليق');
define('_EDITC_MEMBER',                        'عضو');
define('_EDITC_NONMEMBER',                'ليس عضوا');

// move item
define('_MOVE_TITLE',                        'نقل إلى أي مدونة?');
define('_MOVE_BTN',                        'إنقل الموضوع');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>
