<?php
// Русский языковой файл
//
// Автор: Suvoroff (http://nucleus.com.ru)
// Подходит для Nucleus CMS версий: v1.0-v3.34
//
// При возниконовении вопросов по использованию и установке языкового файла
// посетите сайт поддержки Nucleus CMS на русском языке - http://nucleus.com.ru
//
// Со мной можно связаться: 
// e-mail: admin@opilki.net
// ICQ: 434649
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)
// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',		'Список блогов');
define('_TEMPLATE_BLOGHEADER',		'Верхняя часть (шапка) списка блогов');
define('_TEMPLATE_BLOGITEM',		'Пункт списка блогов');
define('_TEMPLATE_BLOGFOOTER',		'Нижняя часть (подвал) списка блогов');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// НАЧАЛО Изменения начиная с версии 3.3
define('_AUTOSAVEDRAFT',		'Сохранения новостей');
define('_AUTOSAVEDRAFT_LASTSAVED',	'Последнее сохранение: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',	'Сохранения не производились');
define('_AUTOSAVEDRAFT_NOW',		'Быстрое сохранение');
define('_SKIN_PARTS_SPECIAL',		'Создать дополнительную категорию стиля');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',		'Вы должны ввести название дополнительной категории состоящее из букв нижнего регистра латинского алфавита и цифр');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',		'Невозможно удалить эту категорию стиля');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',		'Вы действительно хотите удалить эту дополнительную категорию стиля?');
define('_ERROR_PLUGIN_LOAD',		'Плагин не может быть загружен, либо не поддерживает некоторые функции которые необходимы для его запуска на вашем сайте (проверьте <a href="?action=actionlog">лог событий</a> для более подробной информации)');
// КОНЕЦ изменения 3.3

// НАЧАЛО изменения версии 3.22
define('_SEARCHFORM_QUERY',			'Запрос для поиска');
define('_ERROR_EMAIL_REQUIRED',		'Необходимо ввести адрес электронной почты');
define('_COMMENTFORM_MAIL',			'Веб-сайт:');
define('_COMMENTFORM_EMAIL',		'E-mail:');
define('_EBLOG_REQUIREDEMAIL',		'Требовать адрес электронной почты при комментировании?');
define('_ERROR_COMMENTS_SPAM',      'Ваш комментарий заблокирован, т.к. вы не прошли спам-тест');
// КОНЕЦ изменения версии 3.22

// НАЧАЛО изменения версии 3.15 

define('_LIST_PLUG_SUBS_NEEDUPDATE','Пожалуйста, используйте кнопку \'Обновить кеш плагинов\' для обновления сохраненной информации плагинов.');
define('_LIST_PLUGS_DEP',			'Необходимый(ые) плагин(ы):');

// КОНЕЦ изменения версии 3.15 

// НАЧАЛО изменения версии 3.1 

// список комментариев по блогам
define('_COMMENTS_BLOG',			'Все комментарии для блога');
define('_NOCOMMENTS_BLOG',			'Не было комментариев к новостям этого блога');
define('_BLOGLIST_COMMENTS',		'Комментарии');
define('_BLOGLIST_TT_COMMENTS',		'Список всех комментариев сделанных к новостям этого блога');


// используется в переменной стиля archivetype
define('_ARCHIVETYPE_DAY',			'день');
define('_ARCHIVETYPE_MONTH',		'месяц');

// сессии [ tickets (prevents malicious users to trick an admin to perform actions he doesn't want) ]
// ticket - удостоверение, разрешение, квитанция. ХЗ что они там имели ввиду. перевел как думаю более подходит
define('_ERROR_BADTICKET',			'Ошибка прав доступа.');
// зависимые плагины
define('_ERROR_INSREQPLUGIN',		'Ошибка установки плагина, необходимо ');
define('_ERROR_DELREQPLUGIN',		'Ошибка удаления плагина, необходимо ');

// куки ?? //не стал переводить // префикс
define('_SETTINGS_COOKIEPREFIX',	'Cookie префикс');

// активация аккаунта
define('_ERROR_NOLOGON_NOACTIVATE',	'Невозможно отправить ссылку активации аккаута. Вам запрещено заходить в аккаунт.');
define('_ERROR_ACTIVATE',			'Ключ активации не существует, либо он некорректный,  либо истек срок его действия.');
define('_ACTIONLOG_ACTIVATIONLINK', 'Ссылка активации аккаунта отправлена');
define('_MSG_ACTIVATION_SENT',		'Ссылка активации аккаунта отправлена по электронной почте.');

// письма активации аккаунта (возможно надо кодировку поменять в исходниках, пока не тестил)
define('_ACTIVATE_REGISTER_MAIL',	"Здравствуйте, <%memberName%>\n\nВам необходимо активировать Ваш аккаунт на сайте <%siteName%> (<%siteUrl%>).\nДля этого перейдите по указанной ниже ссылке: \n\n\t<%activationUrl%>\n\nУ Вас есть 2 дня чтобы активировать Ваш аккаунт. По истечении этого срока Ваша ссылка активации аккаунта станет некорректной.");
define('_ACTIVATE_REGISTER_MAILTITLE',	"Активация Вашего аккаунта ('<%memberName%>')");
define('_ACTIVATE_REGISTER_TITLE',	'Добро пожаловать, <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'Регистрация почти окончена. Пожалуйста, укажите пароль для Вашего аккаунта.');
define('_ACTIVATE_FORGOT_MAIL',		"Здравствуйте, <%memberName%>,\n\Перейдя по ссылке указанной ниже Вы сможете поменять пароль к Вашему аккаунты на сайте <%siteName%> (<%siteUrl%>).\n\n\t<%activationUrl%>\n\nУ Вас есть 2 дня чтобы поменять ваш пароль. По истечении этого срока Ваша ссылка смены пароля станет некорректной.");
define('_ACTIVATE_FORGOT_MAILTITLE',"Подтверждение изменений Вашего аккаунта ('<%memberName%>')");
define('_ACTIVATE_FORGOT_TITLE',	'Добро пожаловать, <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'Введите новый пароль для Вашего аккаунта:');
define('_ACTIVATE_CHANGE_MAIL',		"Здравствуйте, <%memberName%>,\n\nВы изменили адрес электронной почты в настройках Вашего аккаунта на сайте <%siteName%> (<%siteUrl%>), теперь Вам необходимо подтвердить изменения.\nДля этого перейдите по следующей ссылке: \n\n\t<%activationUrl%>\n\nУ Вас есть 2 дня чтобы подтвердить изменения Вашего аккаунта. По истечении этого срока Ваша ссылка станет некорректной.");
define('_ACTIVATE_CHANGE_MAILTITLE',"Подтвердите изменения Вашего аккаунта ('<%memberName%>')");
define('_ACTIVATE_CHANGE_TITLE',	'Добро пожаловать, <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'Ваш новый адрес электронной почты подтвержден. Спасибо!');
define('_ACTIVATE_SUCCESS_TITLE',	'Активация прошла успешно');
define('_ACTIVATE_SUCCESS_TEXT',	'Ваш аккаунт активирован успешно.');
define('_MEMBERS_SETPWD',			'Установите пароль');
define('_MEMBERS_SETPWD_BTN',		'Установить пароль');
define('_QMENU_ACTIVATE',			'Активация аккаунта');
define('_QMENU_ACTIVATE_TEXT',		'<p>После активации аккаунта Вы сможете <a href="index.php?action=showlogin">зайти</a> в панель управления.</p>');

define('_PLUGS_BTN_UPDATE',			'Обновить кеш плагинов');

// Глобальные настройки
define('_SETTINGS_JSTOOLBAR',		'Стиль панели инструментов');
define('_SETTINGS_JSTOOLBAR_FULL',	'Полная панель инструментов (IE)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','Упрощенная панель инструментов (не-IE)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Отключить панель интсрументов');
define('_SETTINGS_URLMODE_HELP',	'(Помощь: <a href="documentation/tips.html#searchengines-fancyurls">Как включить ЧПУ</a>)');

// задолбало коменты переводить.. больше не буду extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'Дополнительные настройки плагинов');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'блог:');
define('_LIST_ITEM_CAT',			'кат:');
define('_LIST_ITEM_AUTHOR',			'автор:');
define('_LIST_ITEM_DATE',			'дата:');
define('_LIST_ITEM_TIME',			'время:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(пользователь)');

// batch operations
define('_BATCH_WITH_SEL',			'С отмеченными:');
define('_BATCH_EXEC',				'Выполнить');

// quickmenu
define('_QMENU_HOME',				'На главную');
define('_QMENU_ADD',				'Добавить новость');
define('_QMENU_ADD_SELECT',			'-- выберите --');
define('_QMENU_USER_SETTINGS',		'Профиль');
define('_QMENU_USER_ITEMS',			'Новости');
define('_QMENU_USER_COMMENTS',		'Комментарии');
define('_QMENU_MANAGE',				'Управление');
define('_QMENU_MANAGE_LOG',			'Лог событий');
define('_QMENU_MANAGE_SETTINGS',	'Глобальные настройки');
define('_QMENU_MANAGE_MEMBERS',		'Пользователи');
define('_QMENU_MANAGE_NEWBLOG',		'Новый блог');
define('_QMENU_MANAGE_BACKUPS',		'Резервное копирование');
define('_QMENU_MANAGE_PLUGINS',		'Плагины');
define('_QMENU_LAYOUT',				'Дизайн');
define('_QMENU_LAYOUT_SKINS',		'Стили');
define('_QMENU_LAYOUT_TEMPL',		'Шаблоны');
define('_QMENU_LAYOUT_IEXPORT',		'Импорт/Экспорт');
define('_QMENU_PLUGINS',			'Плагины');

// quickmenu on logon screen
define('_QMENU_INTRO',				'Информация');
define('_QMENU_INTRO_TEXT',			'<p>Для начала работы войдите в панель управления</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'Файл помощи для этого плагина не найден');
define('_PLUGS_HELP_TITLE',			'Файл помощи для плагина');
define('_LIST_PLUGS_HELP', 			'помощь');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'Включить внешнюю аутентификацию');
define('_WARNING_EXTAUTH',			'Внимание: включать только при необходимости.');

// member profile
define('_MEMBERS_BYPASS',			'Использовать внешнюю аутентификацию');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'<em>Всегда</em> включать в область поиска');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'просмотр');
define('_MEDIA_VIEW_TT',			'Просмотреть файл (открывается вв новом окне)');
define('_MEDIA_FILTER_APPLY',		'Применить фильтр');
define('_MEDIA_FILTER_LABEL',		'Фильтр: ');
define('_MEDIA_UPLOAD_TO',			'Загрузить в...');
define('_MEDIA_UPLOAD_NEW',			'Загрузить новый файл...');
define('_MEDIA_COLLECTION_SELECT',	'Выбрать');
define('_MEDIA_COLLECTION_TT',		'Выбрать эту категорию');
define('_MEDIA_COLLECTION_LABEL',	'Сейчас просматривается: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'Выровнять по левому краю');
define('_ADD_ALIGNRIGHT_TT',		'Выровнять по правому краю');
define('_ADD_ALIGNCENTER_TT',		'Выровнять по центру');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Ошибка загрузки');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'Разрешить добавление новостей задним числом');
define('_ADD_CHANGEDATE',			'Обновить дату и время');
define('_BMLET_CHANGEDATE',			'Обновить дату и время');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'Импорт/экспорт стиля...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'Обычный');
define('_PARSER_INCMODE_SKINDIR',	'Использовать директорию стиля');
define('_SKIN_INCLUDE_MODE',		'Include режим');
define('_SKIN_INCLUDE_PREFIX',		'Include префикс');

// global settings
define('_SETTINGS_BASESKIN',		'Базовый стиль');
define('_SETTINGS_SKINSURL',		'URL директории стилей');
define('_SETTINGS_ACTIONSURL',		'Полный URL до файла action.php');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'Невозможно переместить базовую категорию');
define('_ERROR_MOVETOSELF',			'Невозможно переместить категорию (конечный блог равен исходному)');
define('_MOVECAT_TITLE',			'Выберите блог в который хотите переместить категорию');
define('_MOVECAT_BTN',				'Переместить категорию');

// URLMode setting
define('_SETTINGS_URLMODE',			'Режим URL');
define('_SETTINGS_URLMODE_NORMAL',	'Обычный');
define('_SETTINGS_URLMODE_PATHINFO','ЧПУ');

// Batch operations
define('_BATCH_NOSELECTION',		'Не выбрано ни одного элемента для действия');
define('_BATCH_ITEMS',				'Массовые операции над новостяит');
define('_BATCH_CATEGORIES',			'Массовые операции над категориями');
define('_BATCH_MEMBERS',			'Массовые операции над пользователями');
define('_BATCH_TEAM',				'Массовые операции над пользователями команды авторов');
define('_BATCH_COMMENTS',			'Массовые операции над комментариями');
define('_BATCH_UNKNOWN',			'Неизвестное действие: ');
define('_BATCH_EXECUTING',			'Выполняется');
define('_BATCH_ONCATEGORY',			'категории');
define('_BATCH_ONITEM',				'новости');
define('_BATCH_ONCOMMENT',			'комментария');
define('_BATCH_ONMEMBER',			'пользователя');
define('_BATCH_ONTEAM',				'пользователя команды авторов');
define('_BATCH_SUCCESS',			'Успешно!');
define('_BATCH_DONE',				'Выполнено!');
define('_BATCH_DELETE_CONFIRM',		'Подтвердите массовое удаление');
define('_BATCH_DELETE_CONFIRM_BTN',	'Подтвердить массовое удаление');
define('_BATCH_SELECTALL',			'Выбрать все');
define('_BATCH_DESELECTALL',		'Снять выделение');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'Удалить');
define('_BATCH_ITEM_MOVE',			'Переместить');
define('_BATCH_MEMBER_DELETE',		'Удалить');
define('_BATCH_MEMBER_SET_ADM',		'Дать доступ администратора');
define('_BATCH_MEMBER_UNSET_ADM',	'Снять доступ администратора');
define('_BATCH_TEAM_DELETE',		'Удалить из команды авторов');
define('_BATCH_TEAM_SET_ADM',		'Дать доступ администратора');
define('_BATCH_TEAM_UNSET_ADM',		'Снять доступ администратора');
define('_BATCH_CAT_DELETE',			'Удалить');
define('_BATCH_CAT_MOVE',			'Переместить в другой блог');
define('_BATCH_COMMENT_DELETE',		'Удалить');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'Добавить новость...');
define('_ADD_PLUGIN_EXTRAS',		'Дополнительные настройки плагинов');

// errors
define('_ERROR_CATCREATEFAIL',		'Невозможно создать новую категорию');
define('_ERROR_NUCLEUSVERSIONREQ',	'Этому плагину необходима Nucleus CMS версии: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'Вернуться к настройкам блога');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'Импорт');
define('_SKINIE_TITLE_EXPORT',		'Экспорт');
define('_SKINIE_BTN_IMPORT',		'Импортировать');
define('_SKINIE_BTN_EXPORT',		'Экспортировать выбранные стили/шаблоны');
define('_SKINIE_LOCAL',				'Импортировать из файла:');
define('_SKINIE_NOCANDIDATES',		'В директории стилей не найдено файлов для импортаr');
define('_SKINIE_FROMURL',			'Импортировать из URL:');
define('_SKINIE_EXPORT_INTRO',		'Выберите стили и шаблоны которые вы хотите экспортировать');
define('_SKINIE_EXPORT_SKINS',		'Стили');
define('_SKINIE_EXPORT_TEMPLATES',	'Шаблоны');
define('_SKINIE_EXPORT_EXTRA',		'Дополнительная информация');
define('_SKINIE_CONFIRM_OVERWRITE',	'Перезаписать уже существующие стили (совпадения отмечены красным)');
define('_SKINIE_CONFIRM_IMPORT',	'Импортировать');
define('_SKINIE_CONFIRM_TITLE',		'Импортируемые стили и шаблоны');
define('_SKINIE_INFO_SKINS',		'Стили в файл:');
define('_SKINIE_INFO_TEMPLATES',	'Шаблоны в файле:');
define('_SKINIE_INFO_GENERAL',		'Информация:');
define('_SKINIE_INFO_SKINCLASH',	'Совпадения в стилях:');
define('_SKINIE_INFO_TEMPLCLASH',	'Совпадения в шаблонах:');
define('_SKINIE_INFO_IMPORTEDSKINS','Импортированные стили:');
define('_SKINIE_INFO_IMPORTEDTEMPLS','Импортированные шаблоны:');
define('_SKINIE_DONE',				'Результаты импорта');

define('_AND',						'и');
define('_OR',						'или');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'пустое поле (нажмите для редактирования)');

// skin overview list
define('_LIST_SKINS_INCMODE',		'Include Режим:');
define('_LIST_SKINS_INCPREFIX',		'Include префикс:');
define('_LIST_SKINS_DEFINED',		'Категории стиля:');

// backup
define('_BACKUPS_TITLE',			'Резервное копирование/восстановление данных');
define('_BACKUP_TITLE',				'Резервное копирование данных');
define('_BACKUP_INTRO',				'Нажмите кнопку "Создать резервную копию" для создания резервной копии базы данных Nucleus CMS. Вам будет предложено сохранить файл резервной копии данных. Храните этот файл в надежном месте.');
define('_BACKUP_ZIP_YES',			'Использовать сжатие');
define('_BACKUP_ZIP_NO',			'Сжатие не требуется');
define('_BACKUP_BTN',				'Создать резервную копию');
define('_BACKUP_NOTE',				'<b>Примечание:</b> В резервной копии данных хранится только содержимое базы данных. Медиа файлы и настройки из файла config.php <b>НЕ</b> резервирутся.');
define('_RESTORE_TITLE',			'Восстановление данных');
define('_RESTORE_NOTE',				'<b>ВНИМАНИЕ:</b> Восстановление данных из резевной копии <b>УНИЧТОЖИТ</b> все данные Nucleus CMS хранящиеся в базе данных сейчас! Делайте восстановление данных если вы уверены в том, что вы делаете!	<br />	<b>Замечание:</b> Убедитесь в том что версия Nucleus CMS, резервные данные которой вы хотите восстановить, совпадает с версией Nucleus CMS которую вы используете сейчас. В противном случае будут возникать ошибки.');
define('_RESTORE_INTRO',			'Выберите файл резервной копии данных (он будет загружен на сервер) и нажмите кнопку "Восстановить данные" для начала восстановления.');
define('_RESTORE_IMSURE',			'Я уверен в том что делаю!');
define('_RESTORE_BTN',				'Восстановить данные');
define('_RESTORE_WARNING',			'(убедитесь в том что восстанавливаете корректную резервную копию данных, рекомендуется создать новую резервную копию перед началом восстановления данных)');
define('_ERROR_BACKUP_NOTSURE',		'Вы не отметили пункт "Я уверен в том что делаю!"');
define('_RESTORE_COMPLETE',			'Восстановление завершено');

// new item notification
define('_NOTIFY_NI_MSG',			'Новая новость добавлена:');
define('_NOTIFY_NI_TITLE',			'Новость добавлена!');
define('_NOTIFY_KV_MSG',			'Карма голос к новости:');
define('_NOTIFY_KV_TITLE',			'Обновление кармы новости:');
define('_NOTIFY_NC_MSG',			'Комментарий к новости:');
define('_NOTIFY_NC_TITLE',			'Комментарий к новости:');
define('_NOTIFY_USERID',			'ID пользователя:');
define('_NOTIFY_USER',				'Пользователь:');
define('_NOTIFY_COMMENT',			'Комментарий:');
define('_NOTIFY_VOTE',				'Проголосовал(а):');
define('_NOTIFY_HOST',				'Хост:');
define('_NOTIFY_IP',				'IP:');
define('_NOTIFY_MEMBER',			'Пользователь:');
define('_NOTIFY_TITLE',				'Заголовок:');
define('_NOTIFY_CONTENTS',			'Содержание:');

// member mail message
define('_MMAIL_MSG',				'Сообщение от');
define('_MMAIL_FROMANON',			'анонимного посетителя');
define('_MMAIL_FROMNUC',			'Posted from a Nucleus weblog at');
define('_MMAIL_TITLE',				'Сообщение от');
define('_MMAIL_MAIL',				'Сообщение:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'Добавить');
define('_BMLET_EDIT',				'Сохранить');
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',				'Удалить новость');
define('_BMLET_BODY',				'Осн. текст');
define('_BMLET_MORE',				'Доп. текст');
define('_BMLET_OPTIONS',			'Настройки');
define('_BMLET_PREVIEW',			'Просмотр');

// used in bookmarklet
define('_ITEM_UPDATED',				'Новость обновлена');
define('_ITEM_DELETED',				'Новость удалена');

// plugins
define('_CONFIRMTXT_PLUGIN',		'Вы уверены что хотите удалить плагин');
define('_ERROR_NOSUCHPLUGIN',		'Этого плагина не существует');
define('_ERROR_DUPPLUGIN',			'Извините, плагин уже установлен');
define('_ERROR_PLUGFILEERROR',		'Плагин не существует, либо права доступа настроены некорректно');
define('_PLUGS_NOCANDIDATES',		'Нет неустановленных плагинов');

define('_PLUGS_TITLE_MANAGE',		'Управление плагинами');
define('_PLUGS_TITLE_INSTALLED',	'Установленные плагины');
define('_PLUGS_TITLE_UPDATE',		'Обновить список плагинов');
define('_PLUGS_TEXT_UPDATE',		'Nucleus CMS хранит кеш плагинов. Нажимайте эту кнопку для обновления кеша всякий раз, при замене файла(ов) плагина(ов)');
define('_PLUGS_TITLE_NEW',			'Установка плагинов');
define('_PLUGS_ADD_TEXT',			'Перед Вами список всех неустановленных плагинов, файлы которых находятся в директории "Plugins". Перед установкой <strong>убедитесь</strong>, что устанавливаемый плагин на самом деле является плагином для Nucleus CMS.');
define('_PLUGS_BTN_INSTALL',		'Установить плагин');
define('_BACKTOOVERVIEW',			'Вернуться к краткому обзору');

// editlink
define('_TEMPLATE_EDITLINK',		'Ссылка "Редактировать новость"');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'Добавить блок слева');
define('_ADD_RIGHT_TT',				'Добавить блок справа');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',				'Новая категория...');

// new settings
define('_SETTINGS_PLUGINURL',		'URL директории плагинов');
define('_SETTINGS_MAXUPLOADSIZE',	'Макс. размер загружемых файлов (в байтах)');
define('_SETTINGS_NONMEMBERMSGS',	'Разрешить незарегистрированным пользователя отправлять сообщения');
define('_SETTINGS_PROTECTMEMNAMES',	'Защитить имена пользователей');

// overview screen
define('_OVERVIEW_PLUGINS',			'Управление плагинами...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'Регистрация нового пользователя:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'Ваш адрес электронной почты:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'У вас нет прав загружать файлы в медиа-директорию этого пользователя');

// plugin list
define('_LISTS_INFO',				'Параметры');
define('_LIST_PLUGS_AUTHOR',		'Автор:');
define('_LIST_PLUGS_VER',			'Версия:');
define('_LIST_PLUGS_SITE',			'Постетить сайт');
define('_LIST_PLUGS_DESC',			'Описание:');
define('_LIST_PLUGS_SUBS',			'Затрагивает следующие события:');
define('_LIST_PLUGS_UP',			'переместить вверх');
define('_LIST_PLUGS_DOWN',			'перемесить вниз');
define('_LIST_PLUGS_UNINSTALL',		'удалить');
define('_LIST_PLUGS_ADMIN',			'администрирование');
define('_LIST_PLUGS_OPTIONS',		'редактировать&nbsp;настройки');

// plugin option list
define('_LISTS_VALUE',				'Значение');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'Этот плагни не имеет дополнительных настроек');
define('_PLUGS_BACK',				'Вернуться к обзору плагинов');
define('_PLUGS_SAVE',				'Сохранить настройки');
define('_PLUGS_OPTIONS_UPDATED',	'Настройки плагина изменены');

define('_OVERVIEW_MANAGEMENT',		'Управление');
define('_OVERVIEW_MANAGE',			'Управление Nucleus CMS...');
define('_MANAGE_GENERAL',			'Глобальные настройки');
define('_MANAGE_SKINS',				'Стили и шаблоны');
define('_MANAGE_EXTRA',				'Дополнительные функции');

define('_BACKTOMANAGE',				'Вернуться к панели управления Nucleus CMS');


// END introduced after v1.1 END




// charset to use
define('_CHARSET',					'UTF-8');

// global stuff
define('_LOGOUT',					'Выход');
define('_LOGIN',					'Войти');
define('_YES',						'Да');
define('_NO',						'Нет');
define('_SUBMIT',					'Submit');
define('_ERROR',					'Ошибка');
define('_ERRORMSG',					'Произошла ошибка!');
define('_BACK',						'Вернуться');
define('_NOTLOGGEDIN',				'Вы еще не вошли');
define('_LOGGEDINAS',				'Вошли как');
define('_ADMINHOME',				'Панель администрирования');
define('_NAME',						'Имя');
define('_BACKHOME',					'Вернуться на главную панели администрирования');
define('_BADACTION',				'Запрошено несуществующее действие');
define('_MESSAGE',					'Сообщение');
define('_HELP_TT',					'Помощь');
define('_YOURSITE',					'Ваш сайт');


define('_POPUP_CLOSE',				'Закрыть окно');

define('_LOGIN_PLEASE',				'Пожалуйста, сначала войдите');

// commentform
define('_COMMENTFORM_YOUARE',		'Вы вошли как');
define('_COMMENTFORM_SUBMIT',		'Добавить комментарий');
define('_COMMENTFORM_COMMENT',		'Ваш комментарий:');
define('_COMMENTFORM_NAME',			'Имя:');
define('_COMMENTFORM_REMEMBER',		'Запомнить меня');

// loginform
define('_LOGINFORM_NAME',			'Имя пользователя:');
define('_LOGINFORM_PWD',			'Пароль:');
define('_LOGINFORM_YOUARE',			'Вы вошли как');
define('_LOGINFORM_SHARED',			'Чужой компьютер');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'Отправить сообщение');

// search form
define('_SEARCHFORM_SUBMIT',		'Поиск');

// add item form
define('_ADD_ADDTO',				'Добавить новость в');
define('_ADD_CREATENEW',			'Создать новость');
define('_ADD_BODY',					'Основной текст');
define('_ADD_TITLE',				'Заголовок');
define('_ADD_MORE',					'Дополнительный текст (не обязательно)');
define('_ADD_CATEGORY',				'Категория');
define('_ADD_PREVIEW',				'Предпросмотр');
define('_ADD_DISABLE_COMMENTS',		'Отключить комментарии');
define('_ADD_DRAFTNFUTURE',			'Черновики и Будущие новости');
define('_ADD_ADDITEM',				'Добавить новость');
define('_ADD_ADDNOW',				'Добавить сейчас');
//define('_ADD_ADDLATER',				'Добавить позже');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',				'Дата добавления');
define('_ADD_ADDDRAFT',				'Сохранить в черновики');
define('_ADD_NOPASTDATES',			'(запрещено использовать прошедшие дату и время, в этом случае будут использованы текущие значени)');
define('_ADD_BOLD_TT',				'Жирный');
define('_ADD_ITALIC_TT',			'Наклонный');
define('_ADD_HREF_TT',				'Добавить ссылку');
define('_ADD_MEDIA_TT',				'Добавить медиа объект');
define('_ADD_PREVIEW_TT',			'Показать/скрыть предпросмотр');
define('_ADD_CUT_TT',				'Вырезать');
define('_ADD_COPY_TT',				'Копировать');
define('_ADD_PASTE_TT',				'Вставить');


// edit item form
define('_EDIT_ITEM',				'Редактировать новость');
define('_EDIT_SUBMIT',				'Редактироваь');
define('_EDIT_ORIG_AUTHOR',			'Добавил(а)');
define('_EDIT_BACKTODRAFTS',		'Сохранить в черновики');
define('_EDIT_COMMENTSNOTE',		'(замечание: отключение комментариев не скроет уже добавленные комментарии)');

// used on delete screens
define('_DELETE_CONFIRM',			'Пожалуйста, подтвердите удаление');
define('_DELETE_CONFIRM_BTN',		'Удалить');
define('_CONFIRMTXT_ITEM',			'Вы собираетесь удалить следующую новость:');
define('_CONFIRMTXT_COMMENT',		'Вы собираетесь удалить следующий комментарий:');
define('_CONFIRMTXT_TEAM1',			'Вы собираетесь удалить ');
define('_CONFIRMTXT_TEAM2',			' из команды авторов блога ');
define('_CONFIRMTXT_BLOG',			'Блог который Вы собираетесь удалить: ');
define('_WARNINGTXT_BLOGDEL',		'Внимание! Удалив блог, Вы удалите все новости и комментарии этого блога. Пожалуйста, подтвердите УБЕДИТЕСЬ в правильности своих действий!<br />Также, во время удаления блога не прерывайте работу Nucleus CMS.');
define('_CONFIRMTXT_MEMBER',		'Вы собираетесь удалить аккаунт следующего пользователя: ');
define('_CONFIRMTXT_TEMPLATE',		'Вы собираете удалить шаблон ');
define('_CONFIRMTXT_SKIN',			'Вы собираетесь удалить стиль ');
define('_CONFIRMTXT_BAN',			'Вы собираетесь снять бан для IP выборки');
define('_CONFIRMTXT_CATEGORY',		'Вы собираетесь удалить категорию ');

// some status messages
define('_DELETED_ITEM',				'Новость удалена');
define('_DELETED_MEMBER',			'Пользователь удален');
define('_DELETED_COMMENT',			'Комментарий удален');
define('_DELETED_BLOG',				'Блог удален');
define('_DELETED_CATEGORY',			'Категория удалена');
define('_ITEM_MOVED',				'Новость перемещена');
define('_ITEM_ADDED',				'Новость добавлена');
define('_COMMENT_UPDATED',			'Комеентарий обновлен');
define('_SKIN_UPDATED',				'Данные стиля сохранены');
define('_TEMPLATE_UPDATED',			'Данные шаблона сохранены');

// errors
define('_ERROR_COMMENT_LONGWORD',	'Пожалуйста, не используйте слова длинной более 90 символов в комментариях');
define('_ERROR_COMMENT_NOCOMMENT',	'Пожалуйста, введите комментарий');
define('_ERROR_COMMENT_NOUSERNAME',	'Неправилльное имя пользователя');
define('_ERROR_COMMENT_TOOLONG',	'Ваш комментарий слишком длинный (макс. 5000 знаков)');
define('_ERROR_COMMENTS_DISABLED',	'Комментарии для этого блога отключены.');
define('_ERROR_COMMENTS_NONPUBLIC',	'Для комментирования вы должны зайти как пользователь');
define('_ERROR_COMMENTS_MEMBERNICK','Введенное имя уже принадлежит одному из пользователей. Пожалуйста, введите другое имя.');
define('_ERROR_SKIN',				'Ошибка стиля');
define('_ERROR_ITEMCLOSED',			'Закрытая новость. Невозможно добавлять комментарии в закрытую новость');
define('_ERROR_NOSUCHITEM',			'Эта новость не существует либо удалена');
define('_ERROR_NOSUCHBLOG',			'Этот блог не существует либо удален');
define('_ERROR_NOSUCHSKIN',			'Этот стиль не существет либо удален');
define('_ERROR_NOSUCHMEMBER',		'Этого пользователя не существует либо удален');
define('_ERROR_NOTONTEAM',			'Вы не состоите в команде авторов этого блога.');
define('_ERROR_BADDESTBLOG',		'Запрашиваемый блог не существует либо удален');
define('_ERROR_NOTONDESTTEAM',		'Вы не можете перемещать новости пока не состоите в команде авторов блога');
define('_ERROR_NOEMPTYITEMS',		'Нельзя добавить новость без содержания!');
define('_ERROR_BADMAILADDRESS',		'Некорректный адрес электронной почты');
define('_ERROR_BADNOTIFY',			'Один или неколько адресов электронной почты некорректный');
define('_ERROR_BADNAME',			'Некорректное имя пользователя (допустимые символы a-z и 0-9, без пробелов в начале/конце)');
define('_ERROR_NICKNAMEINUSE',		'Другой пользователь уже использует этот никнейм');
define('_ERROR_PASSWORDMISMATCH',	'Пароли не совпадают');
define('_ERROR_PASSWORDTOOSHORT',	'Пароль минимум 6 символов');
define('_ERROR_PASSWORDMISSING',	'Нельзя использовать пустой пароль');
define('_ERROR_REALNAMEMISSING',	'Вы должны ввести настоящее имя');
define('_ERROR_ATLEASTONEADMIN',	'Всегда должен быть как минимум один администратор с доступом в администраторскую панель управления');
define('_ERROR_ATLEASTONEBLOGADMIN','Это действие сделает ваш блог неосновным. Пожалуйста, убедитесь в существовании хотя бы одного администратора.');
define('_ERROR_ALREADYONTEAM',		'Вы не можете добавить пользователя который уже в команде авторов блога');
define('_ERROR_BADSHORTBLOGNAME',	'Короткое название блога может содержать только символы a-z и 0-9, без пробелов');
define('_ERROR_DUPSHORTBLOGNAME',	'Такое короткое название уже используется в другом блоге. Короткое название должно быть уникальным для каждого блога');
define('_ERROR_UPDATEFILE',			'Невозможно записать файл обновлений. Убедитесь что права на файл настроены корректно (попробуйте установить chmod 666). Также заметьте что путь к файлу зависит от директории админ-панели, т.е. возможно необходимо использовать абсолютные пути (например /your/path/to/nucleus/)');
define('_ERROR_DELDEFBLOG',			'Невозможно удалить базовый блог');
define('_ERROR_DELETEMEMBER',		'Этот пользователь не может быть удален, вероятно он является автором новостей');
define('_ERROR_BADTEMPLATENAME',	'Некорректное название шаблона, допустимые символы a-z и 0-9, без пробелов');
define('_ERROR_DUPTEMPLATENAME',	'Шаблон с таким названием уже существует');
define('_ERROR_BADSKINNAME',		'Некорректное название стиля, допустимые символы a-z и 0-9, без пробелов)');
define('_ERROR_DUPSKINNAME',		'Стиль с таким названием уже существует');
define('_ERROR_DEFAULTSKIN',		'Стиль является базовым и не может быть удален');
define('_ERROR_SKINDEFDELETE',		'Невозможно удалить стиль, т.к. он является базовым для блога: ');
define('_ERROR_DISALLOWED',			'Извините, вам запрещено совершать это действие');
define('_ERROR_DELETEBAN',			'Ошибка снятия бана (бан не существует)');
define('_ERROR_ADDBAN',				'Ошибка установки бана. Бан не установлен корректно для всех ваших блогов.');
define('_ERROR_BADACTION',			'Запрашиваемое действие не существует');
define('_ERROR_MEMBERMAILDISABLED',	'Отправка сообщений по электронной почте от пользователя пользователю отключена');
define('_ERROR_MEMBERCREATEDISABLED','Регистрация пользователей отключена');
define('_ERROR_INCORRECTEMAIL',		'Некорректный адрес электронной почты');
define('_ERROR_VOTEDBEFORE',		'Вы уже голосовали за эту новость');
define('_ERROR_BANNED1',			'Действие не выполнено т.к. вам (ip выборка ');
define('_ERROR_BANNED2',			') запрещено это делать. Комментарий: \'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'Для выполнения этого дейсвия вы должны войти');
define('_ERROR_CONNECT',			'Ошибка подключения');
define('_ERROR_FILE_TOO_BIG',		'Размер файла слишком большой!');
define('_ERROR_BADFILETYPE',		'Извините, данный тип файлов не разрешен');
define('_ERROR_BADREQUEST',			'Некорректный запрос загрузки');
define('_ERROR_DISALLOWEDUPLOAD',	'Вы не состоите в команде авторов, поэтому загружать файлы Вам запрещено');
define('_ERROR_BADPERMISSIONS',		'Права доступа к файлу/папке установлены некорректно');
define('_ERROR_UPLOADMOVEP',		'Ошибка перемещения загруженного файла');
define('_ERROR_UPLOADCOPY',			'Ошибка копирования файла');
define('_ERROR_UPLOADDUPLICATE',	'Файл с таким именем уже существует. Переименуйте файл перед загрузкой.');
define('_ERROR_LOGINDISALLOWED',	'Извините, вам запрещено заходить в панель управления');
define('_ERROR_DBCONNECT',			'Невозможно соединиться с mySQL сервером');
define('_ERROR_DBSELECT',			'Не могу подключиться к базе nucleus.');
define('_ERROR_NOSUCHLANGUAGE',		'Этот ленг-файл не существет');
define('_ERROR_NOSUCHCATEGORY',		'Эта категория не существует');
define('_ERROR_DELETELASTCATEGORY',	'Всегда должна оставаться как минимум одна категория');
define('_ERROR_DELETEDEFCATEGORY',	'Невозможно удалить базовую категорию');
define('_ERROR_BADCATEGORYNAME',	'Некорректное имя категории');
define('_ERROR_DUPCATEGORYNAME',	'Категория с таким именем уже существует');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'Внимание: указанное значение не является директорией!');
define('_WARNING_NOTREADABLE',		'Внимание: нельзя прочитать содержимое указанной директории!');
define('_WARNING_NOTWRITABLE',		'Внимание: в указанную директория нельзя загружать файлы!');

// media and upload
define('_MEDIA_UPLOADLINK',			'Загрузить новый файл');
define('_MEDIA_MODIFIED',			'загружен');
define('_MEDIA_FILENAME',			'имя файла');
define('_MEDIA_DIMENSIONS',			'размеры');
define('_MEDIA_INLINE',				'изображение в тексте');
define('_MEDIA_POPUP',				'Popup');
define('_UPLOAD_TITLE',				'Выбор файла');
define('_UPLOAD_MSG',				'Выберите файл который Вы хотите загрузить и нажмите кнопку \'Загрузить\'.');
define('_UPLOAD_BUTTON',			'Загрузить');

// some status messages
//define('_MSG_ACCOUNTCREATED',		'Account created, password will be sent through email');
//define('_MSG_PASSWORDSENT',			'Password has been sent by e-mail.');
define('_MSG_LOGINAGAIN',			'Вам необходимо снова зайти, т.к. Ваши данные изменены');
define('_MSG_SETTINGSCHANGED',		'Настройки изменены');
define('_MSG_ADMINCHANGED',			'Администратор изменен');
define('_MSG_NEWBLOG',				'Новый блог создан');
define('_MSG_ACTIONLOGCLEARED',		'Лог событий очищен');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'Недопустимое действие: ');
define('_ACTIONLOG_PWDREMINDERSENT','новый пароль отправлен для пользователя ');
define('_ACTIONLOG_TITLE',			'Лог событий');
define('_ACTIONLOG_CLEAR_TITLE',	'Очистка лога событий');
define('_ACTIONLOG_CLEAR_TEXT',		'Очистить лог событий');

// team management
define('_TEAM_TITLE',				'Управление командой авторов блога ');
define('_TEAM_CURRENT',				'Сейчас в команде авторов');
define('_TEAM_ADDNEW',				'Добавить нового пользователя в команду авторов');
define('_TEAM_CHOOSEMEMBER',		'Выберите пользователя');
define('_TEAM_ADMIN',				'Установить права администратора? ');
define('_TEAM_ADD',					'Добавить в команду авторов');
define('_TEAM_ADD_BTN',				'Добавить');

// blogsettings
define('_EBLOG_TITLE',				'Редактирование настроек блога');
define('_EBLOG_TEAM_TITLE',			'Команда авторов');
define('_EBLOG_TEAM_TEXT',			'Нажмите для редактирования команды авторов...');
define('_EBLOG_SETTINGS_TITLE',		'Настройки блога');
define('_EBLOG_NAME',				'Название блога');
define('_EBLOG_SHORTNAME',			'Короткое название блога');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(допустимые символы a-z без пробелов)');
define('_EBLOG_DESC',				'Описание блога');
define('_EBLOG_URL',				'URL');
define('_EBLOG_DEFSKIN',			'Базовый стиль');
define('_EBLOG_DEFCAT',				'Базовая категория');
define('_EBLOG_LINEBREAKS',			'Включить перевод строк');
define('_EBLOG_DISABLECOMMENTS',	'Включить комментарии?<br /><small>(Отключение комментариев означает что добавление комментариев невозможно.)</small>');
define('_EBLOG_ANONYMOUS',			'Разрешить оставлять комментарии незарегистрированным пользователям?');
define('_EBLOG_NOTIFY',				'Адрес(а) уведомлений (используйте ; как разделитель)');
define('_EBLOG_NOTIFY_ON',			'Уведомлять при');
define('_EBLOG_NOTIFY_COMMENT',		'Новых комментариях');
define('_EBLOG_NOTIFY_KARMA',		'Новых карма голосах');
define('_EBLOG_NOTIFY_ITEM',		'Новых новостях');
define('_EBLOG_PING',				'Уведомлять блог-сервисы при добавлении новостей?');
define('_EBLOG_MAXCOMMENTS',		'Максимальное количесвто комментариев');
define('_EBLOG_UPDATE',				'Файл обновления');
define('_EBLOG_OFFSET',				'Корректировка времени');
define('_EBLOG_STIME',				'Текущее серверное время');
define('_EBLOG_BTIME',				'Текущее время блога');
define('_EBLOG_CHANGE',				'Сохранение изменений');
define('_EBLOG_CHANGE_BTN',			'Сохранить изменения');
define('_EBLOG_ADMIN',				'Администратор блога');
define('_EBLOG_ADMIN_MSG',			'Вы будете установлены как администратор блога');
define('_EBLOG_CREATE_TITLE',		'Создание нового блога');
define('_EBLOG_CREATE_TEXT',		'Для создания нового блога заполните форму. <br /><br /> <b>Замечание:</b> Указаны только самые необходимые настройки. Для редактирования дополнительных настроек посетите раздел "Настройка" после создания блога.');
define('_EBLOG_CREATE',				'Создать!');
define('_EBLOG_CREATE_BTN',			'Создать блог');
define('_EBLOG_CAT_TITLE',			'Категории');
define('_EBLOG_CAT_NAME',			'Имя категории');
define('_EBLOG_CAT_DESC',			'Описание категории');
define('_EBLOG_CAT_CREATE',			'Создать категорию');
define('_EBLOG_CAT_UPDATE',			'Редактировать категорию');
define('_EBLOG_CAT_UPDATE_BTN',		'Сохранить изменения');

// templates
define('_TEMPLATE_TITLE',			'Редактирование шаблонов');
define('_TEMPLATE_AVAILABLE_TITLE',	'Доступные шаблоны');
define('_TEMPLATE_NEW_TITLE',		'Новый шаблон');
define('_TEMPLATE_NAME',			'Назваине шаблона');
define('_TEMPLATE_DESC',			'Описание шаблона');
define('_TEMPLATE_CREATE',			'Создать шаблон');
define('_TEMPLATE_CREATE_BTN',		'Создать шаблон');
define('_TEMPLATE_EDIT_TITLE',		'Редактировать шаблон');
define('_TEMPLATE_BACK',			'Вернуться к обзору шаблонов');
define('_TEMPLATE_EDIT_MSG',		'Не все элементы шаблона необходимы, оставьте пустыми те, которые Вы не собираетесь использовать.');
define('_TEMPLATE_SETTINGS',		'Настройки шаблона');
define('_TEMPLATE_ITEMS',			'Новости');
define('_TEMPLATE_ITEMHEADER',		'Верхняя часть (шапка) новости');
define('_TEMPLATE_ITEMBODY',		'Основная часть новости');
define('_TEMPLATE_ITEMFOOTER',		'Нижняя часть (подвал) новости');
define('_TEMPLATE_MORELINK',		'Ссылка на полный текст новости');
define('_TEMPLATE_NEW',				'Индикация новой новости');
define('_TEMPLATE_COMMENTS_ANY',	'Комментарии (один или несколько)');
define('_TEMPLATE_CHEADER',			'Верхняя часть (шапка) комментария');
define('_TEMPLATE_CBODY',			'Основная часть комментария');
define('_TEMPLATE_CFOOTER',			'Нижняя часть (подвал) комментария');
define('_TEMPLATE_CONE',			'Один комментарий');
define('_TEMPLATE_CMANY',			'Один (или более) комментариев');
define('_TEMPLATE_CMORE',			'Стиль ссылки на полный текст комментария');
define('_TEMPLATE_CMEXTRA',			'Дополнительный параметр для зарегистрированных пользователей');
define('_TEMPLATE_COMMENTS_NONE',	'Комментарии (если нет)');
define('_TEMPLATE_CNONE',			'Нет комментариев');
define('_TEMPLATE_COMMENTS_TOOMUCH','Комментарии (добавлены, но слишком много для показа)');
define('_TEMPLATE_CTOOMUCH',		'Комментариев слишком много');
define('_TEMPLATE_ARCHIVELIST',		'Список архива');
define('_TEMPLATE_AHEADER',			'Верхняя часть (шапка) списка архивов');
define('_TEMPLATE_AITEM',			'Пункт списка архивов');
define('_TEMPLATE_AFOOTER',			'Нижняя часть (подвал) списка архивов');
define('_TEMPLATE_DATETIME',		'Дата и время');
define('_TEMPLATE_DHEADER',			'Верхняя часть (шапка) даты');
define('_TEMPLATE_DFOOTER',			'Нижняя часть (подвал) даты');
define('_TEMPLATE_DFORMAT',			'Формат представления даты');
define('_TEMPLATE_TFORMAT',			'Формат представления времени');
define('_TEMPLATE_LOCALE',			'Локаль');
define('_TEMPLATE_IMAGE',			'Медиа объекты');
define('_TEMPLATE_PCODE',			'Код ссылки popup изображений');
define('_TEMPLATE_ICODE',			'Код изображения в тексте');
define('_TEMPLATE_MCODE',			'Код ссылки медиа объекта');
define('_TEMPLATE_SEARCH',			'Поиск');
define('_TEMPLATE_SHIGHLIGHT',		'Подсвечивание');
define('_TEMPLATE_SNOTFOUND',		'Ничего не найдено');
define('_TEMPLATE_UPDATE',			'Сохранение шаблона');
define('_TEMPLATE_UPDATE_BTN',		'Сохранить изменения');
define('_TEMPLATE_RESET_BTN',		'Сброс');
define('_TEMPLATE_CATEGORYLIST',	'Список категорий');
define('_TEMPLATE_CATHEADER',		'Верхняя часть (шапка) списка категорий');
define('_TEMPLATE_CATITEM',			'Пункт списка категорий');
define('_TEMPLATE_CATFOOTER',		'Нижняя часть (подвал) списка категорий');

// skins
define('_SKIN_EDIT_TITLE',			'Редактирование стилей');
define('_SKIN_AVAILABLE_TITLE',		'Доступные стили');
define('_SKIN_NEW_TITLE',			'Новый стиль');
define('_SKIN_NAME',				'Имя');
define('_SKIN_DESC',				'Описание');
define('_SKIN_TYPE',				'Тип содержания');
define('_SKIN_CREATE',				'Создать стиль');
define('_SKIN_CREATE_BTN',			'Создать');
define('_SKIN_EDITONE_TITLE',		'Редактирование стиля');
define('_SKIN_BACK',				'Вернуться к обзору стилей');
define('_SKIN_PARTS_TITLE',			'Категории стиля');
define('_SKIN_PARTS_MSG',			'Не все категории стиля необходимы, оставьте пустыми те, которые Вы не собираетесь использовать. Выберите категорию стиля которую желаете отредактировать:');
define('_SKIN_PART_MAIN',			'Главная страница (а также новости по категориям)');
define('_SKIN_PART_ITEM',			'Полная новость');
define('_SKIN_PART_ALIST',			'Список архивов');
define('_SKIN_PART_ARCHIVE',		'Архив');
define('_SKIN_PART_SEARCH',			'Поиск');
define('_SKIN_PART_ERROR',			'Ошибки');
define('_SKIN_PART_MEMBER',			'Профиль пользователя');
define('_SKIN_PART_POPUP',			'Popup изображения');
define('_SKIN_GENSETTINGS_TITLE',	'Основные настройки');
define('_SKIN_CHANGE',				'Сохранение изменений');
define('_SKIN_CHANGE_BTN',			'Сохранить');
define('_SKIN_UPDATE_BTN',			'Сохранить изменения');
define('_SKIN_RESET_BTN',			'Сброс');
define('_SKIN_EDITPART_TITLE',		'Редактирование стиля');
define('_SKIN_GOBACK',				'Вернуться');
define('_SKIN_ALLOWEDVARS',			'Доступные переменные (кликните для информации по использованию):');

// global settings
define('_SETTINGS_TITLE',			'Глобальные настройки');
define('_SETTINGS_SUB_GENERAL',		'Основные настройки');
define('_SETTINGS_DEFBLOG',			'Базовый блог');
define('_SETTINGS_ADMINMAIL',		'Адрес электронной почты администратора');
define('_SETTINGS_SITENAME',		'Название сайта');
define('_SETTINGS_SITEURL',			'URL сайта (слеш в конце)');
define('_SETTINGS_ADMINURL',		'URL панели администрирования (слеш в конце)');
define('_SETTINGS_DIRS',			'Директория Nucleus');
define('_SETTINGS_MEDIADIR',		'Медиа директория');
define('_SETTINGS_SEECONFIGPHP',	'(смотри config.php)');
define('_SETTINGS_MEDIAURL',		'URL медиа директрории (слеш в конце)');
define('_SETTINGS_ALLOWUPLOAD',		'Разрешить загрузку файлов?');
define('_SETTINGS_ALLOWUPLOADTYPES','Допустимые к загрузке типы файлов');
define('_SETTINGS_CHANGELOGIN',		'Разрешить пользователям менять свои логин/пароль');
define('_SETTINGS_COOKIES_TITLE',	'Настройки Cookie');
define('_SETTINGS_COOKIELIFE',		'Срок жизни логин-Cookie');
define('_SETTINGS_COOKIESESSION',	'Cookies сессии');
define('_SETTINGS_COOKIEMONTH',		'в течении месяца');
define('_SETTINGS_COOKIEPATH',		'Путь Cookie (advanced)');
define('_SETTINGS_COOKIEDOMAIN',	'Домен Cookie (advanced)');
define('_SETTINGS_COOKIESECURE',	'Защищенные Cookie (advanced)');
define('_SETTINGS_LASTVISIT',		'Сохранять Cookies последнего посещения');
define('_SETTINGS_ALLOWCREATE',		'Разрешить пользователям регистрироваться');
define('_SETTINGS_NEWLOGIN',		'Разрешить зарегистрированным пользователям заходить');
define('_SETTINGS_NEWLOGIN2',		'(касается только новых аккаунтов)');
define('_SETTINGS_MEMBERMSGS',		'Разрешить пользователям отправлять сообщения друг другу');
define('_SETTINGS_LANGUAGE',		'Базовый язык');
define('_SETTINGS_DISABLESITE',		'Отключить сайт');
define('_SETTINGS_DBLOGIN',			'mySQL пользователь и база');
define('_SETTINGS_UPDATE',			'Сохранение изменений');
define('_SETTINGS_UPDATE_BTN',		'Сохранить изменения');
define('_SETTINGS_DISABLEJS',		'Отключить панель инструментов');
define('_SETTINGS_MEDIA',			'Настройки загрузки/медиа объектов');
define('_SETTINGS_MEDIAPREFIX',		'Добавлять префикс даты ко всем загружаемым файлам');
define('_SETTINGS_MEMBERS',			'Настройки пользователей');

// bans
define('_BAN_TITLE',				'Бан лист для блога');
define('_BAN_NONE',					'Нет банов в этом блоге');
define('_BAN_NEW_TITLE',			'Установка бана');
define('_BAN_NEW_TEXT',				'Установить  бан');
define('_BAN_REMOVE_TITLE',			'Снять бан');
define('_BAN_IPRANGE',				'IP выборка');
define('_BAN_BLOGS',				'Для каких блогов?');
define('_BAN_DELETE_TITLE',			'Снять бан');
define('_BAN_ALLBLOGS',				'Все блоги где вы имеете администраторские права доступа');
define('_BAN_REMOVED_TITLE',		'Бан снят');
define('_BAN_REMOVED_TEXT',			'Бан был снят для следующих блогов:');
define('_BAN_ADD_TITLE',			'Установка бана');
define('_BAN_IPRANGE_TEXT',			'Выберите IP выборку которую вы хотите заблокировать. Чем меньше чисел, тем большее количесво IP адресов будут блокироваться.');
define('_BAN_BLOGS_TEXT',			'Вы можете выбрать бан только для одного блога, либо бан для всех блогов, где вы имеете администраторские права. Сделайте выбор ниже.');
define('_BAN_REASON_TITLE',			'Причина');
define('_BAN_REASON_TEXT',			'Вы можете ввести причину бана, которая будет показываться, когда пользователь с указанным IP адресов будет пытаться добавить комментарий или голосовать за карму новости. Максимальная длина 256 символов.');
define('_BAN_ADD_BTN',				'Установить бан');

// LOGIN screen
define('_LOGIN_MESSAGE',			'Сообщение');
define('_LOGIN_NAME',				'Логин');
define('_LOGIN_PASSWORD',			'Пароль');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'Забыли пароль?');

// membermanagement
define('_MEMBERS_TITLE',			'Управление пользователями');
define('_MEMBERS_CURRENT',			'Зарегистрированы на данный момент');
define('_MEMBERS_NEW',				'Добавить пользователя');
define('_MEMBERS_DISPLAY',			'Имя');
define('_MEMBERS_DISPLAY_INFO',		'(Имя используется для входа, в комментариях и добавлении новостей)');
define('_MEMBERS_REALNAME',			'Настоящее имя');
define('_MEMBERS_PWD',				'Пароль');
define('_MEMBERS_REPPWD',			'Повторите пароль');
define('_MEMBERS_EMAIL',			'Адрес электронной почты');
define('_MEMBERS_EMAIL_EDIT',		'(После изменения адреса электронной почты, новый пароль будет автоматически выслан на этот адрес)');
define('_MEMBERS_URL',				'Адрес сайта (URL)');
define('_MEMBERS_SUPERADMIN',		'Доступ администратора');
define('_MEMBERS_CANLOGIN',			'Может ли заходить в панель управления');
define('_MEMBERS_NOTES',			'Заметки');
define('_MEMBERS_NEW_BTN',			'Добавит ьпользователя');
define('_MEMBERS_EDIT',				'Редактирование пользователя');
define('_MEMBERS_EDIT_BTN',			'Сохранить изменения');
define('_MEMBERS_BACKTOOVERVIEW',	'Вернуться к обзоры зарегистрированных пользователей');
define('_MEMBERS_DEFLANG',			'Язык');
define('_MEMBERS_USESITELANG',		'- использоать настройки сайта -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Посетить сайт');
define('_BLOGLIST_ADD',				'Добавить новость');
define('_BLOGLIST_TT_ADD',			'Добавить новость в этот блог');
define('_BLOGLIST_EDIT',			'Редакт/Удалить новости');
define('_BLOGLIST_TT_EDIT',			'Редакт/Удалить новости');
define('_BLOGLIST_BMLET',			'Bookmarklet');
define('_BLOGLIST_TT_BMLET',		'Bookmarklet');
define('_BLOGLIST_SETTINGS',		'Настройки');
define('_BLOGLIST_TT_SETTINGS',		'Редактирование настроек, управление командой авторов');
define('_BLOGLIST_BANS',			'Баны');
define('_BLOGLIST_TT_BANS',			'Просмотреть, добавить или удалить забаненные IP');
define('_BLOGLIST_DELETE',			'Удалить');
define('_BLOGLIST_TT_DELETE',		'Удалить этот блог');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'Ваши блоги');
define('_OVERVIEW_YRDRAFTS',		'Ваши черновики');
define('_OVERVIEW_YRSETTINGS',		'Ваши настройки');
define('_OVERVIEW_GSETTINGS',		'Глобальные настройки');
define('_OVERVIEW_NOBLOGS',			'Вы не состоите в команде авторов блога');
define('_OVERVIEW_NODRAFTS',		'Нет черновиков');
define('_OVERVIEW_EDITSETTINGS',	'Редактировать личные настройки...');
define('_OVERVIEW_BROWSEITEMS',		'Управлять личными новостями...');
define('_OVERVIEW_BROWSECOMM',		'Управлять личными комментариями...');
define('_OVERVIEW_VIEWLOG',			'Просмотреть лог событий...');
define('_OVERVIEW_MEMBERS',			'Управлять зарегистрированными пользователями...');
define('_OVERVIEW_NEWLOG',			'Создать новый блог...');
define('_OVERVIEW_SETTINGS',		'Редактировать глобальные настройки...');
define('_OVERVIEW_TEMPLATES',		'Редактировать шаблоны...');
define('_OVERVIEW_SKINS',			'Редактировать стили...');
define('_OVERVIEW_BACKUP',			'Резервное копирование/востановление...');

// ITEMLIST
define('_ITEMLIST_BLOG',			'Новости блога');
define('_ITEMLIST_YOUR',			'Ваши новости');

// Comments
define('_COMMENTS',					'Комментарии');
define('_NOCOMMENTS',				'Нет комментариев к этой новости');
define('_COMMENTS_YOUR',			'Ваши комментарии');
define('_NOCOMMENTS_YOUR',			'Вы не добавляли комментариев');

// LISTS (general)
define('_LISTS_NOMORE',				'Больше нет новостей либо новостей нет вообще');
define('_LISTS_PREV',				'Предыдущая');
define('_LISTS_NEXT',				'Следующая');
define('_LISTS_SEARCH',				'Поиск');
define('_LISTS_CHANGE',				'Изменить');
define('_LISTS_PERPAGE',			'элементов/страница');
define('_LISTS_ACTIONS',			'Действия');
define('_LISTS_DELETE',				'Удалить');
define('_LISTS_EDIT',				'Редактировать');
define('_LISTS_MOVE',				'Переместить');
define('_LISTS_CLONE',				'Дублировать');
define('_LISTS_TITLE',				'Заголовок');
define('_LISTS_BLOG',				'Блог');
define('_LISTS_NAME',				'Имя');
define('_LISTS_DESC',				'Описание');
define('_LISTS_TIME',				'Время');
define('_LISTS_COMMENTS',			'Комментарии');
define('_LISTS_TYPE',				'Тип');


// member list
define('_LIST_MEMBER_NAME',			'Имя');
define('_LIST_MEMBER_RNAME',		'Настоящее имя');
define('_LIST_MEMBER_ADMIN',		'Администратор? ');
define('_LIST_MEMBER_LOGIN',		'Может заходить? ');
define('_LIST_MEMBER_URL',			'Вебсайт');

// banlist
define('_LIST_BAN_IPRANGE',			'IP выборка');
define('_LIST_BAN_REASON',			'Причина');

// actionlist
define('_LIST_ACTION_MSG',			'Сообщение');

// commentlist
define('_LIST_COMMENT_BANIP',		'Забанить IP');
define('_LIST_COMMENT_WHO',			'Автор');
define('_LIST_COMMENT',				'Комментарий');
define('_LIST_COMMENT_HOST',		'Хост');

// itemlist
define('_LIST_ITEM_INFO',			'Информация');
define('_LIST_ITEM_CONTENT',		'Заголовок и текст');


// teamlist
define('_LIST_TEAM_ADMIN',			'Админ. доступ');
define('_LIST_TEAM_CHADMIN',		'Дать/Снять админ. доступ');

// edit comments
define('_EDITC_TITLE',				'Редактировать комментарий');
define('_EDITC_WHO',				'Автор');
define('_EDITC_HOST',				'Откуда?');
define('_EDITC_WHEN',				'Когда?');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',				'Текст');
define('_EDITC_EDIT',				'Редактировать комментарий');
define('_EDITC_MEMBER',				'зарегистрированный пользователь');
define('_EDITC_NONMEMBER',			'незарегистрированный пользователь');

// move item
define('_MOVE_TITLE',				'Куда переместить новость?');
define('_MOVE_BTN',					'Переместить новость');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>