<?php
// English Nucleus Language File
// 
// Author: Süleyman Şentürk ( http://www.suleymans.com/ )
// Nucleus version: v1.0-v3.34
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefore, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)


// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',						'Template Blog List');
define('_TEMPLATE_BLOGHEADER',						'Blog List Header');
define('_TEMPLATE_BLOGITEM',						'Blog List Item');
define('_TEMPLATE_BLOGFOOTER',						'Blog List Footer');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',                'Taslaklar');
define('_AUTOSAVEDRAFT_LASTSAVED',      'Son kayıt tarihi: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',    'Henüz otomatik kayıt yapılmadı');
define('_AUTOSAVEDRAFT_NOW',            'Şimdi otomatik olarak kaydet.');
define('_SKIN_PARTS_SPECIAL',           'Özel tema bölümleri');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',              'Sadece küçük harfler ve rakamlardan oluşan bir isim girmelisiniz');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',              'Bu tema bölümü silinemiyor');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',                'Bu özel tema bölümünü silmek istediğinize eminmisiniz?');
define('_ERROR_PLUGIN_LOAD',            'Eklenti yüklenemedi veya Nucleus kurulumunuz eklentinin çalışması için gereken özellikleri karşılamıyor (daha fazla bilgi için <a href="?action=actionlog">actionlog</a> sayfasını ziyaret edebilirsiniz)');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',                     'Arama yapılacak anahtar kelimeler');
define('_ERROR_EMAIL_REQUIRED',         'E-posta adresi girilmesi gerekiyor');
define('_COMMENTFORM_MAIL',                     'Website:');
define('_COMMENTFORM_EMAIL',            'E-posta:');
define('_EBLOG_REQUIREDEMAIL',          'Yorum yazabilmek için E-posta adresi gerekli mi?');
define('_ERROR_COMMENTS_SPAM',      'Yorumunuz spam sınamasından geçemediği için kabul edilmedi');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE','Eklenti\'lerin ilişkilendirme listesini güncellemek için \'İlişkilendirme listesini güncelle\' düğmesini kullanınız.');
define('_LIST_PLUGS_DEP',			'Eklenti\'(ler)in gerektirdikleri:');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',			'Blog için tüm yorumlar');
define('_NOCOMMENTS_BLOG',			'Bu Blog\'daki girdilere hiç yorum eklenmemiş');
define('_BLOGLIST_COMMENTS',		'Yorumlar');
define('_BLOGLIST_TT_COMMENTS',		'Bu Blog\'daki girdilere eklenen tüm yorumların listesi');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',			'gün');
define('_ARCHIVETYPE_MONTH',		'ay');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',			'Geçersiz bilet.');

// plugin dependency
define('_ERROR_INSREQPLUGIN',		'Eklenti kurulumu başarısız oldu, gerekenler: ');
define('_ERROR_DELREQPLUGIN',		'Eklenti silinemedi, gereksinim duyanlar: ');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',	'Çerez Öneki');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'Etkinleştirme bağlantısı gönderilemiyor. Giriş yapmaya yetkili değilsiniz.');
define('_ERROR_ACTIVATE',			'Etkinleştirme kodu bulunamadı ya da geçersiz.');
define('_ACTIONLOG_ACTIVATIONLINK', 'Etkinleştirme bağlantısı gönderildi');
define('_MSG_ACTIVATION_SENT',		'Etkinleştirme bağlantısı bir e-posta ile gönderildi.');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',	"Sayın <%memberName%>,\n\n<%siteName%> (<%siteUrl%>) adresindeki üyelik hesabınızı etkinleştirmelisiniz.\nBunu aşağıdaki bağlantıyı ziyaret ederek yapabilirsiniz:\n\n\t<%activationUrl%>\n\nEtkinleştirme işlemini 2 gün içerisinde yapmazsanız etkinleştirme bağlantınız geçersiz olacaktır.");
define('_ACTIVATE_REGISTER_MAILTITLE',	"'<%memberName%>' hesabını etkinleştiriniz");
define('_ACTIVATE_REGISTER_TITLE',	'Hoşgeldiniz <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'Neredeyse bitti. Lütfen hesabınız için bir şifre belirleyiniz.');
define('_ACTIVATE_FORGOT_MAIL',		"Sayın <%memberName%>,\n\nAşağıdaki bağlantıyı kullanarak <%siteName%> (<%siteUrl%>)'daki üyeliğiniz için yeni bir şifre oluşturabilirsiniz.\n\n\t<%activationUrl%>\n\nBu işlemi 2 gün içinde yapmazsanız şifre yenileme bağlantısı geçersiz olacaktır.");
define('_ACTIVATE_FORGOT_MAILTITLE',"'<%memberName%>' hesabını yeniden etkinleştiriniz");
define('_ACTIVATE_FORGOT_TITLE',	'Hoşgeldiniz <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'Hesabınız için aşağıda yeni bir şifre belirleyebilirsiniz:');
define('_ACTIVATE_CHANGE_MAIL',		"Sayın <%memberName%>,\n\nE-Posta adresiniz değiştiği için <%siteName%> (<%siteUrl%>)'daki hesabınızı yeniden etkinleştirmeniz gerekmektedir. Bunu aşağıdaki bağlantıyı ziyaret ederek yapabilirsiniz:\n\n\t<%activationUrl%>\n\nEtkinleştirme işlemini 2 gün içerisinde yapmazsanız etkinleştirme bağlantınız geçersiz olacaktır.");
define('_ACTIVATE_CHANGE_MAILTITLE',"'<%memberName%>' hesabını yeniden etkinleştiriniz");
define('_ACTIVATE_CHANGE_TITLE',	'Hoşgeldiniz <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'E-Posta adresi değişikliğiniz onaylanmıştır. Teşekkürler!');
define('_ACTIVATE_SUCCESS_TITLE',	'Etkinleştirme Başarılı');
define('_ACTIVATE_SUCCESS_TEXT',	'Üyelik hesabınız başarıyla etkinleştirilmiştir.');
define('_MEMBERS_SETPWD',			'Şifre Ata');
define('_MEMBERS_SETPWD_BTN',		'Şifre Ata');
define('_QMENU_ACTIVATE',			'Üyelik Hesabı Etkinleştirme');
define('_QMENU_ACTIVATE_TEXT',		'<p>Üyeliğiniz etkinleştirdikten sonra <a href="index.php?action=showlogin">giriş</a> yaparak kullanmaya başlayabilirsiz.</p>');

define('_PLUGS_BTN_UPDATE',			'İlişkilendirme listesini güncelle');

// global settings
define('_SETTINGS_JSTOOLBAR',		'Javascript Araç Çubuğu Türü');
define('_SETTINGS_JSTOOLBAR_FULL',	'Tam araç çubuğu (IE için)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','Basit araç çubuğu (IE dışındakiler için)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Araç çubuğunu devredışı bırak');
define('_SETTINGS_URLMODE_HELP',	'(Bilgi: <a href="documentation/tips.html#searchengines-fancyurls">Şık URL\'ler nasıl etkinleştirilir</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'Diğer Eklenti Ayarları');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'blog:');
define('_LIST_ITEM_CAT',			'bölüm:');
define('_LIST_ITEM_AUTHOR',			'yazar:');
define('_LIST_ITEM_DATE',			'tarih:');
define('_LIST_ITEM_TIME',			'saat:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(üye)');

// batch operations
define('_BATCH_WITH_SEL',			'Seçilenlerle:');
define('_BATCH_EXEC',				'Çalıştır');

// quickmenu
define('_QMENU_HOME',				'Giriş');
define('_QMENU_ADD',				'Girdi Ekle');
define('_QMENU_ADD_SELECT',			'-- seçiniz --');
define('_QMENU_USER_SETTINGS',		'Ayarlar');
define('_QMENU_USER_ITEMS',			'Girdiler');
define('_QMENU_USER_COMMENTS',		'Yorumlar');
define('_QMENU_MANAGE',				'Yönetim');
define('_QMENU_MANAGE_LOG',			'Komut Kaydı');
define('_QMENU_MANAGE_SETTINGS',	'Genel Ayarlar');
define('_QMENU_MANAGE_MEMBERS',		'Üyeler');
define('_QMENU_MANAGE_NEWBLOG',		'Yeni Blog');
define('_QMENU_MANAGE_BACKUPS',		'Yedekler');
define('_QMENU_MANAGE_PLUGINS',		'Eklenti\'ler');
define('_QMENU_LAYOUT',				'Plan');
define('_QMENU_LAYOUT_SKINS',		'Arayüzler');
define('_QMENU_LAYOUT_TEMPL',		'Şablonlar');
define('_QMENU_LAYOUT_IEXPORT',		'İçeri/Dışarı Aktar');
define('_QMENU_PLUGINS',			'Eklenti\'ler');

// quickmenu on logon screen
define('_QMENU_INTRO',				'Önsöz');
define('_QMENU_INTRO_TEXT',			'<p>Nucleus CMS giriş ekranı.</p><p>Üyelik hesabınız varsa giriş yapabilir ve yeni girdiler göndermeye başlayabilirsiniz.</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'Bu eklenti için yardım dosyası bulunamadı');
define('_PLUGS_HELP_TITLE',			'Eklenti için yardım sayfası');
define('_LIST_PLUGS_HELP', 			'yardım');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'Harici Kimlik Doğrulamasını Etkinleştir');
define('_WARNING_EXTAUTH',			'Uyarı: Yalnızca gerektiğinde etkinleştirin.');

// member profile
define('_MEMBERS_BYPASS',			'Harici Kimlik Doğrulamasını Kullan');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'Aramalarda <em>her zaman</em> dahil et');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'göster');
define('_MEDIA_VIEW_TT',			'Dosyayı göster (yeni pencerede açılır)');
define('_MEDIA_FILTER_APPLY',		'Filtreyi Uygula');
define('_MEDIA_FILTER_LABEL',		'Filtre: ');
define('_MEDIA_UPLOAD_TO',			'Yukarı yüklenecek yer...');
define('_MEDIA_UPLOAD_NEW',			'Yeni dosya yukarı yükle...');
define('_MEDIA_COLLECTION_SELECT',	'Seç');
define('_MEDIA_COLLECTION_TT',		'Bu bölüme geç');
define('_MEDIA_COLLECTION_LABEL',	'Seçili koleksiyon: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'Sola Yasla');
define('_ADD_ALIGNRIGHT_TT',		'Sağa Yasla');
define('_ADD_ALIGNCENTER_TT',		'Ortala');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Yukarı yükleme başarısız');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'Geçmiş tarihli girdilere izin ver');
define('_ADD_CHANGEDATE',			'Tarih etiketini güncelle');
define('_BMLET_CHANGEDATE',			'Tarih etiketini güncelle');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'Skin import/export...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'Normal');
define('_PARSER_INCMODE_SKINDIR',	'Arayüz dizinini kullan');
define('_SKIN_INCLUDE_MODE',		'Mod ekle');
define('_SKIN_INCLUDE_PREFIX',		'Önek ekle');

// global settings
define('_SETTINGS_BASESKIN',		'Temel Arayüz');
define('_SETTINGS_SKINSURL',		'Arayüzler URL\'si');
define('_SETTINGS_ACTIONSURL',		'action.php\'nin URL\'si');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'Varsayılan bölüm taşınamaz');
define('_ERROR_MOVETOSELF',			'Bölüm taşınamaz (hedef Blog kaynak Blog ile aynı)');
define('_MOVECAT_TITLE',			'Bölümü taşımak için Blog seçiniz');
define('_MOVECAT_BTN',				'Taşı');

// URLMode setting
define('_SETTINGS_URLMODE',			'URL Modu');
define('_SETTINGS_URLMODE_NORMAL',	'Normal');
define('_SETTINGS_URLMODE_PATHINFO','Şık');

// Batch operations
define('_BATCH_NOSELECTION',		'İşlemlerin yapılacağı birşey seçilmedi');
define('_BATCH_ITEMS',				'Girdilere çoklu işlem');
define('_BATCH_CATEGORIES',			'Bölümlere çoklu işlem');
define('_BATCH_MEMBERS',			'Üyelere çoklu işlem');
define('_BATCH_TEAM',				'Takım üyelerine çoklu işlem');
define('_BATCH_COMMENTS',			'Yorumlara çoklu işlem');
define('_BATCH_UNKNOWN',			'Bilinmeyen çoklu işlem: ');
define('_BATCH_EXECUTING',			'İşletiliyor');
define('_BATCH_ONCATEGORY',			'bölümü');
define('_BATCH_ONITEM',				'girdiyi');
define('_BATCH_ONCOMMENT',			'yorumu');
define('_BATCH_ONMEMBER',			'üyeyi');
define('_BATCH_ONTEAM',				'takım üyesini');
define('_BATCH_SUCCESS',			'Başarılı!');
define('_BATCH_DONE',				'Bitti!');
define('_BATCH_DELETE_CONFIRM',		'Çoklu Silmeyi Onayla');
define('_BATCH_DELETE_CONFIRM_BTN',	'Çoklu Silmeyi Onayla');
define('_BATCH_SELECTALL',			'hepsini seç');
define('_BATCH_DESELECTALL',		'hiçbirini seçme');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'Sil');
define('_BATCH_ITEM_MOVE',			'Taşı');
define('_BATCH_MEMBER_DELETE',		'Sil');
define('_BATCH_MEMBER_SET_ADM',		'Yönetici hakları ver');
define('_BATCH_MEMBER_UNSET_ADM',	'Yönetici haklarını kaldır');
define('_BATCH_TEAM_DELETE',		'Takımdan sil');
define('_BATCH_TEAM_SET_ADM',		'Yönetici hakları ver');
define('_BATCH_TEAM_UNSET_ADM',		'Yönetici haklarını kaldır');
define('_BATCH_CAT_DELETE',			'Sil');
define('_BATCH_CAT_MOVE',			'Başka Blog\'a taşı');
define('_BATCH_COMMENT_DELETE',		'Sil');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'Yeni girdi ekle...');
define('_ADD_PLUGIN_EXTRAS',		'Diğer Eklenti Ayarları');

// errors
define('_ERROR_CATCREATEFAIL',		'Yeni bölüm yaratılamadı');
define('_ERROR_NUCLEUSVERSIONREQ',	'Bu plug-in daha yeni bir Nucleus sürümü gerektirmektedir: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'Blog ayarlarına geri dön');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'İçeri Aktar');
define('_SKINIE_TITLE_EXPORT',		'Dışarı Aktar');
define('_SKINIE_BTN_IMPORT',		'İçeri Aktar');
define('_SKINIE_BTN_EXPORT',		'Seçilen arayüzleri/şablonları dışarı aktar');
define('_SKINIE_LOCAL',				'Yerel dosyadan içeri aktar:');
define('_SKINIE_NOCANDIDATES',		'Arayüz dizininde içeri aktarılabilecek dosya bulunamadı');
define('_SKINIE_FROMURL',			'URL\'den içeri aktar:');
define('_SKINIE_EXPORT_INTRO',		'Dışarı aktarmak istediğiniz arayüz ve şablonları seçiniz');
define('_SKINIE_EXPORT_SKINS',		'Arayüzler');
define('_SKINIE_EXPORT_TEMPLATES',	'Şablonlar');
define('_SKINIE_EXPORT_EXTRA',		'Diğer bilgiler');
define('_SKINIE_CONFIRM_OVERWRITE',	'Mevcut arayüzlerin üzerine yaz (isim çakışmalarına bakınız)');
define('_SKINIE_CONFIRM_IMPORT',	'Evet, bunu içeri aktarmak istiyorum');
define('_SKINIE_CONFIRM_TITLE',		'Arayüz ve şablonlar içeri aktarılmak üzere');
define('_SKINIE_INFO_SKINS',		'Dosyadaki arayüzler:');
define('_SKINIE_INFO_TEMPLATES',	'Dosyadaki şablonlar:');
define('_SKINIE_INFO_GENERAL',		'Bilgi:');
define('_SKINIE_INFO_SKINCLASH',	'Arayüz isim çakışmaları:');
define('_SKINIE_INFO_TEMPLCLASH',	'Şablon isim çakışmaları:');
define('_SKINIE_INFO_IMPORTEDSKINS','İçeri aktarılan arayüzler:');
define('_SKINIE_INFO_IMPORTEDTEMPLS','İçeri aktarılan şablonlar:');
define('_SKINIE_DONE',				'İçeri aktarma bitti');

define('_AND',						've');
define('_OR',						'veya');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'boş alan (düzenlemek için tıklayın)');

// skin overview list
define('_LIST_SKINS_INCMODE',		'EklemeModu:');
define('_LIST_SKINS_INCPREFIX',		'EklemeÖneki:');
define('_LIST_SKINS_DEFINED',		'Tanımlı kısımlar:');

// backup
define('_BACKUPS_TITLE',			'Yedekle / Geri Yükle');
define('_BACKUP_TITLE',				'Yedekleme');
define('_BACKUP_INTRO',				'Nucleus veritabanınızın bir yedeğini almak için aşağıdaki düğmeye tıklayınız. Oluşturulacak yedek dosyasını güvenli bir yere kaydediniz.');
define('_BACKUP_ZIP_YES',			'Sıkıştırma kullanmaya çalış');
define('_BACKUP_ZIP_NO',			'Sıkıştırma kullanma');
define('_BACKUP_BTN',				'Yedekle');
define('_BACKUP_NOTE',				'<b>NOT:</b> Sadece veritabanı içeriği yedeklenecektir. Medya dosyaları ve config.php dosyasındaki ayarlar yedeğe eklenmeyecektir.');
define('_RESTORE_TITLE',			'Geri Yükleme');
define('_RESTORE_NOTE',				'<b>UYARI:</b> Bir yedeğin geri yüklenmesi Nucleus veritabanınızdaki herşeyi silecektir! Bu işlemi sadece emin olduğunuzda yapınız. <br />	<b>NOT:</b> Yedeği yarattığınız Nucleus sürümüyle şu an kullandığınız sürümün aynı olduğundan emin olunuz. Aksi halde çalışmayabilir');
define('_RESTORE_INTRO',			'Yedek dosyasını seçiniz (sunucuya yüklenecek) ve başlamak için "Geri Yükle" düğmesine basınız.');
define('_RESTORE_IMSURE',			'Evet, bunu yapmak istediğime eminim!');
define('_RESTORE_BTN',				'Geri Yükle');
define('_RESTORE_WARNING',			'(doğru yedeği geri yüklediğinize emin olunuz, başlamadan yedekleme yapmayı da düşünebilirsiniz)');
define('_ERROR_BACKUP_NOTSURE',		'\'eminim\' kutucuğunu işaretlemeniz gerekiyor');
define('_RESTORE_COMPLETE',			'Geri Yükleme Tamamlandı');

// new item notification
define('_NOTIFY_NI_MSG',			'Yeni bir girdi eklendi:');
define('_NOTIFY_NI_TITLE',			'Yeni Girdi!');
define('_NOTIFY_KV_MSG',			'Girdinin karma oyu:');
define('_NOTIFY_KV_TITLE',			'Nucleus karması:');
define('_NOTIFY_NC_MSG',			'Girdinin yorumu:');
define('_NOTIFY_NC_TITLE',			'Nucleus yorumu:');
define('_NOTIFY_USERID',			'Üye No:');
define('_NOTIFY_USER',				'Üye Adı:');
define('_NOTIFY_COMMENT',			'Yorum:');
define('_NOTIFY_VOTE',				'Oy:');
define('_NOTIFY_HOST',				'Host:');
define('_NOTIFY_IP',				'IP:');
define('_NOTIFY_MEMBER',			'Üye:');
define('_NOTIFY_TITLE',				'Başlık:');
define('_NOTIFY_CONTENTS',			'İçerik:');

// member mail message
define('_MMAIL_MSG',				'Size yeni bir mesaj gönderildi:');
define('_MMAIL_FROMANON',			'isimsiz ziyaretçi');
define('_MMAIL_FROMNUC',			'Gönderildiği Nucleus Blog\'u');
define('_MMAIL_TITLE',				'Gönderen');
define('_MMAIL_MAIL',				'Mesaj:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'Girdi Ekle');
define('_BMLET_EDIT',				'Girdiyi Düzenle');
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',				'Girdiyi Sil');
define('_BMLET_BODY',				'İçerik');
define('_BMLET_MORE',				'Uzatılmış');
define('_BMLET_OPTIONS',			'Ayarlar');
define('_BMLET_PREVIEW',			'Önizleme');

// used in bookmarklet
define('_ITEM_UPDATED',				'Girdi güncellendi');
define('_ITEM_DELETED',				'Girdi silindi');

// plugins
define('_CONFIRMTXT_PLUGIN',		'Bu plug-in\'i silmek istediğinize emin misiniz:');
define('_ERROR_NOSUCHPLUGIN',		'Böyle bir plug-in yok');
define('_ERROR_DUPPLUGIN',			'Bu Eklenti zaten kurulu!');
define('_ERROR_PLUGFILEERROR',		'Böyle bir plug-in bulunmamaktadır, ya da dosya izinleri doğru ayarlanmamış');
define('_PLUGS_NOCANDIDATES',		'Eklenti olabilecek dosya bulunamadı');

define('_PLUGS_TITLE_MANAGE',		'Eklenti\'leri Yönet');
define('_PLUGS_TITLE_INSTALLED',	'Kurulu Eklenti\'ler');
define('_PLUGS_TITLE_UPDATE',		'Olay İlişkilendirmelerini Güncelle');
define('_PLUGS_TEXT_UPDATE',		'Nucleus plug-in\'lerinizin ilişkili olduğu olayları önbelleğinde tutar. Eklenti\'lerinizi güncellediğinizde doğru olaylarla ilişkilendirilmeleri için bu güncellemeyi çalıştırınız.');
define('_PLUGS_TITLE_NEW',			'Yeni Eklenti Kur');
define('_PLUGS_ADD_TEXT',			'Aşağıda plug-in dizininizdeki kurulmamış plug-in olabilecek dosyalar listelenmiştir. Kurmadan önce dosyanın bir plug-in olduğundan emin olunuz.');
define('_PLUGS_BTN_INSTALL',		'Eklenti Kur');
define('_BACKTOOVERVIEW',			'Özete geri dön');

// editlink
define('_TEMPLATE_EDITLINK',		'Girdi Bağlantısını Düzenle');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'Add left box');
define('_ADD_RIGHT_TT',				'Add right box');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',				'Yeni Bölüm...');

// new settings
define('_SETTINGS_PLUGINURL',		'Eklenti Web Adresi');
define('_SETTINGS_MAXUPLOADSIZE',	'Yukarı yükleme için enfazla dosya boyutu (bayt)');
define('_SETTINGS_NONMEMBERMSGS',	'Üye olmayanların mesaj göndermesine izin ver');
define('_SETTINGS_PROTECTMEMNAMES',	'Üye isimlerini gizle');

// overview screen
define('_OVERVIEW_PLUGINS',			'Eklenti\'leri Yönet...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'Yeni üye kaydı:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'E-Posta adresiniz:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'Bu üyenin takım listesinde olduğu herhangibir Blog\'un yöneticisi değilsiniz. Bu nedenle bu üyenin medya dizinine dosya yükleyemezsiniz');

// plugin list
define('_LISTS_INFO',				'Bilgi');
define('_LIST_PLUGS_AUTHOR',		'Yazar:');
define('_LIST_PLUGS_VER',			'Sürüm:');
define('_LIST_PLUGS_SITE',			'Web adresini ziyaret et');
define('_LIST_PLUGS_DESC',			'Tanım:');
define('_LIST_PLUGS_SUBS',			'İlişkilendirildiği olaylar:');
define('_LIST_PLUGS_UP',			'yukarı taşı');
define('_LIST_PLUGS_DOWN',			'aşağı taşı');
define('_LIST_PLUGS_UNINSTALL',		'kaldır');
define('_LIST_PLUGS_ADMIN',			'yönetici');
define('_LIST_PLUGS_OPTIONS',		'ayarları&nbsp;düzenle');

// plugin option list
define('_LISTS_VALUE',				'Değer');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'bu plug-in için henüz ayar yapılmamış');
define('_PLUGS_BACK',				'Eklenti Özetine Geri Dön');
define('_PLUGS_SAVE',				'Ayarları Kaydet');
define('_PLUGS_OPTIONS_UPDATED',	'Eklenti seçenekleri güncellendi');

define('_OVERVIEW_MANAGEMENT',		'Yönetim');
define('_OVERVIEW_MANAGE',			'Nucleus Yönetimi...');
define('_MANAGE_GENERAL',			'Genel Yönetim');
define('_MANAGE_SKINS',				'Arayüz ve Şablonlar');
define('_MANAGE_EXTRA',				'Diğer özellikler');

define('_BACKTOMANAGE',				'Nucleus yönetim alanına geri dön');


// END introduced after v1.1 END




// charset to use 
define('_CHARSET',					'UTF-8');

// global stuff
define('_LOGOUT',					'Çıkış');
define('_LOGIN',					'Giriş');
define('_YES',						'Evet');
define('_NO',						'Hayır');
define('_SUBMIT',					'Gönder');
define('_ERROR',					'Hata');
define('_ERRORMSG',					'Hata oluştu!');
define('_BACK',						'Geri Dön');
define('_NOTLOGGEDIN',				'Giriş yapılmadı');
define('_LOGGEDINAS',				'Üye:');
define('_ADMINHOME',				'Yönetici Alanı');
define('_NAME',						'Rumuz');
define('_BACKHOME',					'Yönetici Alanına Geri Dön');
define('_BADACTION',				'Bulunamayan komut');
define('_MESSAGE',					'Mesaj');
define('_HELP_TT',					'Yardım!');
define('_YOURSITE',					'Siteniz');


define('_POPUP_CLOSE',				'Kapat');

define('_LOGIN_PLEASE',				'Giriş Yapınız');

// commentform
define('_COMMENTFORM_YOUARE',		'Üye:');
define('_COMMENTFORM_SUBMIT',		'Yorum Ekle');
define('_COMMENTFORM_COMMENT',		'Yorumunuz');
define('_COMMENTFORM_NAME',			'Rumuz');
define('_COMMENTFORM_REMEMBER',		'Beni Hatırla');

// loginform
define('_LOGINFORM_NAME',			'Kullanıcı Adı');
define('_LOGINFORM_PWD',			'Şifre');
define('_LOGINFORM_YOUARE',			'Üye:');
define('_LOGINFORM_SHARED',			'Paylaşılan Bilgisayar');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'Mesaj Gönder');

// search form
define('_SEARCHFORM_SUBMIT',		'Ara');

// add item form
define('_ADD_ADDTO',				'Yeni girdi ekle');
define('_ADD_CREATENEW',			'Yeni girdi yarat');
define('_ADD_BODY',					'İçerik');
define('_ADD_TITLE',				'Başlık');
define('_ADD_MORE',					'Uzatılmış (seçimlik)');
define('_ADD_CATEGORY',				'Bölüm');
define('_ADD_PREVIEW',				'Önizleme');
define('_ADD_DISABLE_COMMENTS',		'Yorumları devredışı bırak?');
define('_ADD_DRAFTNFUTURE',			'Taslak &amp; Gelecekteki Girdiler');
define('_ADD_ADDITEM',				'Girdi Ekle');
define('_ADD_ADDNOW',				'Şimdi Ekle');
//define('_ADD_ADDLATER',				'Sonra Ekle');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',				'Ekleme tarihi');
define('_ADD_ADDDRAFT',				'Taslaklara Ekle');
define('_ADD_NOPASTDATES',			'(geçmiş tarih ve saatler geçerli değildir, bu durumda şimdiki zaman kullanılacaktır)');
define('_ADD_BOLD_TT',				'Kalın');
define('_ADD_ITALIC_TT',			'Eğik');
define('_ADD_HREF_TT',				'Bağlantı Yarat');
define('_ADD_MEDIA_TT',				'Medya Ekle');
define('_ADD_PREVIEW_TT',			'Önizlemeyi Göster/Gizle');
define('_ADD_CUT_TT',				'Kes');
define('_ADD_COPY_TT',				'Kopyala');
define('_ADD_PASTE_TT',				'Yapıştır');


// edit item form
define('_EDIT_ITEM',				'Girdi Düzenle');
define('_EDIT_SUBMIT',				'Kaydet');
define('_EDIT_ORIG_AUTHOR',			'Yazar');
define('_EDIT_BACKTODRAFTS',		'Taslaklara geri gönder');
define('_EDIT_COMMENTSNOTE',		'(NOT: Yorumları devredışı bırakmak önceden eklenen yorumları saklamayacaktır.)');

// used on delete screens
define('_DELETE_CONFIRM',			'Silmeyi onaylayınız');
define('_DELETE_CONFIRM_BTN',		'Silme Onayı');
define('_CONFIRMTXT_ITEM',			'Bu girdiyi silmek üzeresiniz:');
define('_CONFIRMTXT_COMMENT',		'Bu yorumu silmek üzeresiniz:');
define('_CONFIRMTXT_TEAM1',			'Blog\'un takım listesinden ');
define('_CONFIRMTXT_TEAM2',			' üyesini silmek üzeresiniz. Blog: ');
define('_CONFIRMTXT_BLOG',			'Sileceğiniz Blog: ');
define('_WARNINGTXT_BLOGDEL',		'Uyarı! Bir Blog\'u silmek o Blog\'a ait TÜM girdi ve yorumları da siler. Ne yaptığınızdan KESİNLİKLE emin olunuz. Blog\'u silerken Nucleus\'a müdahale etmeyiniz.');
define('_CONFIRMTXT_MEMBER',		'Bu üye kaydını silmek üzeresiniz: ');
define('_CONFIRMTXT_TEMPLATE',		'Bu şablonu silmek üzeresiniz: ');
define('_CONFIRMTXT_SKIN',			'Bu arayüzü silmek üzeresiniz: ');
define('_CONFIRMTXT_BAN',			'Bu IP aralığı için tanımlı yasağı silmek üzeresiniz: ');
define('_CONFIRMTXT_CATEGORY',		'Bu bölümü silmek üzeresiniz: ');

// some status messages
define('_DELETED_ITEM',				'Girdi Silindi');
define('_DELETED_MEMBER',			'Üye Silindi');
define('_DELETED_COMMENT',			'Yorum Silindi');
define('_DELETED_BLOG',				'Blog Silindi');
define('_DELETED_CATEGORY',			'Bölüm silindi');
define('_ITEM_MOVED',				'Girdi Taşındı');
define('_ITEM_ADDED',				'Girdi Eklendi');
define('_COMMENT_UPDATED',			'Yorum Güncellendi');
define('_SKIN_UPDATED',				'Arayüz bilgisi kaydedildi');
define('_TEMPLATE_UPDATED',			'Şablon bilgisi kaydedildi');

// errors
define('_ERROR_COMMENT_LONGWORD',	'Lütfen yorumlarınızda 90 harfi geçen kelimeler kullanmayınız');
define('_ERROR_COMMENT_NOCOMMENT',	'Yorumunuzu giriniz');
define('_ERROR_COMMENT_NOUSERNAME',	'Kullanıcı adı yanlış');
define('_ERROR_COMMENT_TOOLONG',	'Yorumunuz çok uzun (Enfazla 5000 karakter)');
define('_ERROR_COMMENTS_DISABLED',	'Bu Blog için yorumlar şu an için devredışıdır.');
define('_ERROR_COMMENTS_NONPUBLIC',	'Bu Blog\'a yorum için giriş yapmanız gerekmektedir');
define('_ERROR_COMMENTS_MEMBERNICK','Yorum eklemek için kullanmak istediğiniz isim bir üye tarafından kullanılmaktadır. Başka isim seçiniz.');
define('_ERROR_SKIN',				'Arayüz hatası');
define('_ERROR_ITEMCLOSED',			'Bu girdi sonlandırılmıştır; yorum ekleyemez ya da oy veremezsiniz');
define('_ERROR_NOSUCHITEM',			'Böyle bir girdi yok');
define('_ERROR_NOSUCHBLOG',			'Böyle bir Blog yok');
define('_ERROR_NOSUCHSKIN',			'Böyle bir arayüz yok');
define('_ERROR_NOSUCHMEMBER',		'Böyle bir üye yok');
define('_ERROR_NOTONTEAM',			'Bu Blog\'un takım listesinde değilsiniz.');
define('_ERROR_BADDESTBLOG',		'Hedef Blog bulunamadı');
define('_ERROR_NOTONDESTTEAM',		'Bu Blog\'un takım listesinde olmadığınız için girdiyi taşıyamazsınız');
define('_ERROR_NOEMPTYITEMS',		'Boş girdiler eklenemez!');
define('_ERROR_BADMAILADDRESS',		'E-Posta adresi geçerli değil');
define('_ERROR_BADNOTIFY',			'Haber için verilen bir veya daha çok e-posta adresi geçerli değil');
define('_ERROR_BADNAME',			'İsim geçerli değil (sadece harflerden ve rakamlardan oluşmalı, başında ve sonunda boşluk olmamalı)');
define('_ERROR_NICKNAMEINUSE',		'Bu rumuzu başka bir üye kullanıyor');
define('_ERROR_PASSWORDMISMATCH',	'Şifreler birbiriyle uymalı');
define('_ERROR_PASSWORDTOOSHORT',	'Şifre en az 6 karakter olmalı');
define('_ERROR_PASSWORDMISSING',	'Şifre boş olamaz');
define('_ERROR_REALNAMEMISSING',	'Bir isim girmelisiniz');
define('_ERROR_ATLEASTONEADMIN',	'Yönetici alanına girebilecek en az bir üst-yönetici bulunmalı.');
define('_ERROR_ATLEASTONEBLOGADMIN','Bu komutu vermek Blog\'unuzu yönetilemez hale getirebilir. Her zaman en az bir yönetici olduğundan emin olunuz.');
define('_ERROR_ALREADYONTEAM',		'Zaten takımda olan bir üyeyi ekleyemezsiniz');
define('_ERROR_BADSHORTBLOGNAME',	'Kısa Blog adı sadece harflerden ve rakamlardan oluşmalıdır, boşluk içermemelidir');
define('_ERROR_DUPSHORTBLOGNAME',	'Kısa adı başka bir Blog kullanmaktadır. Kısa Blog adları eşsiz olmalıdır');
define('_ERROR_UPDATEFILE',			'Güncelleme dosyasına yazılamıyor. Dosya izinlerini kontrol ediniz (chmod 666\'yı deneyebilirsiniz). Ayrıca dosya yolu yönetici alanı dizinine göre görecelidir, mutlak bir yol kullanmayı deneyebilirsiniz.');
define('_ERROR_DELDEFBLOG',			'Varsayılan Blog\'u silemezsiniz');
define('_ERROR_DELETEMEMBER',		'Bu üye silinemez. Bunun nedeni girdi veya yorumların sahibi olması olabilir.');
define('_ERROR_BADTEMPLATENAME',	'Şablon ismi geçersiz, yalnızca harleri ve rakamları kullanınız, boşluk kullanmayınız');
define('_ERROR_DUPTEMPLATENAME',	'Aynı isimde başka bir şablon bulunmaktadır');
define('_ERROR_BADSKINNAME',		'Arayüz ismi geçersiz, yalnızca harleri ve rakamları kullanınız, boşluk kullanmayınız');
define('_ERROR_DUPSKINNAME',		'Aynı isimde başka bir arayüz bulunmaktadır');
define('_ERROR_DEFAULTSKIN',		'Her zaman "default" (ya da "varsayılan") adında bir arayiz olmalıdır');
define('_ERROR_SKINDEFDELETE',		'Bu Blog\'un varsayılan arayüzü olduğu için silinemez: ');
define('_ERROR_DISALLOWED',			'Bu komutu gerçekleştirmeye izniniz yok');
define('_ERROR_DELETEBAN',			'Yasağı silerken hata oluştu (yasak mevcut değil)');
define('_ERROR_ADDBAN',				'Yasak eklerken hata oluştu. Yasak bütün Blog\'larınıza doğru eklenmemiş olabilir.');
define('_ERROR_BADACTION',			'Komut mevcut değil');
define('_ERROR_MEMBERMAILDISABLED',	'Üyeden üyeye e-posta mesajları devredışı');
define('_ERROR_MEMBERCREATEDISABLED','Üyelik yaratma devredışı');
define('_ERROR_INCORRECTEMAIL',		'Geçersiz e-posta adresi');
define('_ERROR_VOTEDBEFORE',		'Bu girdi için oy kullanmıştınız');
define('_ERROR_BANNED1',			'Yasaklı olduğunuz için (IP aralığı ');
define('_ERROR_BANNED2',			') komut gerçekleştirilemiyor. Mesaj: \'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'Giriş yapmalısınız');
define('_ERROR_CONNECT',			'Bağlantı Hatası');
define('_ERROR_FILE_TOO_BIG',		'Dosya çok büyük!');
define('_ERROR_BADFILETYPE',		'Bu dosya türü kabul edilemez');
define('_ERROR_BADREQUEST',			'Kötü yukarı yükleme istemi');
define('_ERROR_DISALLOWEDUPLOAD',	'Herhangibir Blog\'un takım listesinde değilsiniz. Bu sebeple dosya yükleyemezsiniz');
define('_ERROR_BADPERMISSIONS',		'Dosya/dizin izinleri doğru ayarlanmamış');
define('_ERROR_UPLOADMOVEP',		'Yukarı yüklenen dosyayı taşırken hata oluştu');
define('_ERROR_UPLOADCOPY',			'Dosyayı kopyalarken hata oluştu');
define('_ERROR_UPLOADDUPLICATE',	'Bu isimde başka bir dosya mevcut. Yüklemeden önce ismini değiştirmeyi deneyiniz.');
define('_ERROR_LOGINDISALLOWED',	'Yönetici alanına giriş yapamazsınız');
define('_ERROR_DBCONNECT',			'MySQL sunucusuna bağlanılamadı');
define('_ERROR_DBSELECT',			'Nucleus veritabanı seçilemedi.');
define('_ERROR_NOSUCHLANGUAGE',		'Böyle bir dil dosyası yok');
define('_ERROR_NOSUCHCATEGORY',		'Böyle bir bölüm yok');
define('_ERROR_DELETELASTCATEGORY',	'En azından bir bölüm bulunmalı');
define('_ERROR_DELETEDEFCATEGORY',	'Varsayılan bölümü silemezsiniz');
define('_ERROR_BADCATEGORYNAME',	'Kötü bölüm adı');
define('_ERROR_DUPCATEGORYNAME',	'Bu isimde başka bir bölüm mevcut');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'Uyarı: Dizin değil!');
define('_WARNING_NOTREADABLE',		'Uyarı: Okunamayan Dizin!');
define('_WARNING_NOTWRITABLE',		'Uyarı: Yazılamayan Dizin!');

// media and upload
define('_MEDIA_UPLOADLINK',			'Yeni bir dosya yükle');
define('_MEDIA_MODIFIED',			'son değiştirilme');
define('_MEDIA_FILENAME',			'dosya adı');
define('_MEDIA_DIMENSIONS',			'boyutlar');
define('_MEDIA_INLINE',				'Satıriçi');
define('_MEDIA_POPUP',				'Popup');
define('_UPLOAD_TITLE',				'Dosya Seçiniz');
define('_UPLOAD_MSG',				'Yukarı yüklemek istediğiniz dosyayı seçiniz ve \'Yukarı Yükle\' düğmesine basınız.');
define('_UPLOAD_BUTTON',			'Yukarı Yükle');

// some status messages
//define('_MSG_ACCOUNTCREATED',		'Account created, password will be sent through email');
//define('_MSG_PASSWORDSENT',			'Password has been sent by e-mail.');
define('_MSG_LOGINAGAIN',			'Kaydınız değiştirildiği için tekrar giriş yapmanız gerekmektedir');
define('_MSG_SETTINGSCHANGED',		'Ayarlar Değiştirildi');
define('_MSG_ADMINCHANGED',			'Yönetici Değiştirildi');
define('_MSG_NEWBLOG',				'Yeni Blog Yaratıldı');
define('_MSG_ACTIONLOGCLEARED',		'Komut Kaydı Silindi');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'İzin verilmeyen komut: ');
define('_ACTIONLOG_PWDREMINDERSENT','Yeni şifte gönderildi ');
define('_ACTIONLOG_TITLE',			'Komut Kaydı');
define('_ACTIONLOG_CLEAR_TITLE',	'Komut Kaydını Sil');
define('_ACTIONLOG_CLEAR_TEXT',		'Komut Kaydını Sil');

// team management
define('_TEAM_TITLE',				'Blog takımını yönet ');
define('_TEAM_CURRENT',				'Mevcut Takım');
define('_TEAM_ADDNEW',				'Takıma yeni üye ekle');
define('_TEAM_CHOOSEMEMBER',		'Üye seç');
define('_TEAM_ADMIN',				'Yönetici ayrıcalıkları? ');
define('_TEAM_ADD',					'Takıma ekle');
define('_TEAM_ADD_BTN',				'Takıma ekle');

// blogsettings
define('_EBLOG_TITLE',				'Blog Ayarlarını Düzenle');
define('_EBLOG_TEAM_TITLE',			'Takımı Düzenle');
define('_EBLOG_TEAM_TEXT',			'Takımınızı düzenlemek için buraya tıklayın...');
define('_EBLOG_SETTINGS_TITLE',		'Blog ayarları');
define('_EBLOG_NAME',				'Blog Adı');
define('_EBLOG_SHORTNAME',			'Kısa Blog Adı');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(boşluklar olmadan sadece harflerden oluşmalı)');
define('_EBLOG_DESC',				'Blog Tanımı');
define('_EBLOG_URL',				'URL');
define('_EBLOG_DEFSKIN',			'Varsayılan Arayüz');
define('_EBLOG_DEFCAT',				'Varsayılan Bölüm');
define('_EBLOG_LINEBREAKS',			'Satır sonlarını dönüştür');
define('_EBLOG_DISABLECOMMENTS',	'Yorumlar etkin mi?<br /><small>(Yorumları etkisiz kılmak yorum eklenemeyeceği anlamına gelir.)</small>');
define('_EBLOG_ANONYMOUS',			'Üye olmayanlar yorum ekleyebilsin mi?');
define('_EBLOG_NOTIFY',				'Adrese/adreslere haber ver (ayırıcı olarak ; kullanınız)');
define('_EBLOG_NOTIFY_ON',			'Şu durumlarda haber ver');
define('_EBLOG_NOTIFY_COMMENT',		'Yeni yorumlar');
define('_EBLOG_NOTIFY_KARMA',		'Yeni karma oyları');
define('_EBLOG_NOTIFY_ITEM',		'Yeni Blog girdileri');
define('_EBLOG_PING',				'Güncellendiğinde Weblogs.com\'a ping at?');
define('_EBLOG_MAXCOMMENTS',		'Azami yorum sayısı');
define('_EBLOG_UPDATE',				'Güncelleme dosyası');
define('_EBLOG_OFFSET',				'Saat Farkı');
define('_EBLOG_STIME',				'Şu anki sunucu zamanı');
define('_EBLOG_BTIME',				'Şu anki Blog zamanı');
define('_EBLOG_CHANGE',				'Ayarları Değiştir');
define('_EBLOG_CHANGE_BTN',			'Ayarları Değiştir');
define('_EBLOG_ADMIN',				'Blog Yöneticisi');
define('_EBLOG_ADMIN_MSG',			'Yönetici ayrıcalıklarına sahip olacaksınız');
define('_EBLOG_CREATE_TITLE',		'Yeni Blog Yarat');
define('_EBLOG_CREATE_TEXT',		'Yeni bir Blog yaratmak için aşağıdaki formu doldurunuz. <br /><br /> <b>Not:</b> Sadece gerekli ayarlar listelenmiştir. Diğer ayarları değiştirmek isterseniz Blog\'u yarattıktan sonra Blog Ayarları sayfasına girebilirsiniz.Only the necessary options are listed.');
define('_EBLOG_CREATE',				'Yarat!');
define('_EBLOG_CREATE_BTN',			'Blog Yarat');
define('_EBLOG_CAT_TITLE',			'Bölümler');
define('_EBLOG_CAT_NAME',			'Bölüm Adı');
define('_EBLOG_CAT_DESC',			'Bölüm Tanımı');
define('_EBLOG_CAT_CREATE',			'Yeni Bölüm Yarat');
define('_EBLOG_CAT_UPDATE',			'Bölümü Güncelle');
define('_EBLOG_CAT_UPDATE_BTN',		'Bölümü Güncelle');

// templates
define('_TEMPLATE_TITLE',			'Şablonları Düzenle');
define('_TEMPLATE_AVAILABLE_TITLE',	'Mevcut Şablonlar');
define('_TEMPLATE_NEW_TITLE',		'Yeni Şablon');
define('_TEMPLATE_NAME',			'Şablon Adı');
define('_TEMPLATE_DESC',			'Şablon Tanımı');
define('_TEMPLATE_CREATE',			'Şablon Yarat');
define('_TEMPLATE_CREATE_BTN',		'Şablon Yarat');
define('_TEMPLATE_EDIT_TITLE',		'Şablon Düzenle');
define('_TEMPLATE_BACK',			'Şablon Özetine Geri Dön');
define('_TEMPLATE_EDIT_MSG',		'Tüm şablon kısımları gerekli değildir, gerekli olmayanları boş bırakınız.');
define('_TEMPLATE_SETTINGS',		'Şablon Ayarları');
define('_TEMPLATE_ITEMS',			'Girdiler');
define('_TEMPLATE_ITEMHEADER',		'Girdi Başlığı');
define('_TEMPLATE_ITEMBODY',		'Girdi İçeriği');
define('_TEMPLATE_ITEMFOOTER',		'Kısım Altbilgisi');
define('_TEMPLATE_MORELINK',		'Girdinin devamına bağlantı');
define('_TEMPLATE_NEW',				'Yeni girdi belirteci');
define('_TEMPLATE_COMMENTS_ANY',	'Yorumlar (eğer varsa)');
define('_TEMPLATE_CHEADER',			'Yorum Başlığı');
define('_TEMPLATE_CBODY',			'Yorum İçeriği');
define('_TEMPLATE_CFOOTER',			'Yorum Altbilgisi');
define('_TEMPLATE_CONE',			'Tek Yorum');
define('_TEMPLATE_CMANY',			'Birden Fazla Yorum');
define('_TEMPLATE_CMORE',			'Yorumların Devamına Bağlantı');
define('_TEMPLATE_CMEXTRA',			'Üye Hakkında Diğer Bilgiler');
define('_TEMPLATE_COMMENTS_NONE',	'Yorumlar (eğer yorum yoksa)');
define('_TEMPLATE_CNONE',			'Yorum Yok');
define('_TEMPLATE_COMMENTS_TOOMUCH','Yorumlar (gösterilemeyecek kadar çok yorum varsa)');
define('_TEMPLATE_CTOOMUCH',		'Çok Fazla Yorum');
define('_TEMPLATE_ARCHIVELIST',		'Arşiv Listesi');
define('_TEMPLATE_AHEADER',			'Arşiv Listesi Başlığı');
define('_TEMPLATE_AITEM',			'Arşiv Listesi Girdisi');
define('_TEMPLATE_AFOOTER',			'Arşiv Listesi Altbilgisi');
define('_TEMPLATE_DATETIME',		'Tarih ve Saat');
define('_TEMPLATE_DHEADER',			'Tarih Başlığı');
define('_TEMPLATE_DFOOTER',			'Tarih Altbilgisi');
define('_TEMPLATE_DFORMAT',			'Tarih Formatı');
define('_TEMPLATE_TFORMAT',			'Saat Formatı');
define('_TEMPLATE_LOCALE',			'Yerel Kod');
define('_TEMPLATE_IMAGE',			'Resim Popup\'ları');
define('_TEMPLATE_PCODE',			'Popup Bağlantı Kodu');
define('_TEMPLATE_ICODE',			'Satıriçi Resim Kodu');
define('_TEMPLATE_MCODE',			'Medya Nesnesi Bağlantı Kodu');
define('_TEMPLATE_SEARCH',			'Arama');
define('_TEMPLATE_SHIGHLIGHT',		'Vurgu');
define('_TEMPLATE_SNOTFOUND',		'Arama sonucunda birşey bulunamadı');
define('_TEMPLATE_UPDATE',			'Güncelle');
define('_TEMPLATE_UPDATE_BTN',		'Şablonu Güncelle');
define('_TEMPLATE_RESET_BTN',		'Veriyi Sıfırla');
define('_TEMPLATE_CATEGORYLIST',	'Bölüm Listesi');
define('_TEMPLATE_CATHEADER',		'Bölüm Listesi Başlığı');
define('_TEMPLATE_CATITEM',			'Bölüm Listesi Girdisi');
define('_TEMPLATE_CATFOOTER',		'Bölüm Listesi Altbilgisi');

// skins
define('_SKIN_EDIT_TITLE',			'Arayüzleri Düzenle');
define('_SKIN_AVAILABLE_TITLE',		'Mevcut Arayüzler');
define('_SKIN_NEW_TITLE',			'Yeni Arayüz');
define('_SKIN_NAME',				'İsim');
define('_SKIN_DESC',				'Açıklama');
define('_SKIN_TYPE',				'İçerik Türü');
define('_SKIN_CREATE',				'Yarat');
define('_SKIN_CREATE_BTN',			'Arayüz Yarat');
define('_SKIN_EDITONE_TITLE',		'Arayüzü düzenle');
define('_SKIN_BACK',				'Arayüz Özetine Geri Dön');
define('_SKIN_PARTS_TITLE',			'Arayüz Kısımları');
define('_SKIN_PARTS_MSG',			'Her arayüz için bütün kısımlar gerekli değildir. İhtiyacınız olmayanları boş bırakın. Düzenlemek istediğiniz arayüz kısmını aşağıdan seçiniz:');
define('_SKIN_PART_MAIN',			'Ana İndeks');
define('_SKIN_PART_ITEM',			'Girdi Sayfaları');
define('_SKIN_PART_ALIST',			'Arşiv Listesi');
define('_SKIN_PART_ARCHIVE',		'Arşiv');
define('_SKIN_PART_SEARCH',			'Arama');
define('_SKIN_PART_ERROR',			'Hatalar');
define('_SKIN_PART_MEMBER',			'Üye Detayları');
define('_SKIN_PART_POPUP',			'Resim Popup\'ları');
define('_SKIN_GENSETTINGS_TITLE',	'Genel Ayarlar');
define('_SKIN_CHANGE',				'Değiştir');
define('_SKIN_CHANGE_BTN',			'Bu ayarları değiştir');
define('_SKIN_UPDATE_BTN',			'Arayüzü Güncelle');
define('_SKIN_RESET_BTN',			'Verileri Sıfırla');
define('_SKIN_EDITPART_TITLE',		'Arayüzü Düzenle');
define('_SKIN_GOBACK',				'Geri Dön');
define('_SKIN_ALLOWEDVARS',			'İzin Verilen Değişkenler (açıklama için tıklayın):');

// global settings
define('_SETTINGS_TITLE',			'Genel Ayarlar');
define('_SETTINGS_SUB_GENERAL',		'Genel Ayarlar');
define('_SETTINGS_DEFBLOG',			'Varsayılan Blog');
define('_SETTINGS_ADMINMAIL',		'Yönetici E-Postası');
define('_SETTINGS_SITENAME',		'Site Adı');
define('_SETTINGS_SITEURL',			'Sitenin URL\'si (bölü işaretiyle bitmeli)');
define('_SETTINGS_ADMINURL',		'Yönetici Alanının URL\'si (bölü işaretiyle bitmeli)');
define('_SETTINGS_DIRS',			'Nucleus Dizinleri');
define('_SETTINGS_MEDIADIR',		'Medya Dizini');
define('_SETTINGS_SEECONFIGPHP',	'(config.php\'ye bakınız)');
define('_SETTINGS_MEDIAURL',		'Medya URL\'si (bölü işaretiyle bitmeli)');
define('_SETTINGS_ALLOWUPLOAD',		'Yukarı Yüklemeye İzin Ver?');
define('_SETTINGS_ALLOWUPLOADTYPES','Yukarı Yüklemeye İzin Verilen Dosya Türleri');
define('_SETTINGS_CHANGELOGIN',		'Üyelerin Rumuz/Şifre Değiştirmelerine İzin Ver');
define('_SETTINGS_COOKIES_TITLE',	'Çerez Ayarları');
define('_SETTINGS_COOKIELIFE',		'Giriş Çerez\'si Ömrü');
define('_SETTINGS_COOKIESESSION',	'Oturum Çerez\'leri');
define('_SETTINGS_COOKIEMONTH',		'Bir Aylık Ömür');
define('_SETTINGS_COOKIEPATH',		'Çerez Path (gelişmiş)');
define('_SETTINGS_COOKIEDOMAIN',	'Çerez Domain (gelişmiş)');
define('_SETTINGS_COOKIESECURE',	'Güvenli Çerez (gelişmiş)');
define('_SETTINGS_LASTVISIT',		'Son kullanım Çerez\'lerini kaydet');
define('_SETTINGS_ALLOWCREATE',		'Üyelerin hesap oluşturmasına için ver');
define('_SETTINGS_NEWLOGIN',		'Üyelerin oluşturduğu hesaplar için girişe izin ver');
define('_SETTINGS_NEWLOGIN2',		'(sadece yeni yaratılan hesaplar için geçerli)');
define('_SETTINGS_MEMBERMSGS',		'Üyelerarası Mesajlaşmaya İzin Ver');
define('_SETTINGS_LANGUAGE',		'Varsayılan Dil');
define('_SETTINGS_DISABLESITE',		'Siteyi Devreden Çıkar');
define('_SETTINGS_DBLOGIN',			'mySQL Login &amp; Database');
define('_SETTINGS_UPDATE',			'Ayarları Güncelle');
define('_SETTINGS_UPDATE_BTN',		'Ayarları Güncelle');
define('_SETTINGS_DISABLEJS',		'JavaScript Araç Çubuğunu Devreden Çıkar');
define('_SETTINGS_MEDIA',			'Medya/Yukarı Yükleme Ayarları');
define('_SETTINGS_MEDIAPREFIX',		'Yukarı yüklenen dosyalara tarih öneki ekle');
define('_SETTINGS_MEMBERS',			'Üye Ayarları');

// bans
define('_BAN_TITLE',				'Yasak Listesi');
define('_BAN_NONE',					'Bu Blog için yasak yok');
define('_BAN_NEW_TITLE',			'Yeni Yasak Ekle');
define('_BAN_NEW_TEXT',				'Yeni bir yasak ekle');
define('_BAN_REMOVE_TITLE',			'Yasağı Kaldır');
define('_BAN_IPRANGE',				'IP Aralığı');
define('_BAN_BLOGS',				'Hangi Blog\'lar?');
define('_BAN_DELETE_TITLE',			'Yasağı Sil');
define('_BAN_ALLBLOGS',				'Yönetici ayrıcalıklarına sahip olduğunuz tüm Blog\'lar.');
define('_BAN_REMOVED_TITLE',		'Yasak Kaldırıldı');
define('_BAN_REMOVED_TEXT',			'Yasak şu Blog\'lar için kaldırılmıştır:');
define('_BAN_ADD_TITLE',			'Yasak Ekle');
define('_BAN_IPRANGE_TEXT',			'Engellemek istediğiniz IP aralığını seçiniz. İçinde ne kadar az sayı varsa o kadar çok adres engellenecektir.');
define('_BAN_BLOGS_TEXT',			'IP\'yi bir Blog için ya da yönetici ayrıcağına sahip olduğunuz tüm Blog\'lar için yasaklamayı seçebilirsiniz. Seçiminizi aşağıda yapınız.');
define('_BAN_REASON_TITLE',			'Neden');
define('_BAN_REASON_TEXT',			'Yasak için IP sahibi yeni bir yorum eklemeye ya da karma oyu kullanmaya çalıştığında görüntülenecek bir neden verebilirsiniz. Enfazla uzunluk 256 karakterdir.');
define('_BAN_ADD_BTN',				'Yasak Ekle');

// LOGIN screen
define('_LOGIN_MESSAGE',			'Mesaj');
define('_LOGIN_NAME',				'Rumuz');
define('_LOGIN_PASSWORD',			'Şifre');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'Şifrenizi mi unuttunuz?');

// membermanagement
define('_MEMBERS_TITLE',			'Üye Yönetimi');
define('_MEMBERS_CURRENT',			'Üyeler');
define('_MEMBERS_NEW',				'Yeni Üye');
define('_MEMBERS_DISPLAY',			'Rumuz');
define('_MEMBERS_DISPLAY_INFO',		'(Bu giriş yapmak için kullanacağınız isim)');
define('_MEMBERS_REALNAME',			'İsim');
define('_MEMBERS_PWD',				'Şifre');
define('_MEMBERS_REPPWD',			'Tekrar Şifre');
define('_MEMBERS_EMAIL',			'E-posta adresi');
define('_MEMBERS_EMAIL_EDIT',		'(E-posta adresinizi değiştirdiğinizde, yeni bir şifre kendiliğinden yeni adresinize gönderilecektir)');
define('_MEMBERS_URL',				'Web Adresi (URL)');
define('_MEMBERS_SUPERADMIN',		'Üst-Yönetici ayrıcalıkları');
define('_MEMBERS_CANLOGIN',			'Yönetici alanına giriş yapabilir');
define('_MEMBERS_NOTES',			'Notlar');
define('_MEMBERS_NEW_BTN',			'Üye Ekle');
define('_MEMBERS_EDIT',				'Üyeyi Düzenle');
define('_MEMBERS_EDIT_BTN',			'Ayarları Değiştir');
define('_MEMBERS_BACKTOOVERVIEW',	'Üye Özetine Geri Dön');
define('_MEMBERS_DEFLANG',			'Dil');
define('_MEMBERS_USESITELANG',		'- genel ayarı kullan -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Siteyi ziyaret et');
define('_BLOGLIST_ADD',				'Girdi Ekle');
define('_BLOGLIST_TT_ADD',			'Bu Blog\'a yeni girdi ekle');
define('_BLOGLIST_EDIT',			'Girdileri Düzenle/Sil');
define('_BLOGLIST_TT_EDIT',			'');
define('_BLOGLIST_BMLET',			'Bookmarklet');
define('_BLOGLIST_TT_BMLET',		'');
define('_BLOGLIST_SETTINGS',		'Ayarlar');
define('_BLOGLIST_TT_SETTINGS',		'Ayarları düzenle ya da takımı yönet');
define('_BLOGLIST_BANS',			'Yasaklar');
define('_BLOGLIST_TT_BANS',			'Yasaklı IP\'leri göster, ekle ya da sil');
define('_BLOGLIST_DELETE',			'Hepsini Sil');
define('_BLOGLIST_TT_DELETE',		'Blog\'u Sil');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'Blog\'larınız');
define('_OVERVIEW_YRDRAFTS',		'Taslaklarınız');
define('_OVERVIEW_YRSETTINGS',		'Ayarlarınız');
define('_OVERVIEW_GSETTINGS',		'General settings');
define('_OVERVIEW_NOBLOGS',			'Hiçbir Blog\'un takım listesinde değilsiniz');
define('_OVERVIEW_NODRAFTS',		'Taslak Yok');
define('_OVERVIEW_EDITSETTINGS',	'Ayarlarınızı Düzenleyin...');
define('_OVERVIEW_BROWSEITEMS',		'Girdilerinizi Gezin...');
define('_OVERVIEW_BROWSECOMM',		'Yorumlarınızı Gezin...');
define('_OVERVIEW_VIEWLOG',			'Etkinlik Kaydını Göster...');
define('_OVERVIEW_MEMBERS',			'Üyeleri Yönet...');
define('_OVERVIEW_NEWLOG',			'Yeni Blog Yarat...');
define('_OVERVIEW_SETTINGS',		'Ayarları Düzenle...');
define('_OVERVIEW_TEMPLATES',		'Şablonları Düzenle...');
define('_OVERVIEW_SKINS',			'Arayüzleri Düzenle...');
define('_OVERVIEW_BACKUP',			'Yedekle/Yükle...');

// ITEMLIST
define('_ITEMLIST_BLOG',			'Bu Blog\'un girdileri'); 
define('_ITEMLIST_YOUR',			'Girdileriniz');

// Comments
define('_COMMENTS',					'Yorumlar');
define('_NOCOMMENTS',				'Bu girdi için yorum yok');
define('_COMMENTS_YOUR',			'Yorumlarınız');
define('_NOCOMMENTS_YOUR',			'Hiç yorum yazmadınız');

// LISTS (general)
define('_LISTS_NOMORE',				'Başka sonuç yok ya da hiç sonuç yok');
define('_LISTS_PREV',				'Önceki');
define('_LISTS_NEXT',				'Sonraki');
define('_LISTS_SEARCH',				'Arama');
define('_LISTS_CHANGE',				'Değiştir');
define('_LISTS_PERPAGE',			'girdi/sayfa');
define('_LISTS_ACTIONS',			'Komutlar');
define('_LISTS_DELETE',				'Sil');
define('_LISTS_EDIT',				'Düzenle');
define('_LISTS_MOVE',				'Taşı');
define('_LISTS_CLONE',				'Klonla');
define('_LISTS_TITLE',				'Başlık');
define('_LISTS_BLOG',				'Blog');
define('_LISTS_NAME',				'İsim');
define('_LISTS_DESC',				'Açıklama');
define('_LISTS_TIME',				'Zaman');
define('_LISTS_COMMENTS',			'Yorumlar');
define('_LISTS_TYPE',				'Tür');


// member list 
define('_LIST_MEMBER_NAME',			'Rumuz');
define('_LIST_MEMBER_RNAME',		'İsim');
define('_LIST_MEMBER_ADMIN',		'Yönetici? ');
define('_LIST_MEMBER_LOGIN',		'Giriş yapabilir mi? ');
define('_LIST_MEMBER_URL',			'Web Adresi');

// banlist
define('_LIST_BAN_IPRANGE',			'IP Aralığı');
define('_LIST_BAN_REASON',			'Neden');

// actionlist
define('_LIST_ACTION_MSG',			'Mesaj');

// commentlist
define('_LIST_COMMENT_BANIP',		'IP Yasakla');
define('_LIST_COMMENT_WHO',			'Yazar');
define('_LIST_COMMENT',				'Yorum');
define('_LIST_COMMENT_HOST',		'Host');

// itemlist
define('_LIST_ITEM_INFO',			'Bilgi');
define('_LIST_ITEM_CONTENT',		'Başlık ve İçerik');


// teamlist
define('_LIST_TEAM_ADMIN',			'Yönetici ');
define('_LIST_TEAM_CHADMIN',		'Yönetici Yap/Yöneticiliği Kaldır');

// edit comments
define('_EDITC_TITLE',				'Yorumları Düzenle');
define('_EDITC_WHO',				'Yazar');
define('_EDITC_HOST',				'Nereden?');
define('_EDITC_WHEN',				'Ne Zaman?');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',				'İçerik');
define('_EDITC_EDIT',				'Yorumu Düzenle');
define('_EDITC_MEMBER',				'üye');
define('_EDITC_NONMEMBER',			'üye değil');

// move item
define('_MOVE_TITLE',				'Hangi Blog\a taşınacak?');
define('_MOVE_BTN',					'Girdiyi Taşı');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>