<?php
// Traditional Chinese Nucleus Language File
//
// @(Author):kax (im_syk@yahoo.com.tw)
// AΪ:v1.0-v3.34(ڥuչLo)
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefore, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)


// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',						'Template Blog List');
define('_TEMPLATE_BLOGHEADER',						'Blog List Header');
define('_TEMPLATE_BLOGITEM',						'Blog List Item');
define('_TEMPLATE_BLOGFOOTER',						'Blog List Footer');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',		'Auto save draft');
define('_AUTOSAVEDRAFT_LASTSAVED',	'Last saved: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',	'No saves have been made yet');
define('_AUTOSAVEDRAFT_NOW',		'Auto save now');
define('_SKIN_PARTS_SPECIAL',		'Special skin parts');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',		'You must enter a name that exists only out of lowercase letters and digits');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',		'Can\'t delete this skin part');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',		'Do you really want to delete this special skin part?');
define('_ERROR_PLUGIN_LOAD',		'Plugin could not be loaded, or does not support certain features that are required for it to run on your Nucleus installation (you might want to check the <a href="?action=actionlog">actionlog</a> for more info)');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',			'Keywords to search');
define('_ERROR_EMAIL_REQUIRED',		'Email address is required');
define('_COMMENTFORM_MAIL',			'Website:');
define('_COMMENTFORM_EMAIL',		'E-mail:');
define('_EBLOG_REQUIREDEMAIL',		'Require E-mail address with comments?');
define('_ERROR_COMMENTS_SPAM',      'Your comment was rejected because it did not pass the spam test');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE','Please use the \'Update Subscription list\'-button to update the plugin\'s subscription list.');
define('_LIST_PLUGS_DEP',			'Plugin(s) requires:');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',			'All Comments for blog');
define('_NOCOMMENTS_BLOG',			'No comments were made on items of this blog');
define('_BLOGLIST_COMMENTS',		'Comments');
define('_BLOGLIST_TT_COMMENTS',		'A list of all comments made on items of this blog');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',			'day');
define('_ARCHIVETYPE_MONTH',		'month');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',			'Invalid or expired ticket.');

// plugin dependency
define('_ERROR_INSREQPLUGIN',		'Plugin installation failed, requires %s');
define('_ERROR_DELREQPLUGIN',		'Plugin deletion failed, required by %s');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',	'Cookie Prefix');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'Cannot send activation link. You\'re not allowed to log in.');
define('_ERROR_ACTIVATE',			'Activation key does not exist, is invalid, or has expired.');
define('_ACTIONLOG_ACTIVATIONLINK', 'Activation link sent');
define('_MSG_ACTIVATION_SENT',		'An activation link has been sent by e-mail.');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',	"Hi <%memberName%>,\n\nYou need to activate your account at <%siteName%> (<%siteUrl%>).\nYou can do this by visiting the link below: \n\n\t<%activationUrl%>\n\nYou have 2 days to do this. After this, the activation link becomes invalid.");
define('_ACTIVATE_REGISTER_MAILTITLE',	"Activate your '<%memberName%>' account");
define('_ACTIVATE_REGISTER_TITLE',	'Welcome <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'You\'re almost there. Please choose a password for your account below.');
define('_ACTIVATE_FORGOT_MAIL',		"Hi <%memberName%>,\n\nUsing the link below, you can choose a new password for your account at <%siteName%> (<%siteUrl%>) by choosing a new password.\n\n\t<%activationUrl%>\n\nYou have 2 days to do this. After this, the activation link becomes invalid.");
define('_ACTIVATE_FORGOT_MAILTITLE',"Re-activate your '<%memberName%>' account");
define('_ACTIVATE_FORGOT_TITLE',	'Welcome <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'You can choose a new password for your account below:');
define('_ACTIVATE_CHANGE_MAIL',		"Hi <%memberName%>,\n\nSince your e-mail address has changed, you'll need to re-activate your account at <%siteName%> (<%siteUrl%>).\nYou can do this by visiting the link below: \n\n\t<%activationUrl%>\n\nYou have 2 days to do this. After this, the activation link becomes invalid.");
define('_ACTIVATE_CHANGE_MAILTITLE',"Re-activate your '<%memberName%>' account");
define('_ACTIVATE_CHANGE_TITLE',	'Welcome <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'Your address change has been verified. Thanks!');
define('_ACTIVATE_SUCCESS_TITLE',	'Activation Succeeded');
define('_ACTIVATE_SUCCESS_TEXT',	'Your account has been successfully activated.');
define('_MEMBERS_SETPWD',			'Set Password');
define('_MEMBERS_SETPWD_BTN',		'Set Password');
define('_QMENU_ACTIVATE',			'Account Activation');
define('_QMENU_ACTIVATE_TEXT',		'<p>After you have activated your account, you can start using it by <a href="index.php?action=showlogin">logging in</a>.</p>');

define('_PLUGS_BTN_UPDATE',			'Update subscription list');

// global settings
define('_SETTINGS_JSTOOLBAR',		'Javascript Toolbar Style');
define('_SETTINGS_JSTOOLBAR_FULL',	'Full Toolbar (IE)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','Simple Toolbar (Non-IE)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Disable Toolbar');
define('_SETTINGS_URLMODE_HELP',	'(Info: <a href="documentation/tips.html#searchengines-fancyurls">How to activate fancy URLs</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'Extra Plugin Settings');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'blog:');
define('_LIST_ITEM_CAT',			'cat:');
define('_LIST_ITEM_AUTHOR',			'author:');
define('_LIST_ITEM_DATE',			'date:');
define('_LIST_ITEM_TIME',			'time:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(member)');

// batch operations
define('_BATCH_WITH_SEL',			'With selected:');
define('_BATCH_EXEC',				'Execute');

// quickmenu
define('_QMENU_HOME',				'Home');
define('_QMENU_ADD',				'Add Item');
define('_QMENU_ADD_SELECT',			'-- select --');
define('_QMENU_USER_SETTINGS',		'Profile');
define('_QMENU_USER_ITEMS',			'Items');
define('_QMENU_USER_COMMENTS',		'Comments');
define('_QMENU_MANAGE',				'Management');
define('_QMENU_MANAGE_LOG',			'Action Log');
define('_QMENU_MANAGE_SETTINGS',	'Configuration');
define('_QMENU_MANAGE_MEMBERS',		'Members');
define('_QMENU_MANAGE_NEWBLOG',		'New Weblog');
define('_QMENU_MANAGE_BACKUPS',		'Backups');
define('_QMENU_MANAGE_PLUGINS',		'Plugins');
define('_QMENU_LAYOUT',				'Layout');
define('_QMENU_LAYOUT_SKINS',		'Skins');
define('_QMENU_LAYOUT_TEMPL',		'Templates');
define('_QMENU_LAYOUT_IEXPORT',		'Import/Export');
define('_QMENU_PLUGINS',			'Plugins');

// quickmenu on logon screen
define('_QMENU_INTRO',				'Introduction');
define('_QMENU_INTRO_TEXT',			'<p>This is the logon screen for Nucleus CMS, the content management system that\'s being used to maintain this website.</p><p>If you have an account, you can log on and start posting new items.</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'The helpfile for this plugin can not be found');
define('_PLUGS_HELP_TITLE',			'Helppage for plugin');
define('_LIST_PLUGS_HELP', 			'help');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'Enable External Authentication');
define('_WARNING_EXTAUTH',			'Warning: Enable only if needed.');

// member profile
define('_MEMBERS_BYPASS',			'Use External Authentication');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'<em>Always</em> include in search');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'view');
define('_MEDIA_VIEW_TT',			'View file (opens in new window)');
define('_MEDIA_FILTER_APPLY',		'Apply Filter');
define('_MEDIA_FILTER_LABEL',		'Filter: ');
define('_MEDIA_UPLOAD_TO',			'Upload to...');
define('_MEDIA_UPLOAD_NEW',			'Upload new file...');
define('_MEDIA_COLLECTION_SELECT',	'Select');
define('_MEDIA_COLLECTION_TT',		'Switch to this category');
define('_MEDIA_COLLECTION_LABEL',	'Current collection: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'Align Left');
define('_ADD_ALIGNRIGHT_TT',		'Align Right');
define('_ADD_ALIGNCENTER_TT',		'Align Center');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Upload failed');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'\oªɶ');
define('_ADD_CHANGEDATE',			'sɶ');
define('_BMLET_CHANGEDATE',			'sɶ');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'J/X...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'@');
define('_PARSER_INCMODE_SKINDIR',	'|');
define('_SKIN_INCLUDE_MODE',		'ϥμҦ');
define('_SKIN_INCLUDE_PREFIX',		'̷Ӧr');

// global settings
define('_SETTINGS_BASESKIN',		'򥻭');
define('_SETTINGS_SKINSURL',		'|');
define('_SETTINGS_ACTIONSURL',		'action.php|');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'LkʼзO');
define('_ERROR_MOVETOSELF',			'LkO ( ؼлPӷۦP )');
define('_MOVECAT_TITLE',			'NOʨ');
define('_MOVECAT_BTN',				'O');

// URLMode setting
define('_SETTINGS_URLMODE',			'}Ҧ');
define('_SETTINGS_URLMODE_NORMAL',	'@');
define('_SETTINGS_URLMODE_PATHINFO','SO');

// Batch operations
define('_BATCH_NOSELECTION',		'Sܰ檺H');
define('_BATCH_ITEMS',				'妸Bz');
define('_BATCH_CATEGORIES',			'妸BzO');
define('_BATCH_MEMBERS',			'妸Bz|');
define('_BATCH_TEAM',				'妸Bzs');
define('_BATCH_COMMENTS',			'妸BzjT');
define('_BATCH_UNKNOWN',			'妸Bz: ');
define('_BATCH_EXECUTING',			'');
define('_BATCH_ONCATEGORY',			'bO');
define('_BATCH_ONITEM',				'b');
define('_BATCH_ONCOMMENT',			'bjT');
define('_BATCH_ONMEMBER',			'b|');
define('_BATCH_ONTEAM',				'bs');
define('_BATCH_SUCCESS',			'\!');
define('_BATCH_DONE',				'!');
define('_BATCH_DELETE_CONFIRM',		'T{妸R');
define('_BATCH_DELETE_CONFIRM_BTN',	'T{妸R');
define('_BATCH_SELECTALL',			'');
define('_BATCH_DESELECTALL',		'');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'R');
define('_BATCH_ITEM_MOVE',			'');
define('_BATCH_MEMBER_DELETE',		'R');
define('_BATCH_MEMBER_SET_ADM',		']wv');
define('_BATCH_MEMBER_UNSET_ADM',	'v');
define('_BATCH_TEAM_DELETE',		'Rs');
define('_BATCH_TEAM_SET_ADM',		']wv');
define('_BATCH_TEAM_UNSET_ADM',		'v');
define('_BATCH_CAT_DELETE',			'R');
define('_BATCH_CAT_MOVE',			'ʨLx');
define('_BATCH_COMMENT_DELETE',		'R');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'W[s峹...');
define('_ADD_PLUGIN_EXTRAS',		'~');

// errors
define('_ERROR_CATCREATEFAIL',		'Lkإ߷sO');
define('_ERROR_NUCLEUSVERSIONREQ',	'ϥγoӥ~ݭnsNucleus: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'^x]w');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'J');
define('_SKINIE_TITLE_EXPORT',		'X');
define('_SKINIE_BTN_IMPORT',		'J');
define('_SKINIE_BTN_EXPORT',		'Xҿ諸/Ҫ');
define('_SKINIE_LOCAL',				'qpqW:');
define('_SKINIE_NOCANDIDATES',		'b|Spҿ諸ɮ');
define('_SKINIE_FROMURL',			'q}J:');
define('_SKINIE_EXPORT_INTRO',		'qUܧAҷQXΪ');
define('_SKINIE_EXPORT_SKINS',		'');
define('_SKINIE_EXPORT_TEMPLATES',	'Ҫ');
define('_SKINIE_EXPORT_EXTRA',		'hT');
define('_SKINIE_CONFIRM_OVERWRITE',	'л\wgsb(ˬdƪɦW)');
define('_SKINIE_CONFIRM_IMPORT',	'O, ڽTwnW');
define('_SKINIE_CONFIRM_TITLE',		'WǭMҪ');
define('_SKINIE_INFO_SKINS',		'ɮפ:');
define('_SKINIE_INFO_TEMPLATES',	'ɮפҪ:');
define('_SKINIE_INFO_GENERAL',		'T:');
define('_SKINIE_INFO_SKINCLASH',	':');
define('_SKINIE_INFO_TEMPLCLASH',	'Ҫ:');
define('_SKINIE_INFO_IMPORTEDSKINS','HWǪ:');
define('_SKINIE_INFO_IMPORTEDTEMPLS','HWǪҪ:');
define('_SKINIE_DONE',				'');

define('_AND',						'M');
define('_OR',						'');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'ť (s)');

// skin overview list
define('_LIST_SKINS_INCMODE',		']tҦ:');
define('_LIST_SKINS_INCPREFIX',		']tr:');
define('_LIST_SKINS_DEFINED',		'Tw:');

// backup
define('_BACKUPS_TITLE',			'ƥ / ٭');
define('_BACKUP_TITLE',				'ƥ');
define('_BACKUP_INTRO',				'UsӳƥNucleusƮw. ЩpӴܧɮצsbwa.');
define('_BACKUP_ZIP_YES',			'ըϥY');
define('_BACKUP_ZIP_NO',			'ϥY');
define('_BACKUP_BTN',				'إ߳ƥ');
define('_BACKUP_NOTE',				'<b>`N:</b> oӳƥɮץuƥƮw. ]t<b>config.php</b>.');
define('_RESTORE_TITLE',			'٭');
define('_RESTORE_NOTE',				'<b>p:</b> ٭ƥƮwN|<b>R</b>{bƮw! bʧ@eаȥT{!	<br />	<b>`N:</b> _Twn٭쪺P{bۦP!_hiLk');
define('_RESTORE_INTRO',			'qUܤwƥɮ ( LNQWǨAW ) M "٭" }l.');
define('_RESTORE_IMSURE',			'O, ڤwgTwnoӰʧ@!');
define('_RESTORE_BTN',				'qɮ٭');
define('_RESTORE_WARNING',			'( n٭@ӳƥ, b}leAiHs@ثeƤ )');
define('_ERROR_BACKUP_NOTSURE',		'pݭnˬdpҽTw');
define('_RESTORE_COMPLETE',			'٭');

// new item notification
define('_NOTIFY_NI_MSG',			'ogs峹wQo:');
define('_NOTIFY_NI_TITLE',			's峹!');
define('_NOTIFY_KV_MSG',			'Karma vote on item:');
define('_NOTIFY_KV_TITLE',			'Nucleus karma:');
define('_NOTIFY_NC_MSG',			'Comment on item:');
define('_NOTIFY_NC_TITLE',			'Nucleus comment:');
define('_NOTIFY_USERID',			'ϥΪid:');
define('_NOTIFY_USER',				'ϥΪ:');
define('_NOTIFY_COMMENT',			'jT:');
define('_NOTIFY_VOTE',				':');
define('_NOTIFY_HOST',				'D:');
define('_NOTIFY_IP',				'IP:');
define('_NOTIFY_MEMBER',			'|:');
define('_NOTIFY_TITLE',				'D:');
define('_NOTIFY_CONTENTS',			'e:');

// member mail message
define('_MMAIL_MSG',				'@өpTq');
define('_MMAIL_FROMANON',			'@ӰΦWT');
define('_MMAIL_FROMNUC',			'nucleustεoe');
define('_MMAIL_TITLE',				'@ӰTq');
define('_MMAIL_MAIL',				'T:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'sW');
define('_BMLET_EDIT',				's趵');
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',				'R');
define('_BMLET_BODY',				'e');
define('_BMLET_MORE',				'');
define('_BMLET_OPTIONS',			'ﶵ');
define('_BMLET_PREVIEW',			'w');

// used in bookmarklet
define('_ITEM_UPDATED',				'ؤws');
define('_ITEM_DELETED',				'ؤwR');

// plugins
define('_CONFIRMTXT_PLUGIN',		'pTwnRoӥ~?');
define('_ERROR_NOSUCHPLUGIN',		'Soӥ~');
define('_ERROR_DUPPLUGIN',			'p, oӥ~wgw');
define('_ERROR_PLUGFILEERROR',		'Soӥ~Ϊ̬OvS]wn');
define('_PLUGS_NOCANDIDATES',		'䤣~ɮ');

define('_PLUGS_TITLE_MANAGE',		'~޲z');
define('_PLUGS_TITLE_INSTALLED',	'ثewgw');
define('_PLUGS_TITLE_UPDATE',		'swwC');
define('_PLUGS_TEXT_UPDATE',		'NucleusOsF~ƥyz֨. pɯť~, аɯ, Twƥyz֨s  ');
define('_PLUGS_TITLE_NEW',			'w˷s~');
define('_PLUGS_ADD_TEXT',			'UCOp~ؿҦɮ, ǥiOpSw˪. ЩpTw <strong>D`Tw</strong> O@ӥ~p~NLw.');
define('_PLUGS_BTN_INSTALL',		'w˥~');
define('_BACKTOOVERVIEW',			'^`');

// editlink
define('_TEMPLATE_EDITLINK',		's峹s');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'W[䪺϶');
define('_ADD_RIGHT_TT',				'W[k䪺϶');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',				'W[O...');

// new settings
define('_SETTINGS_PLUGINURL',		'~}');
define('_SETTINGS_MAXUPLOADSIZE',	'Wɮ׳̤j(줸)');
define('_SETTINGS_NONMEMBERMSGS',	'\D|oeT');
define('_SETTINGS_PROTECTMEMNAMES',	'O@|W');

// overview screen
define('_OVERVIEW_PLUGINS',			'~޲z...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'sU|:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'pl}:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'pSNɮפWǨ|ؿv');

// plugin list
define('_LISTS_INFO',				'T');
define('_LIST_PLUGS_AUTHOR',		'@:');
define('_LIST_PLUGS_VER',			':');
define('_LIST_PLUGS_SITE',			'Xݺ');
define('_LIST_PLUGS_DESC',			'yz:');
define('_LIST_PLUGS_SUBS',			'UCwwƥ:');
define('_LIST_PLUGS_UP',			'W');
define('_LIST_PLUGS_DOWN',			'U');
define('_LIST_PLUGS_UNINSTALL',		'');
define('_LIST_PLUGS_ADMIN',			'admin');
define('_LIST_PLUGS_OPTIONS',		'ﶵ]w');

// plugin option list
define('_LISTS_VALUE',				'ƭ');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'oӥ~S󪺳]wﶵ');
define('_PLUGS_BACK',				'^~`');
define('_PLUGS_SAVE',				'xs]w');
define('_PLUGS_OPTIONS_UPDATED',	'ws~]w');

define('_OVERVIEW_MANAGEMENT',		'޲z');
define('_OVERVIEW_MANAGE',			'tκ޲z...');
define('_MANAGE_GENERAL',			'@޲z');
define('_MANAGE_SKINS',				'MҪ');
define('_MANAGE_EXTRA',				'L\');

define('_BACKTOMANAGE',				'^Nucleustκ޲z');


// END introduced after v1.1 END




// charset to use 
define('_CHARSET',					'big5');

// global stuff
define('_LOGOUT',					'nX');
define('_LOGIN',					'nJ');
define('_YES',						'O');
define('_NO',						'_');
define('_SUBMIT',					'eX');
define('_ERROR',					'~');
define('_ERRORMSG',					'X{@ӿ~!');
define('_BACK',						'^');
define('_NOTLOGGEDIN',				'٨SnJ');
define('_LOGGEDINAS',				'nJH');
define('_ADMINHOME',				'޲z');
define('_NAME',						'mW');
define('_BACKHOME',					'^޲z');
define('_BADACTION',				'Sʧ@nD');
define('_MESSAGE',					'T');
define('_HELP_TT',					'U!');
define('_YOURSITE',					'p');


define('_POPUP_CLOSE',				'');

define('_LOGIN_PLEASE',				'ХnJ');

// commentform
define('_COMMENTFORM_YOUARE',		'pO');
define('_COMMENTFORM_SUBMIT',		'jT');
define('_COMMENTFORM_COMMENT',		'pjT');
define('_COMMENTFORM_NAME',			'mW');
define('_COMMENTFORM_REMEMBER',		'Op');

// loginform
define('_LOGINFORM_NAME',			'|b');
define('_LOGINFORM_PWD',			'KX');
define('_LOGINFORM_YOUARE',			'Hello!  ');
define('_LOGINFORM_SHARED',			'oO@xιq');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'oeT');

// search form
define('_SEARCHFORM_SUBMIT',		'jM');

// add item form
define('_ADD_ADDTO',				'sW峹');
define('_ADD_CREATENEW',			'إ߷s峹');
define('_ADD_BODY',					'e');
define('_ADD_TITLE',				'D');
define('_ADD_MORE',					'`J\Ū ()');
define('_ADD_CATEGORY',				'O');
define('_ADD_PREVIEW',				'w');
define('_ADD_DISABLE_COMMENTS',		'jT?');
define('_ADD_DRAFTNFUTURE',			'Z &amp; ۭq');
define('_ADD_ADDITEM',				'W[峹');
define('_ADD_ADDNOW',				'{bW[');
//define('_ADD_ADDLATER',				'ۭqW[ɶ');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',				']wɶ');
define('_ADD_ADDDRAFT',				'W[Z');
define('_ADD_NOPASTDATES',			'(ªɶ, N|ϥΥثeɶ)');
define('_ADD_BOLD_TT',				'');
define('_ADD_ITALIC_TT',			'');
define('_ADD_HREF_TT',				'إ߳s');
define('_ADD_MEDIA_TT',				'W[hCɮ');
define('_ADD_PREVIEW_TT',			'/ w');
define('_ADD_CUT_TT',				'ŤU');
define('_ADD_COPY_TT',				'ƻs');
define('_ADD_PASTE_TT',				'KW');


// edit item form
define('_EDIT_ITEM',				's峹');
define('_EDIT_SUBMIT',				's峹');
define('_EDIT_ORIG_AUTHOR',			'Ч@');
define('_EDIT_BACKTODRAFTS',		'W[^Z');
define('_EDIT_COMMENTSNOTE',		'(`N: jTä|RwgojT)');

// used on delete screens
define('_DELETE_CONFIRM',			'нT{Rʧ@');
define('_DELETE_CONFIRM_BTN',		'T{Rʧ@');
define('_CONFIRMTXT_ITEM',			'pNRHU峹:');
define('_CONFIRMTXT_COMMENT',		'pNRHUjT:');
define('_CONFIRMTXT_TEAM1',			'YNR ');
define('_CONFIRMTXT_TEAM2',			' qxsզC ');
define('_CONFIRMTXT_BLOG',			'pNRxO: ');
define('_WARNINGTXT_BLOGDEL',		'p! R@ӺxNRҦe, MҦjT. нTwpO_nRx!<br />]ФŦbʧ@ɲפt.');
define('_CONFIRMTXT_MEMBER',		'pNRHU|: ');
define('_CONFIRMTXT_TEMPLATE',		'pNRHRWҪ ');
define('_CONFIRMTXT_SKIN',			'pNRHRW ');
define('_CONFIRMTXT_BAN',			'pNoip');
define('_CONFIRMTXT_CATEGORY',		'pNRO ');

// some status messages
define('_DELETED_ITEM',				'峹wR');
define('_DELETED_MEMBER',			'|wR');
define('_DELETED_COMMENT',			'jTwR');
define('_DELETED_BLOG',				'xwR');
define('_DELETED_CATEGORY',			'OwR');
define('_ITEM_MOVED',				'峹w');
define('_ITEM_ADDED',				'峹wW[');
define('_COMMENT_UPDATED',			'jTws');
define('_SKIN_UPDATED',				'wQ');
define('_TEMPLATE_UPDATED',			'ҪwQ');

// errors
define('_ERROR_COMMENT_LONGWORD',	'ФŦbjTϥΪ׶WL90Ӧrr');
define('_ERROR_COMMENT_NOCOMMENT',	'пJ@ӰjT');
define('_ERROR_COMMENT_NOUSERNAME',	'ϥΪ̦Wٿ~');
define('_ERROR_COMMENT_TOOLONG',	'pjTӪF(̦h. 5000 ^r = 2500Ӥr )');
define('_ERROR_COMMENTS_DISABLED',	'oӺxjTwQ.');
define('_ERROR_COMMENTS_NONPUBLIC',	'pnJ~jT');
define('_ERROR_COMMENTS_MEMBERNICK','pWlwQϥ, Хt~Q@.');
define('_ERROR_SKIN',				'~');
define('_ERROR_ITEMCLOSED',			'og峹wg, jTΧ벼');
define('_ERROR_NOSUCHITEM',			'Sog峹');
define('_ERROR_NOSUCHBLOG',			'SoӺx');
define('_ERROR_NOSUCHSKIN',			'Soӭ');
define('_ERROR_NOSUCHMEMBER',		'Soӷ|');
define('_ERROR_NOTONTEAM',			'pboӺx|CW.');
define('_ERROR_BADDESTBLOG',		'wwxsb');
define('_ERROR_NOTONDESTTEAM',		'Lkʤ峹, pboӹwwx|CW');
define('_ERROR_NOEMPTYITEMS',		'LkW[ťդ!');
define('_ERROR_BADMAILADDRESS',		'~l}');
define('_ERROR_BADNOTIFY',			'@өΦhӿ~l}');
define('_ERROR_BADNAME',			'Wٿ~');
define('_ERROR_NICKNAMEINUSE',		'oӼʺ٤wgHϥΤF, t~Q@ӧa');
define('_ERROR_PASSWORDMISMATCH',	'KXŦX');
define('_ERROR_PASSWORDTOOSHORT',	'KXֻ̤ݭnӦr');
define('_ERROR_PASSWORDMISSING',	'KXť');
define('_ERROR_REALNAMEMISSING',	'пJW');
define('_ERROR_ATLEASTONEADMIN',	'@ӶWŨϥΪ̦sb, ~iHnJ޲z.');
define('_ERROR_ATLEASTONEBLOGADMIN','нTwܤ֦@ӶWŨϥΪ̦sb.');
define('_ERROR_ALREADYONTEAM',		'LkW[ϥΪ, wsbsդ');
define('_ERROR_BADSHORTBLOGNAME',	'xYgu\a-zM0-9, ঳ť');
define('_ERROR_DUPSHORTBLOGNAME',	'LxwϥΦYg, qsQ@ӿW@LGa');
define('_ERROR_UPDATEFILE',			'LkgJɮ. нTwɮתv]wT(iHյ۳]w666).');
define('_ERROR_DELDEFBLOG',			'LkRw]x');
define('_ERROR_DELETEMEMBER',		'LkR|, ]\oO峹ΰjT@');
define('_ERROR_BADTEMPLATENAME',	'LĪҪW(u\a-z0-9)');
define('_ERROR_DUPTEMPLATENAME',	't~@ӼҪwgϥάۦPWl');
define('_ERROR_BADSKINNAME',		'LĪW(u\a-z0-9)');
define('_ERROR_DUPSKINNAME',		't~@ӭwgϥάۦPWl');
define('_ERROR_DEFAULTSKIN',		'@ӹw]W"default"');
define('_ERROR_SKINDEFDELETE',		'LkR, ]HUxϥΥLw]: ');
define('_ERROR_DISALLOWED',			'p, pSov榹ʧ@');
define('_ERROR_DELETEBAN',			'ըIPɿ~ (ꪺIPsb)');
define('_ERROR_ADDBAN',				'ռW[IPɿ~. nꪺIP]\٨STJ.');
define('_ERROR_BADACTION',			'ݭnʧ@sb');
define('_ERROR_MEMBERMAILDISABLED',	'ϥγoTwQ');
define('_ERROR_MEMBERCREATEDISABLED','إߨϥΪ̱bwQ');
define('_ERROR_INCORRECTEMAIL',		'~l}');
define('_ERROR_VOTEDBEFORE',		'pwgoӤ峹벼F');
define('_ERROR_BANNED1',			'Lkʧ@(IP');
define('_ERROR_BANNED2',			') ]QTF. T: \'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'pnJӰoӰʧ@');
define('_ERROR_CONNECT',			'su~');
define('_ERROR_FILE_TOO_BIG',		'ɮפӤj!');
define('_ERROR_BADFILETYPE',		'p, oɮת榡Q\.');
define('_ERROR_BADREQUEST',			'~W');
define('_ERROR_DISALLOWEDUPLOAD',	'pb󪺺xsդ. ]pWɮ');
define('_ERROR_BADPERMISSIONS',		'ɮשΥؿv]w~');
define('_ERROR_UPLOADMOVEP',		'WǮɵoͿ~');
define('_ERROR_UPLOADCOPY',			'ƻsɵoͿ~');
define('_ERROR_UPLOADDUPLICATE',	't~@ɮפwgۦPW. ХtQӦWrAsW.');
define('_ERROR_LOGINDISALLOWED',	'p, pSviJ.');
define('_ERROR_DBCONNECT',			'LksmySQLA');
define('_ERROR_DBSELECT',			'LkγoӸƮw.');
define('_ERROR_NOSUCHLANGUAGE',		'Soӻytɦsb');
define('_ERROR_NOSUCHCATEGORY',		'SoO');
define('_ERROR_DELETELASTCATEGORY',	'ֻ̤ݭn@O');
define('_ERROR_DELETEDEFCATEGORY',	'LkRw]O');
define('_ERROR_BADCATEGORYNAME',	'~OW');
define('_ERROR_DUPCATEGORYNAME',	'wg@OϥάۦPW');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'p: ثeƭȤOؿ!');
define('_WARNING_NOTREADABLE',		'p: ثeؿOiŪ!');
define('_WARNING_NOTWRITABLE',		'p: ثeؿOig!');

// media and upload
define('_MEDIA_UPLOADLINK',			'WǷs');
define('_MEDIA_MODIFIED',			'ק');
define('_MEDIA_FILENAME',			'ɦW');
define('_MEDIA_DIMENSIONS',			'dimensions');
define('_MEDIA_INLINE',				'Inline');
define('_MEDIA_POPUP',				'Popup');
define('_UPLOAD_TITLE',				'ɮ');
define('_UPLOAD_MSG',				'qUܩpnWǪɮ.');
define('_UPLOAD_BUTTON',			'W');

// some status messages
//define('_MSG_ACCOUNTCREATED',		'bإ, KXNѶloe');
//define('_MSG_PASSWORDSENT',			'KXwoe.');
define('_MSG_LOGINAGAIN',			'ܧpݭnsnJ');
define('_MSG_SETTINGSCHANGED',		']wܧ');
define('_MSG_ADMINCHANGED',			'޲zܧ');
define('_MSG_NEWBLOG',				'wإ߷sx');
define('_MSG_ACTIONLOGCLEARED',		'MŰʰO');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'\ʰ: ');
define('_ACTIONLOG_PWDREMINDERSENT','sKXeX ');
define('_ACTIONLOG_TITLE',			'ʰO');
define('_ACTIONLOG_CLEAR_TITLE',	'Mʧ@O');
define('_ACTIONLOG_CLEAR_TEXT',		'{bMʧ@O');

// team management
define('_TEAM_TITLE',				'xs ');
define('_TEAM_CURRENT',				'ثes');
define('_TEAM_ADDNEW',				'sWϥΪ̨s');
define('_TEAM_CHOOSEMEMBER',		'ܨϥΪ');
define('_TEAM_ADMIN',				'WŨϥΪv? ');
define('_TEAM_ADD',					'W[s');
define('_TEAM_ADD_BTN',				'W[s');

// blogsettings
define('_EBLOG_TITLE',				'sx]w');
define('_EBLOG_TEAM_TITLE',			'sx');
define('_EBLOG_TEAM_TEXT',			'Iǫӽsps...');
define('_EBLOG_SETTINGS_TITLE',		'x]w');
define('_EBLOG_NAME',				'xW');
define('_EBLOG_SHORTNAME',			'xYg');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(u]ta-z, ঳ť)');
define('_EBLOG_DESC',				'xyz');
define('_EBLOG_URL',				'}');
define('_EBLOG_DEFSKIN',			'w]');
define('_EBLOG_DEFCAT',				'w]O');
define('_EBLOG_LINEBREAKS',			'۰ഫ_');
define('_EBLOG_DISABLECOMMENTS',	'}ҰjT?<br /><small>(jTOW[jT.)</small>');
define('_EBLOG_ANONYMOUS',			'\D|s?');
define('_EBLOG_NOTIFY',				'q (iH ; Ӥ}l})');
define('_EBLOG_NOTIFY_ON',			'ɭԳq');
define('_EBLOG_NOTIFY_COMMENT',		'sjT');
define('_EBLOG_NOTIFY_KARMA',		's벼');
define('_EBLOG_NOTIFY_ITEM',		'sx');
define('_EBLOG_PING',				'sɳqWeblogs.com?');
define('_EBLOG_MAXCOMMENTS',		'jTgƳ̦hXg');
define('_EBLOG_UPDATE',				'sɮ');
define('_EBLOG_OFFSET',				'ɮt]w');
define('_EBLOG_STIME',				'ثeAɶ');
define('_EBLOG_BTIME',				'ثex]wɶ');
define('_EBLOG_CHANGE',				's]w');
define('_EBLOG_CHANGE_BTN',			's]w');
define('_EBLOG_ADMIN',				'x޲z');
define('_EBLOG_ADMIN_MSG',			'pNQᤩ޲zv');
define('_EBLOG_CREATE_TITLE',		'إ߷sx');
define('_EBLOG_CREATE_TEXT',		'إ߷sxжgHU. <br /><br /> <b>`N:</b> U泣Onﶵ. pGpQB~]w, iHAx]w̥h]w.');
define('_EBLOG_CREATE',				'إ!');
define('_EBLOG_CREATE_BTN',			'إߺx');
define('_EBLOG_CAT_TITLE',			'O');
define('_EBLOG_CAT_NAME',			'OW');
define('_EBLOG_CAT_DESC',			'Oyz');
define('_EBLOG_CAT_CREATE',			'sWO');
define('_EBLOG_CAT_UPDATE',			'sO');
define('_EBLOG_CAT_UPDATE_BTN',		'sO');

// templates
define('_TEMPLATE_TITLE',			'sҪ');
define('_TEMPLATE_AVAILABLE_TITLE',	'ĪҪ');
define('_TEMPLATE_NEW_TITLE',		'sWҪ');
define('_TEMPLATE_NAME',			'ҪW');
define('_TEMPLATE_DESC',			'Ҫyz');
define('_TEMPLATE_CREATE',			'إ߼Ҫ');
define('_TEMPLATE_CREATE_BTN',		'إ߼Ҫ');
define('_TEMPLATE_EDIT_TITLE',		'sҪ');
define('_TEMPLATE_BACK',			'^Ҫ`');
define('_TEMPLATE_EDIT_MSG',		'OҦݭn, ЧpݭndUť.');
define('_TEMPLATE_SETTINGS',		'Ҫ]w');
define('_TEMPLATE_ITEMS',			'峹');
define('_TEMPLATE_ITEMHEADER',		'峹Y');
define('_TEMPLATE_ITEMBODY',		'峹e');
define('_TEMPLATE_ITEMFOOTER',		'峹');
define('_TEMPLATE_MORELINK',		'sB~T');
define('_TEMPLATE_NEW',				'Indication of new item');
define('_TEMPLATE_COMMENTS_ANY',	'jT (pG)');
define('_TEMPLATE_CHEADER',			'jTY');
define('_TEMPLATE_CBODY',			'jTe');
define('_TEMPLATE_CFOOTER',			'jT');
define('_TEMPLATE_CONE',			'@ӰjT');
define('_TEMPLATE_CMANY',			'hӰjT');
define('_TEMPLATE_CMORE',			'`J\ŪjT');
define('_TEMPLATE_CMEXTRA',			'|B~T');
define('_TEMPLATE_COMMENTS_NONE',	'jT (pGS)');
define('_TEMPLATE_CNONE',			'SjT');
define('_TEMPLATE_COMMENTS_TOOMUCH','jT(pG, OӦhnܤF)');
define('_TEMPLATE_CTOOMUCH',		'ӦhjT');
define('_TEMPLATE_ARCHIVELIST',		'ɮצC');
define('_TEMPLATE_AHEADER',			'ɮצCY');
define('_TEMPLATE_AITEM',			'ɮצC');
define('_TEMPLATE_AFOOTER',			'ɮצC');
define('_TEMPLATE_DATETIME',		'Mɶ');
define('_TEMPLATE_DHEADER',			'Y');
define('_TEMPLATE_DFOOTER',			'');
define('_TEMPLATE_DFORMAT',			'榡');
define('_TEMPLATE_TFORMAT',			'ɶ榡');
define('_TEMPLATE_LOCALE',			'');
define('_TEMPLATE_IMAGE',			'Ϥpopups');
define('_TEMPLATE_PCODE',			'Popupsyk');
define('_TEMPLATE_ICODE',			'峹JϤ');
define('_TEMPLATE_MCODE',			'hCyk');
define('_TEMPLATE_SEARCH',			'jM');
define('_TEMPLATE_SHIGHLIGHT',		'JIХ');
define('_TEMPLATE_SNOTFOUND',		'SjMF');
define('_TEMPLATE_UPDATE',			's');
define('_TEMPLATE_UPDATE_BTN',		'sҪ');
define('_TEMPLATE_RESET_BTN',		']');
define('_TEMPLATE_CATEGORYLIST',	'C');
define('_TEMPLATE_CATHEADER',		'CY');
define('_TEMPLATE_CATITEM',			'C');
define('_TEMPLATE_CATFOOTER',		'C');

// skins
define('_SKIN_EDIT_TITLE',			's譱');
define('_SKIN_AVAILABLE_TITLE',		'Ī');
define('_SKIN_NEW_TITLE',			's');
define('_SKIN_NAME',				'W');
define('_SKIN_DESC',				'yz');
define('_SKIN_TYPE',				'e');
define('_SKIN_CREATE',				'إ');
define('_SKIN_CREATE_BTN',			'إ߭');
define('_SKIN_EDITONE_TITLE',		's譱');
define('_SKIN_BACK',				'^`');
define('_SKIN_PARTS_TITLE',			'');
define('_SKIN_PARTS_MSG',			'OҦ榡ݭn. pndť. sUpݭn:');
define('_SKIN_PART_MAIN',			'');
define('_SKIN_PART_ITEM',			'峹');
define('_SKIN_PART_ALIST',			'ɮצC');
define('_SKIN_PART_ARCHIVE',		'ɮק');
define('_SKIN_PART_SEARCH',			'jM');
define('_SKIN_PART_ERROR',			'~');
define('_SKIN_PART_MEMBER',			'|ԲӸ');
define('_SKIN_PART_POPUP',			'Ϥpopups');
define('_SKIN_GENSETTINGS_TITLE',	'@]w');
define('_SKIN_CHANGE',				's');
define('_SKIN_CHANGE_BTN',			'soǳ]w');
define('_SKIN_UPDATE_BTN',			's');
define('_SKIN_RESET_BTN',			']w');
define('_SKIN_EDITPART_TITLE',		's譱');
define('_SKIN_GOBACK',				'^');
define('_SKIN_ALLOWEDVARS',			'\F覡(o̬ݬT):');

// global settings
define('_SETTINGS_TITLE',			'ϳ]w');
define('_SETTINGS_SUB_GENERAL',		'ϳ]w');
define('_SETTINGS_DEFBLOG',			'w]x');
define('_SETTINGS_ADMINMAIL',		'Wź޲zl');
define('_SETTINGS_SITENAME',		'W');
define('_SETTINGS_SITEURL',			'}(n[Wϱ׽u)');
define('_SETTINGS_ADMINURL',		'޲zߺ}(n[Wϱ׽u)');
define('_SETTINGS_DIRS',			'NucleustΥؿ');
define('_SETTINGS_MEDIADIR',		'hCɮץؿ');
define('_SETTINGS_SEECONFIGPHP',	'(Ь config.php)');
define('_SETTINGS_MEDIAURL',		'hCɮץؿ}(n[Wϱ׽u)');
define('_SETTINGS_ALLOWUPLOAD',		'O_\ɮפW?');
define('_SETTINGS_ALLOWUPLOADTYPES','\WǪɮ׮榡');
define('_SETTINGS_CHANGELOGIN',		'\|nJKX');
define('_SETTINGS_COOKIES_TITLE',	'Cookie]w');
define('_SETTINGS_COOKIELIFE',		'CookieOsɶ');
define('_SETTINGS_COOKIESESSION',	'Session Cookies');
define('_SETTINGS_COOKIEMONTH',		'Os@Ӥ');
define('_SETTINGS_COOKIEPATH',		'Cookie|(i]w)');
define('_SETTINGS_COOKIEDOMAIN',	'Cookie Domain(i]w)');
define('_SETTINGS_COOKIESECURE',	'Secure Cookie(i]w)');
define('_SETTINGS_LASTVISIT',		'OsWXݪCookies');
define('_SETTINGS_ALLOWCREATE',		'}U');
define('_SETTINGS_NEWLOGIN',		'\sUbn');
define('_SETTINGS_NEWLOGIN2',		'(usUb)');
define('_SETTINGS_MEMBERMSGS',		'\Member-2-MemberA');
define('_SETTINGS_LANGUAGE',		'w]yDefault Language');
define('_SETTINGS_DISABLESITE',		'');
define('_SETTINGS_DBLOGIN',			'mySQL nJ &amp; Ʈw');
define('_SETTINGS_UPDATE',			'ܧ]w');
define('_SETTINGS_UPDATE_BTN',		'ܧ]w');
define('_SETTINGS_DISABLEJS',		' JavaScript uC');
define('_SETTINGS_MEDIA',			'hC/ɮפW ]w');
define('_SETTINGS_MEDIAPREFIX',		'bWǪɮצW٫e[Wɶ');
define('_SETTINGS_MEMBERS',			'|]w');

// bans
define('_BAN_TITLE',				'wꪺIPC');
define('_BAN_NONE',					'oӺxSIP');
define('_BAN_NEW_TITLE',			'sWIP');
define('_BAN_NEW_TEXT',				'{bsWꪺIP');
define('_BAN_REMOVE_TITLE',			'');
define('_BAN_IPRANGE',				'IPm');
define('_BAN_BLOGS',				'Ӻx?');
define('_BAN_DELETE_TITLE',			'R');
define('_BAN_ALLBLOGS',				'p޲zvx.');
define('_BAN_REMOVED_TITLE',		'w');
define('_BAN_REMOVED_TEXT',			'wHUx:');
define('_BAN_ADD_TITLE',			'W[');
define('_BAN_IPRANGE_TEXT',			'ܩpnꪺIP.');
define('_BAN_BLOGS_TEXT',			'piHu@Ӻx@IP, ΥxP@IP. bUXp.');
define('_BAN_REASON_TITLE',			']');
define('_BAN_REASON_TEXT',			'piHoӫdU/], HKHѰO.');
define('_BAN_ADD_BTN',				'W[');

// LOGIN screen
define('_LOGIN_MESSAGE',			'T');
define('_LOGIN_NAME',				'W');
define('_LOGIN_PASSWORD',			'KX');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'ѰOpKX?');

// membermanagement
define('_MEMBERS_TITLE',			'|޲z');
define('_MEMBERS_CURRENT',			'ثe|');
define('_MEMBERS_NEW',				'sW|');
define('_MEMBERS_DISPLAY',			'ܪW');
define('_MEMBERS_DISPLAY_INFO',		'(oOpnΨӵnJb)');
define('_MEMBERS_REALNAME',			'umW');
define('_MEMBERS_PWD',				'KX');
define('_MEMBERS_REPPWD',			'AT{KX');
define('_MEMBERS_EMAIL',			'l}');
define('_MEMBERS_EMAIL_EDIT',		'(pܧl}, N|oesKXpHc)');
define('_MEMBERS_URL',				'}');
define('_MEMBERS_SUPERADMIN',		'tκ޲z');
define('_MEMBERS_CANLOGIN',			'iHiJ޲z');
define('_MEMBERS_NOTES',			'Ƶ');
define('_MEMBERS_NEW_BTN',			'W[|');
define('_MEMBERS_EDIT',				']wӤH');
define('_MEMBERS_EDIT_BTN',			'ܧ]w');
define('_MEMBERS_BACKTOOVERVIEW',	'^|޲z');
define('_MEMBERS_DEFLANG',			'yLanguage');
define('_MEMBERS_USESITELANG',		'- ϥκ]w -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Xݺ');
define('_BLOGLIST_ADD',				'sW峹');
define('_BLOGLIST_TT_ADD',			'W[s峹oӺx');
define('_BLOGLIST_EDIT',			's/R 峹');
define('_BLOGLIST_TT_EDIT',			'');
define('_BLOGLIST_BMLET',			'Bookmarklet');
define('_BLOGLIST_TT_BMLET',		'');
define('_BLOGLIST_SETTINGS',		']w');
define('_BLOGLIST_TT_SETTINGS',		']wνss');
define('_BLOGLIST_BANS',			'IP޲z');
define('_BLOGLIST_TT_BANS',			'˵, W[βꪺIP');
define('_BLOGLIST_DELETE',			'R');
define('_BLOGLIST_TT_DELETE',		'RoӺx');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'px');
define('_OVERVIEW_YRDRAFTS',		'pZ');
define('_OVERVIEW_YRSETTINGS',		'p]w');
define('_OVERVIEW_GSETTINGS',		'@]w');
define('_OVERVIEW_NOBLOGS',			'pb󪺺xsդ');
define('_OVERVIEW_NODRAFTS',		'SZ');
define('_OVERVIEW_EDITSETTINGS',	'sp]w...');
define('_OVERVIEW_BROWSEITEMS',		'sp峹...');
define('_OVERVIEW_BROWSECOMM',		'spjT...');
define('_OVERVIEW_VIEWLOG',			'˵ʧ@O...');
define('_OVERVIEW_MEMBERS',			'|޲z...');
define('_OVERVIEW_NEWLOG',			'sWx...');
define('_OVERVIEW_SETTINGS',		's]w...');
define('_OVERVIEW_TEMPLATES',		'sҪ...');
define('_OVERVIEW_SKINS',			's譱...');
define('_OVERVIEW_BACKUP',			'ƥ/٭...');

// ITEMLIST
define('_ITEMLIST_BLOG',			'x峹'); 
define('_ITEMLIST_YOUR',			'p峹');

// Comments
define('_COMMENTS',					'jT<br>');
define('_NOCOMMENTS',				'Sog峹jT');
define('_COMMENTS_YOUR',			'pjT');
define('_NOCOMMENTS_YOUR',			'pS󪺰jT');

// LISTS (general)
define('_LISTS_NOMORE',				'ShةΨS');
define('_LISTS_PREV',				'W@g');
define('_LISTS_NEXT',				'U@g');
define('_LISTS_SEARCH',				'jM');
define('_LISTS_CHANGE',				'ܧ');
define('_LISTS_PERPAGE',			'峹/');
define('_LISTS_ACTIONS',			'ʧ@');
define('_LISTS_DELETE',				'R');
define('_LISTS_EDIT',				's<br>');
define('_LISTS_MOVE',				'<br>');
define('_LISTS_CLONE',				'ƻs');
define('_LISTS_TITLE',				'D');
define('_LISTS_BLOG',				'x');
define('_LISTS_NAME',				'W');
define('_LISTS_DESC',				'yz');
define('_LISTS_TIME',				'ɶ');
define('_LISTS_COMMENTS',			'jT<br>');
define('_LISTS_TYPE',				'榡');


// member list 
define('_LIST_MEMBER_NAME',			'ܦW');
define('_LIST_MEMBER_RNAME',		'umW');
define('_LIST_MEMBER_ADMIN',		'Wź޲z? ');
define('_LIST_MEMBER_LOGIN',		'iHnJ? ');
define('_LIST_MEMBER_URL',			'');

// banlist
define('_LIST_BAN_IPRANGE',			'IPd');
define('_LIST_BAN_REASON',			']');

// actionlist
define('_LIST_ACTION_MSG',			'T');

// commentlist
define('_LIST_COMMENT_BANIP',		'TIP');
define('_LIST_COMMENT_WHO',			'@');
define('_LIST_COMMENT',				'jT');
define('_LIST_COMMENT_HOST',		'D');

// itemlist
define('_LIST_ITEM_INFO',			'T');
define('_LIST_ITEM_CONTENT',		'DM');


// teamlist
define('_LIST_TEAM_ADMIN',			'tκ޲z ');
define('_LIST_TEAM_CHADMIN',		'ܧtκ޲z');

// edit comments
define('_EDITC_TITLE',				'sjT');
define('_EDITC_WHO',				'@');
define('_EDITC_HOST',				'Ӧ');
define('_EDITC_WHEN',				'ɶ');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',				'r');
define('_EDITC_EDIT',				'sjT');
define('_EDITC_MEMBER',				'ϥΪ');
define('_EDITC_NONMEMBER',			'ϥΪ');

// move item
define('_MOVE_TITLE',				'@Ӻx?');
define('_MOVE_BTN',					'ʤ峹');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>
