<?php
// German Nucleus Language File --- Nucleus 3.33 --- 02-Jan-2008 
// Translation and renice: Norbert Heimsath   v3.22-v3.33   www.heimsath.org
// Modified for the German Nucleus Distribution by Christian Breker
// Formerly Translation by Peter Müller, info@groningen-info.de 
// Original Author: Thorsten Bonck
// Formerly based on translation by: Holger Laschka 
//
// UTF-8 VERSION
// Nucleus version: v1.0-v3.34
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefore, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)

// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',						'Template Blog List');
define('_TEMPLATE_BLOGHEADER',						'Blog List Header');
define('_TEMPLATE_BLOGITEM',						'Blog List Item');
define('_TEMPLATE_BLOGFOOTER',						'Blog List Footer');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',                	'Vorlage automatisch Speichern');
define('_AUTOSAVEDRAFT_LASTSAVED',      	'Zuletzt gespeichert: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',    	'Sie haben noch keine Änderungen gespeichert');
define('_AUTOSAVEDRAFT_NOW',            	'Jetzt Autospeichern');
define('_SKIN_PARTS_SPECIAL',           	'Special skin parts');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',	'Der Name den Sie eingeben, darf keine Großbuchstaben,Umlaute oder Sonderzeichen enthalten.');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',	'Kann diesen Teil des Skins nicht löschen!');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',        'Wollen Sie diesen teil des Skins wirklich löschen?');
define('_ERROR_PLUGIN_LOAD',            	'Plugin konnte nicht geladen werden, möglicherweise unterstützt es einige Features nicht, die von Ihrer Nucleus Version erwartet werden.(Für weitere Infos schauen Sie bitte ins <a href="?action=actionlog">Actionlog</a>)');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',             	'Suchworte eingeben');
define('_ERROR_EMAIL_REQUIRED',         	'Die E-Mail Adresse wird benötigt');
define('_COMMENTFORM_MAIL',             	'Website:');
define('_COMMENTFORM_EMAIL',			'E-Mail:');
define('_EBLOG_REQUIREDEMAIL',          	'Bei Kommentaren E-Mail Adresse verlangen?');
define('_ERROR_COMMENTS_SPAM',      		'Ihr Kommentar wurde vom Spamfilter blockiert');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE',	'Bitte benutzen Sie den Button \'Update Subscription list\', um die Liste zu aktualisieren.');
define('_LIST_PLUGS_DEP',		'Plugin(s) erfordert:');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',		'Alle Kommentare für Blog');
define('_NOCOMMENTS_BLOG',		'Keine Kommentare für die Artikel zu diesem Blog');
define('_BLOGLIST_COMMENTS',		'Kommentare');
define('_BLOGLIST_TT_COMMENTS',		'Eine Liste aller Kommentare zu diesem Blog');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',		'Tag');
define('_ARCHIVETYPE_MONTH',		'Monat');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',		'Ungültiges oder abgelaufenes Ticket.');

// plugin dependency
define('_ERROR_INSREQPLUGIN',		'Installation des Plugins fehlgeschlagen, erfordert ');
define('_ERROR_DELREQPLUGIN',		'Löschen des Plugin fehlgeschlagen, wird benötigt von ');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',	'Cookie Prefix');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'Kann Aktivierungslog nicht senden. Sie dürfen sich nicht anmelden.');
define('_ERROR_ACTIVATE',		'Aktivierungskey nicht vorhanden, ungältig oder abgelaufen.');
define('_ACTIONLOG_ACTIVATIONLINK', 	'Aktivierungskey gesendet.');
define('_MSG_ACTIVATION_SENT',		'Ein Aktivierungskey wurde via Email verschickt. ');

// activation link emails ***
define('_ACTIVATE_REGISTER_MAIL',	"Hi <%memberName%>,\n\n <%siteName%> (<%siteUrl%>).\nKlicken Sie dazu auf den folgenden Link: \n\n\t<%activationUrl%>\n\nSie haben zur Aktivierung 2 Tage Zeit. Danach ist der Aktivierungslink ungültig.");
define('_ACTIVATE_REGISTER_MAILTITLE',	"Aktivieren Sie Ihr Konto: '<%memberName%>'");
define('_ACTIVATE_REGISTER_TITLE',	'Willkommen <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'Fast fertig. Bitte wählen Sie ein Passwort für das angegebene Konto.');
define('_ACTIVATE_FORGOT_MAIL',		"Hi <%memberName%>,\n\nMit dem folgenden Link können Sie ein neues Password für Ihr Konto bei <%siteName%> (<%siteUrl%>) indem Sie ein neues Password wählen.\n\n\t<%activationUrl%>\n\nSie haben 2 Tage Zeit. Danach ist der Aktivierungslink ungültig."); 
define('_ACTIVATE_FORGOT_MAILTITLE',	"Re-aktivieren Sie das Konto '<%memberName%>' ");
define('_ACTIVATE_FORGOT_TITLE',	'Willkommen <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'Sie können jetzt ein Passwort für das folgende Konto wählen:');
define('_ACTIVATE_CHANGE_MAIL',		"Hi <%memberName%>,\n\nIhre Emailadresse hat sich geändert und deswegen müssen Sie Ihr Konto bei <%siteName%> (<%siteUrl%>) reaktivieren.\nKlicken Sie dazu auf den folgenden Link: \n\n\t<%activationUrl%>\n\nSie haben zur Re-Aktivierung 2 Tage Zeit. Danach ist der Link ungültig.");
define('_ACTIVATE_CHANGE_MAILTITLE',	"Re-aktivieren Sie Ihr Konto '<%memberName%>' ");
define('_ACTIVATE_CHANGE_TITLE',	'Willkommen <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'Ihre Adressänderung wurde bestätigt. Danke!');
define('_ACTIVATE_SUCCESS_TITLE',	'Aktivierung erfolgreich');
define('_ACTIVATE_SUCCESS_TEXT',	'Ihr Konto wurde erfolgreich aktiviert. ');
define('_MEMBERS_SETPWD',		'Passwort definieren');
define('_MEMBERS_SETPWD_BTN',		'Passwort definieren');
define('_QMENU_ACTIVATE',		'Aktivierung des Accounts');
define('_QMENU_ACTIVATE_TEXT',		'<p>Nach der Aktivierung Ihres Kontos können Sie sich anmelden und loslegen: <a href="index.php?action=showlogin">Zur Anmeldung</a>.</p>');

define('_PLUGS_BTN_UPDATE',		'Liste der installierten Plugins aktualisieren');

// global settings
define('_SETTINGS_JSTOOLBAR',		'Javascript Symbolleiste Einstellungen');
define('_SETTINGS_JSTOOLBAR_FULL',	'Volle Symbolleiste (IE)');
define('_SETTINGS_JSTOOLBAR_SIMPLE',	'Einfache Symbolleiste (Non-IE)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Symbolleiste aus');
define('_SETTINGS_URLMODE_HELP',	'(Info: <a href="documentation/tips.html#searchengines-fancyurls">Fancy URLs aktivieren</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',		'Spezielle Einstellungen für Plugins');

// itemlist info column keys
define('_LIST_ITEM_BLOG',		'Blog:');
define('_LIST_ITEM_CAT',		'Kat:');
define('_LIST_ITEM_AUTHOR',		'Autor:');
define('_LIST_ITEM_DATE',		'Datum:');
define('_LIST_ITEM_TIME',		'Zeit:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(Mitglied)');

// batch operations
define('_BATCH_WITH_SEL',		'Mit ausgewählten:');
define('_BATCH_EXEC',			'Ausführen');

// quickmenu
define('_QMENU_HOME',			'Startseite');
define('_QMENU_ADD',			'Neuer Artikel');
define('_QMENU_ADD_SELECT',		'- wählen -');
define('_QMENU_USER_SETTINGS',		'Einstellungen');
define('_QMENU_USER_ITEMS',		'Artikel');
define('_QMENU_USER_COMMENTS',		'Kommentare');
define('_QMENU_MANAGE',			'Management');
define('_QMENU_MANAGE_LOG',		'Action Log');
define('_QMENU_MANAGE_SETTINGS',	'Globale Einstellungen');
define('_QMENU_MANAGE_MEMBERS',		'Mitglieder');
define('_QMENU_MANAGE_NEWBLOG',		'Neues Blog');
define('_QMENU_MANAGE_BACKUPS',		'Backups');
define('_QMENU_MANAGE_PLUGINS',		'Plugins');
define('_QMENU_LAYOUT',			'Layout');
define('_QMENU_LAYOUT_SKINS',		'Skins');
define('_QMENU_LAYOUT_TEMPL',		'Templates');
define('_QMENU_LAYOUT_IEXPORT',		'Import/Export');
define('_QMENU_PLUGINS',		'Plugins');

// quickmenu on logon screen
define('_QMENU_INTRO',			'Willkommen!');
define('_QMENU_INTRO_TEXT',		'<p>Dies ist die Anmeldung für Nucleus CMS, dem Content Management System, das zur Verwaltung dieser Website benutzt wird.</p><p>Wenn Sie ein gültiges Konto haben, können Sie sich anmelden. ');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'Die Hilfe zu diesem Plugin kann nicht gefunden werden.');
define('_PLUGS_HELP_TITLE',		'Hilfe für Plugin');
define('_LIST_PLUGS_HELP', 		'Hilfe');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',		'Externe Authentifizierun akivieren');
define('_WARNING_EXTAUTH',		'Warnung: Nur aktivieren wenn benötigt. ');

// member profil
define('_MEMBERS_BYPASS',		'Externe Authentifizierung benutzen.');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',			'Blog <em>immer</em> durchsuchen?');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',			'ansehen');
define('_MEDIA_VIEW_TT',		'Datei ansehen (in neuem Fenster)');
define('_MEDIA_FILTER_APPLY',		'Filter anwenden');
define('_MEDIA_FILTER_LABEL',		'Filter: ');
define('_MEDIA_UPLOAD_TO',		'Upload in ...');
define('_MEDIA_UPLOAD_NEW',		'Neue Datei uploaden ...');
define('_MEDIA_COLLECTION_SELECT',	'Auswählen');
define('_MEDIA_COLLECTION_TT',		'Sammlung wechseln');
define('_MEDIA_COLLECTION_LABEL',	'Aktuelle Sammlung: ');
define('_ERROR_UPLOADMOVE',		'Datei konnte nicht hochgeladen werden. Stimmen die Dateirechte (CHMOD 777)?');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',		'Linksbündig');
define('_ADD_ALIGNRIGHT_TT',		'Rechtsbündig');
define('_ADD_ALIGNCENTER_TT',		'Zentrieren');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Upload fehlgeschlagen');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'Veröffentlichung in der Vergangenheit erlauben?');
define('_ADD_CHANGEDATE',		'Speichern und Datum ändern: ');
define('_BMLET_CHANGEDATE',		'Speichern und Datum ändern; ');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'Skin importieren/exportieren...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'Normal');
define('_PARSER_INCMODE_SKINDIR',	'Skinverzeichnis benutzen ');
define('_SKIN_INCLUDE_MODE',		'Include Modus');
define('_SKIN_INCLUDE_PREFIX',		'Include Präfix');

// global settings
define('_SETTINGS_BASESKIN',		'Standard Skin');
define('_SETTINGS_SKINSURL',		'Skin URL');
define('_SETTINGS_ACTIONSURL',		'URL zur action.php');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'Standardkategorie kann nicht verschoben werden');
define('_ERROR_MOVETOSELF',		'Kategorie kann nicht verschoben werden (Ziel und Ursprung sind identisch)');
define('_MOVECAT_TITLE',		'Zielblog auswählen');
define('_MOVECAT_BTN',			'Kategorie verschieben');

// URLMode setting
define('_SETTINGS_URLMODE',		'URL Modus');
define('_SETTINGS_URLMODE_NORMAL',	'Normal');
define('_SETTINGS_URLMODE_PATHINFO',	'Fancy URLs');

// Batch operations
define('_BATCH_NOSELECTION',		'Es ist nichts ausgewählt');
define('_BATCH_ITEMS',			'Batchaktionen für Artikel');
define('_BATCH_CATEGORIES',		'Batchaktionen für Kategorien');
define('_BATCH_MEMBERS',		'Batchoperationen für Mitglieder');
define('_BATCH_TEAM',			'Batchoperationen für Team');
define('_BATCH_COMMENTS',		'Batchoperationen für Kommentare');
define('_BATCH_UNKNOWN',		'Unbekannte Batchoperation: ');
define('_BATCH_EXECUTING',		'Wird ausgeführt:');
define('_BATCH_ONCATEGORY',		'in Kategorie');
define('_BATCH_ONITEM',			'an Artikel');
define('_BATCH_ONCOMMENT',		'an Kommentar');
define('_BATCH_ONMEMBER',		'an Mitglied');
define('_BATCH_ONTEAM',			'an Teammitglied');
define('_BATCH_SUCCESS',		'Erfolgreich beendet!');
define('_BATCH_DONE',			'Erledigt!');
define('_BATCH_DELETE_CONFIRM',		'Batchoperation löschen bestätigen');
define('_BATCH_DELETE_CONFIRM_BTN',	'Löschen bestätigen');
define('_BATCH_SELECTALL',		'Alle Einträge markieren');
define('_BATCH_DESELECTALL',		'Alle Markierungen entfernen');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'Löschen');
define('_BATCH_ITEM_MOVE',		'Verschieben');
define('_BATCH_MEMBER_DELETE',		'Löschen');
define('_BATCH_MEMBER_SET_ADM',		'Administratorrechte geben');
define('_BATCH_MEMBER_UNSET_ADM',	'Administratorrechte nehmen');
define('_BATCH_TEAM_DELETE',		'Aus Team löschen');
define('_BATCH_TEAM_SET_ADM',		'Administratorrechte geben');
define('_BATCH_TEAM_UNSET_ADM',		'Administratorrechte nehmen');
define('_BATCH_CAT_DELETE',		'Löschen');
define('_BATCH_CAT_MOVE',		'In anderes Blog verschieben');
define('_BATCH_COMMENT_DELETE',		'Löschen');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'Artikel schreiben'); // war "Hinzufügen" 
define('_ADD_PLUGIN_EXTRAS',		'Optionen von Plugins'); // war "Extra Plugin Optionen" 

// errors
define('_ERROR_CATCREATEFAIL',		'Neue Kategorie konnte nicht angelegt werden');
define('_ERROR_NUCLEUSVERSIONREQ',	'Das Plugin braucht eine neuere Nucleus-Version: '); //"Nucleus-" ergänzt 

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'Zurück zu den Blog-Einstellungen');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'Importieren');
define('_SKINIE_TITLE_EXPORT',		'Exportieren');
define('_SKINIE_BTN_IMPORT',		'Importieren');
define('_SKINIE_BTN_EXPORT',		'Exportieren der ausgewählten Skins/Templates');
define('_SKINIE_LOCAL',			'Importieren von lokaler Datei:');
define('_SKINIE_NOCANDIDATES',		'Keine Dateien zum Importieren gefunden');
define('_SKINIE_FROMURL',		'Importieren von URL:');
define('_SKINIE_EXPORT_INTRO',		'Unten auswählen, was exportiert werden soll');
define('_SKINIE_EXPORT_SKINS',		'Skins');
define('_SKINIE_EXPORT_TEMPLATES',	'Templates');
define('_SKINIE_EXPORT_EXTRA',		'Extra Info');
define('_SKINIE_CONFIRM_OVERWRITE',	'Soll der bestehende Skin (siehe unten) überschrieben werden?');
define('_SKINIE_CONFIRM_IMPORT',	'Ja, importieren');
define('_SKINIE_CONFIRM_TITLE',		'Skins und Templates importieren');
define('_SKINIE_INFO_SKINS',		'Skins in der Datei:');
define('_SKINIE_INFO_TEMPLATES',	'Templates in der Datei:');
define('_SKINIE_INFO_GENERAL',		'Info:');
define('_SKINIE_INFO_SKINCLASH',	'Skinkollisionen:');
define('_SKINIE_INFO_TEMPLCLASH',	'Templatekollisionen:');
define('_SKINIE_INFO_IMPORTEDSKINS',	'Importierte Skins:');
define('_SKINIE_INFO_IMPORTEDTEMPLS',	'Importierte Templates:');
define('_SKINIE_DONE',			'Importiert');

define('_AND',				'und');
define('_OR',				'oder');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'leeres Feld (zum Bearbeiten anklicken)');

// skin overview list
define('_LIST_SKINS_INCMODE',		'IncludeMode:');
define('_LIST_SKINS_INCPREFIX',		'IncludePräfix:');
define('_LIST_SKINS_DEFINED',		'Definierte Einzelteile:');

// backup
define('_BACKUPS_TITLE',		'Sichern / Wiederherstellen');
define('_BACKUP_TITLE',			'Sichern');
define('_BACKUP_INTRO',			'Den Button klicken, um eine Sicherungskopie der Datenbank zu erstellen.');
define('_BACKUP_ZIP_YES',		'Komprimierung versuchen');
define('_BACKUP_ZIP_NO',		'Keine Komprimierung versuchen');
define('_BACKUP_BTN',			'Sicherungskopie erstellen');
define('_BACKUP_NOTE',			'<b>Achtung:</b> Nur die Datenbank wird gespeichert. Media-Dateien und Einstellungen in der config.php werden <b>NICHT</b> gespeichert.');
define('_RESTORE_TITLE',		'Wiederherstellen');
define('_RESTORE_NOTE',			'<b>WARNUNG:</b> Wiederherstellen wird alle bestehenden Daten <b>LÖSCHEN</b>!<br />	<b>Achtung:</b> Die Version von Sicherungskopie und Nucleus muss übereinstimmen, ansonsten wird es nicht funktionieren!'); // esetzt "Laufzeitsystem" durch "Nucleus" 
define('_RESTORE_INTRO',		'Sicherungsdatei auswählen, danach startet das Wiederherstellen.');
define('_RESTORE_IMSURE',		'Ja, ich will wiederherstellen!');
define('_RESTORE_BTN',			'Von Datei wiederherstellen');
define('_RESTORE_WARNING',		'(Bitte stellen Sie sicher, dass die Sicherungsdatei aktuell ist!)');
define('_ERROR_BACKUP_NOTSURE',		'Die CheckBox muss aktiviert sein!');
define('_RESTORE_COMPLETE',		'Wiederherstellung komplett!');

// new item notification
define('_NOTIFY_NI_MSG',		'Ein neuer Eintrag wurde verfasst:');
define('_NOTIFY_NI_TITLE',		'Neuer Artikel!');
define('_NOTIFY_KV_MSG',		'Bewertung (Karma) bei Eintrag:');
define('_NOTIFY_KV_TITLE',		'Nucleus - Bewertung (Karma):');
define('_NOTIFY_NC_MSG',		'Kommentar zum Artikel:'); // war "bei" 
define('_NOTIFY_NC_TITLE',		'Nucleus - Kommentar:');
define('_NOTIFY_USERID',		'Benutzer ID:');
define('_NOTIFY_USER',			'Benutzer:');
define('_NOTIFY_COMMENT',		'Kommentar:');
define('_NOTIFY_VOTE',			'Bewertung:');
define('_NOTIFY_HOST',			'Host:');
define('_NOTIFY_IP',			'IP-Adresse:'); //war "IP:" 
define('_NOTIFY_MEMBER',		'Mitglied:');
define('_NOTIFY_TITLE',			'Titel:');
define('_NOTIFY_CONTENTS',		'Inhalt:');

// member mail message
define('_MMAIL_MSG',			'Nucleus: Eine Nachricht von'); // ergänzt "Nucleus: " 
define('_MMAIL_FROMANON',		'Anonymer Besucher');
define('_MMAIL_FROMNUC',		'Geschrieben von einem Nucleus Blog bei'); 
define('_MMAIL_TITLE',			'Nucleus: Eine Nachricht von'); // ergänzt "Nucleus: " 
define('_MMAIL_MAIL',			'Nachricht:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',			'Hinzufügen');
define('_BMLET_EDIT',			'Speichern'); //war "Bearbeiten"
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',			'Löschen');
define('_BMLET_BODY',			'Inhalt'); // war "Einführung" 
define('_BMLET_MORE',			'Erweitert');
define('_BMLET_OPTIONS',		'Optionen');
define('_BMLET_PREVIEW',		'Vorschau');

// used in bookmarklet
define('_ITEM_UPDATED',			'Artikel wurde aktualisiert');
define('_ITEM_DELETED',			'Artikel wurde gelöscht');

// plugins
define('_CONFIRMTXT_PLUGIN',		'Plugin wirklich löschen');
define('_ERROR_NOSUCHPLUGIN',		'Kein solches Plugin');
define('_ERROR_DUPPLUGIN',			'Dieses Plugin ist bereits installiert');
define('_ERROR_PLUGFILEERROR',		'Dieses Plugin existiert nicht oder es sind unzureichende Zugriffsrechte gesetzt');
define('_PLUGS_NOCANDIDATES',		'Kein Plugin gefunden');

define('_PLUGS_TITLE_MANAGE',		'Plugins verwalten');
define('_PLUGS_TITLE_INSTALLED',	'Plugin bereits installiert');
define('_PLUGS_TITLE_UPDATE',		'Liste der installierten Plugins aktualisieren');
define('_PLUGS_TEXT_UPDATE',		'Ausführen, um Eintragungen bei Aktualisierungen zu cachen');
define('_PLUGS_TITLE_NEW',		'Neues Plugin installieren');
define('_PLUGS_ADD_TEXT',		'Unten steht eine Liste von vorhandenen aber noch nicht installierten Plugins. Bitte <strong>vor dem Installieren sicherstellen</strong>, dass es tatsächlich ein Plugin ist.');
define('_PLUGS_BTN_INSTALL',		'Plugin installieren');
define('_BACKTOOVERVIEW',		'Zurück zur Übersicht');

// editlink
define('_TEMPLATE_EDITLINK',		'Link: Artikel bearbeiten');

// add left / add right tooltips
define('_ADD_LEFT_TT',			'Linke Box hinzufügen');
define('_ADD_RIGHT_TT',			'Rechte Box hinzufügen');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',			'Neue Kategorie');

// new settings
define('_SETTINGS_PLUGINURL',		'Plugin URL');
define('_SETTINGS_MAXUPLOADSIZE',	'Max. Dateigröße (Bytes)');
define('_SETTINGS_NONMEMBERMSGS',	'Nichtmitglieder dürfen Nachrichten verschicken');
define('_SETTINGS_PROTECTMEMNAMES',	'Mitgliedernamen schützen');

// overview screen
define('_OVERVIEW_PLUGINS',		'Plugins verwalten...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'Neue Mitgliederanmeldungen:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',		'Email-Adresse:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'Sie sind kein Administrator in einem der Blogs bei denen das Zielmitglied auf der Teamliste steht. Deshlab dürfen Sie keine Dateien in den Media-Ordner dieses Mitgliedes uploaden. '); // war "ungen�gende Rechte", Originaltext aus english.php 

// plugin list
define('_LISTS_INFO',			'Informationen');
define('_LIST_PLUGS_AUTHOR',		'Von:');
define('_LIST_PLUGS_VER',		'Version:');
define('_LIST_PLUGS_SITE',		'Homepage besuchen');
define('_LIST_PLUGS_DESC',		'Beschreibung:');
define('_LIST_PLUGS_SUBS',		'Folgende Ereignisse übermitteln:');
define('_LIST_PLUGS_UP',		'nach oben');
define('_LIST_PLUGS_DOWN',		'nach unten');
define('_LIST_PLUGS_UNINSTALL',		'deinstallieren');
define('_LIST_PLUGS_ADMIN',		'administrieren');
define('_LIST_PLUGS_OPTIONS',		'Optionen&nbsp;bearbeiten');

// plugin option list
define('_LISTS_VALUE',			'Wert');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'Dieses Plugin hat keine Optionen');
define('_PLUGS_BACK',			'Zurück zur Plugin-Übersicht');
define('_PLUGS_SAVE',			'Optionen speichern');
define('_PLUGS_OPTIONS_UPDATED',	'Pluginoptionen aktualisiert');

define('_OVERVIEW_MANAGEMENT',		'Nucleus-Verwaltung');
define('_OVERVIEW_MANAGE',		'Nucleus verwalten...');
define('_MANAGE_GENERAL',		'Verschiedene Einstellungen');
define('_MANAGE_SKINS',			'Skins und Templates');
define('_MANAGE_EXTRA',			'Spezielle Einstellungen');

define('_BACKTOMANAGE',			'Zurück zur Nucleus-Verwaltung');


// END introduced after v1.1 END




// charset to use THIS NEED TO BE IN CAPITAL LETTERS 'ISO-8859-1' 'UTF-8'
define('_CHARSET',					'UTF-8');

// global stuff
define('_LOGOUT',			'Abmelden');
define('_LOGIN',			'Anmelden');
define('_YES',				'Ja');
define('_NO',				'Nein');
define('_SUBMIT',			'Absenden');
define('_ERROR',			'Fehler');
define('_ERRORMSG',			'Es ist ein Fehler aufgetreten!');
define('_BACK',				'Zurück');
define('_NOTLOGGEDIN',			'Nicht angemeldet');
define('_LOGGEDINAS',			'Angemeldet als');
define('_ADMINHOME',			'Startseite');
define('_NAME',				'Name');
define('_BACKHOME',			'Zurück zur Startseite');
define('_BADACTION',			'Diese Aktion existiert nicht');
define('_MESSAGE',			'Nachricht');
define('_HELP_TT',			'Hilfe!');
define('_YOURSITE',			'Ihre Site');


define('_POPUP_CLOSE',			'Fenster schließen');

define('_LOGIN_PLEASE',			'Bitte zuerst anmelden');

// commentform
define('_COMMENTFORM_YOUARE',		'Du bist angemeldet als ');
define('_COMMENTFORM_SUBMIT',		'Abschicken');
define('_COMMENTFORM_COMMENT',		'Dein Kommentar');
define('_COMMENTFORM_NAME',		'Dein Name');
define('_COMMENTFORM_REMEMBER',		'Namen und Adresse für das nächste Mal speichern');

// loginform
define('_LOGINFORM_NAME',		'Benutzer');
define('_LOGINFORM_PWD',		'Passwort');
define('_LOGINFORM_YOUARE',		'Angemeldet als');
define('_LOGINFORM_SHARED',		'Rechner mit mehreren Benutzern (kein Anmeldecookie setzen)');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'Nachricht absenden');

// search form
define('_SEARCHFORM_SUBMIT',		'Suchen');

// add item form
define('_ADD_ADDTO',			'Neuen Artikel hinzufügen zu');
define('_ADD_CREATENEW',		'Neuen Artikel erstellen');
define('_ADD_BODY',			'Inhalt');
define('_ADD_TITLE',			'Überschrift');
define('_ADD_MORE',			'Erweitert (optional)');
define('_ADD_CATEGORY',             	'Kategorie');
define('_ADD_PREVIEW',			'Vorschau');
define('_ADD_DISABLE_COMMENTS',		'Kommentare verbieten?');
define('_ADD_DRAFTNFUTURE',         	'Alte &amp; künftige Artikel');
define('_ADD_ADDITEM',			'Artikel speichern und ...');
define('_ADD_ADDNOW',			'... jetzt veröffentlichen');
//define('_ADD_ADDLATER',			'... später veröffentlichen');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',			'Datum: ');
define('_ADD_ADDDRAFT',			'... vorerst nicht veröffentlichen (als Entwurf speichern)');
define('_ADD_NOPASTDATES',		'(Datum aus der Vergangenheit ist ungültig, wird durch aktuelles Datum ersetzt)');
define('_ADD_BOLD_TT',			'Fett');
define('_ADD_ITALIC_TT',		'Kursiv');
define('_ADD_HREF_TT',			'Link erstellen');
define('_ADD_MEDIA_TT',			'Bild hinzufügen');
define('_ADD_PREVIEW_TT',		'Zeige/Verberge Vorschau');
define('_ADD_CUT_TT',			'Löschen');
define('_ADD_COPY_TT',			'Kopieren');
define('_ADD_PASTE_TT',			'Ausschneiden');


// edit item form
define('_EDIT_ITEM',			'Artikel bearbeiten');
define('_EDIT_SUBMIT',			'Artikel speichern ...');
define('_EDIT_ORIG_AUTHOR',		'Autor');
define('_EDIT_BACKTODRAFTS',		'Wieder als Entwurf speichern'); //hier stand was mit "Hintergrund erg�nzen" oder so. 
define('_EDIT_COMMENTSNOTE',		'(Achtung: Beim Ausschalten der Kommentarfunktion bleiben bisherige Kommentare online)');

// used on delete screens
define('_DELETE_CONFIRM',		'Löschen bitte bestätigen');
define('_DELETE_CONFIRM_BTN',		'Löschen bestätigen');
define('_CONFIRMTXT_ITEM',		'Folgender Artikel soll gelöscht werden:');
define('_CONFIRMTXT_COMMENT',		'Folgender Kommentar soll gelöscht werden:');
define('_CONFIRMTXT_TEAM1',		'Sie sind dabei ');
define('_CONFIRMTXT_TEAM2',		' aus der Teamliste zu löschen ');
define('_CONFIRMTXT_BLOG',		'Folgendes Blog soll gelöscht werden: ');
define('_WARNINGTXT_BLOGDEL',		'Achtung! Beim Löschen des Blogs werden alle Artikel und Kommentare mitgelöscht. Bitte bestätigen Sie diese Aktion noch einmal!<br />Bitte Nucleus während des Löschvorganges nicht unterbrechen.');
define('_CONFIRMTXT_MEMBER',		'Folgendes Mitglied soll gelöscht werden: ');
define('_CONFIRMTXT_TEMPLATE',		'Folgendes Template soll gelöscht werden: ');
define('_CONFIRMTXT_SKIN',		'Folgender Skin soll gelöscht werden: ');
define('_CONFIRMTXT_BAN',		'Folgende ausgesperrte IP-Adressen sollen freigegeben werden: ');
define('_CONFIRMTXT_CATEGORY',      	'Folgende Kategorie soll gelöscht werden: ');

// some status messages
define('_DELETED_ITEM',			'Artikel gelöscht!');
define('_DELETED_MEMBER',		'Mitglied gelöscht!');
define('_DELETED_COMMENT',		'Kommentar gelöscht!');
define('_DELETED_BLOG',			'Blog gelöscht!');
define('_DELETED_CATEGORY',       	'Kategorie gelöscht');
define('_ITEM_MOVED',			'Artikel verschoben.');
define('_ITEM_ADDED',			'Artikel hinzugefügt.');
define('_COMMENT_UPDATED',		'Kommentar geändert.');
define('_SKIN_UPDATED',			'Skin geändert.');
define('_TEMPLATE_UPDATED',		'Template geändert.');

// errors
define('_ERROR_COMMENT_LONGWORD',	'Bitte keine Worte mit mehr als 90 Zeichen bei Kommentaren verwenden');
define('_ERROR_COMMENT_NOCOMMENT',	'Bitte einen Kommentar abgeben');
define('_ERROR_COMMENT_NOUSERNAME',	'Benutzername ist nicht gültig.');
define('_ERROR_COMMENT_TOOLONG',	'Ihr Kommentar ist zu lang (max. 5.000 Zeichen)');
define('_ERROR_COMMENTS_DISABLED',	'Kommentare sind in diesem Bereich zurzeit nicht möglich.');
define('_ERROR_COMMENTS_NONPUBLIC',	'Kommentare können nur von Mitgliedern abgegeben werden');
define('_ERROR_COMMENTS_MEMBERNICK',	'Dieser Name ist bereits vergeben. Bitte probieren Sie einen anderen.');
define('_ERROR_SKIN',			'Skin error');
define('_ERROR_ITEMCLOSED',		'Dieser Artikel ist geschlossen. Keine Kommentare mehr möglich.');
define('_ERROR_NOSUCHITEM',		'Artikel nicht vorhanden');
define('_ERROR_NOSUCHBLOG',		'Blog nicht vorhanden');
define('_ERROR_NOSUCHSKIN',		'Skin nicht vorhanden');
define('_ERROR_NOSUCHMEMBER',		'Benutzer nicht vorhanden');
define('_ERROR_NOTONTEAM',		'Sie gehören nicht zum Team für dieses Blog.');
define('_ERROR_BADDESTBLOG',		'Aufgerufenes Blog existiert nicht');
define('_ERROR_NOTONDESTTEAM',		'Artikel kann nicht in dieses Blog verschoben werden. Sie sind kein Mitglied dort');
define('_ERROR_NOEMPTYITEMS',		'Leerer Artikel kann nicht hinzugefügt werden');
define('_ERROR_BADMAILADDRESS',		'Keine gültige E-Mail-Adresse');
define('_ERROR_BADNOTIFY',		'Eine oder mehrere der angegebenen E-Mail-Adressen ist ungültig');
define('_ERROR_BADNAME',		'Benutzername ungültig (nur a-z und 0-9 gestattet, keine Leerzeichen am Beginn und am Ende)');
define('_ERROR_NICKNAMEINUSE',		'Dieser Spitzname wird von einem anderen Mitglied benutzt');
define('_ERROR_PASSWORDMISMATCH',	'Das Passwort muss gültig sein');
define('_ERROR_PASSWORDTOOSHORT',	'Das Passwort sollte aus mindestens 6 Zeichen bestehen');
define('_ERROR_PASSWORDMISSING',	'Das Passwort darf nicht leer sein');
define('_ERROR_REALNAMEMISSING',	'Sie müssen Ihren vollständigen Namen angeben');
define('_ERROR_ATLEASTONEADMIN',	'Es muss immer ein Super-Administrator vorhanden sein.');
define('_ERROR_ATLEASTONEBLOGADMIN',	'Wenn Sie dies tun, ist Ihr Blog nicht mehr bearbeitbar. Sie müssen mindestens einen Administrator bestimmen.');
define('_ERROR_ALREADYONTEAM',		'Mitglied schon vorhanden, kann nicht hinzugefügt werden');
define('_ERROR_BADSHORTBLOGNAME',	'Der Kurzname für das Blog kann nur a-z and 0-9 enthalten, ohne Leerzeichen');
define('_ERROR_DUPSHORTBLOGNAME',	'Dieser Kurzname für ein Blog ist bereits vergeben');
define('_ERROR_UPDATEFILE',		'Habe keine Schreibrechte für die Update-Datei. Bitte Rechte korrekt setzen (chmod 666). Bitte berücksichtigen, dass der Speicherplatz relativ zum Admin-Verzeichnis liegt, eventuell also absoluten Pfad angeben (z.B. /home/www/site10/web/nucleus/)');
define('_ERROR_DELDEFBLOG',		'Standard-Blog kann nicht gelöscht werden');
define('_ERROR_DELETEMEMBER',		'Dieses Mitglied kann nicht gelöscht werden. Vermutlich ist es als Autor geführt');
define('_ERROR_BADTEMPLATENAME',	'Ungültiger Template-Name, nur a-z und 0-9 verwenden, ohne Leerzeichen');
define('_ERROR_DUPTEMPLATENAME',	'Ein Template mit diesem Namen ist bereits vorhanden');
define('_ERROR_BADSKINNAME',		'Ungültiger Name für Skin (nur a-z, 0-9 erlaubt, keine Leerzeichen)');
define('_ERROR_DUPSKINNAME',		'Ein Skin mit diesem Namen ist bereits vorhanden');
define('_ERROR_DEFAULTSKIN',		'Es muss immer eine Skin mit dem Namen "default" geben');
define('_ERROR_SKINDEFDELETE',		'Der Standard-Skin werden für ein Blog kann nicht gelöscht.  ');
define('_ERROR_DISALLOWED',		'Sie sind zu dieser Aktion nicht berechtigt');
define('_ERROR_DELETEBAN',		'Fehler beim löschen des IP-Ban (existiert nicht)');
define('_ERROR_ADDBAN',			'Fehler beim hinzufügen des IP-Ban. Möglicherweise nicht in allen Blogs korrekt hinzugefügt.');
define('_ERROR_BADACTION',		'Diese Aktion ist nicht möglich');
define('_ERROR_MEMBERMAILDISABLED',	'E-Mails von Mitglied zu Mitglied sind gesperrt');
define('_ERROR_MEMBERCREATEDISABLED',	'Mitgliedereintrag ist gesperrt');
define('_ERROR_INCORRECTEMAIL',		'Falsche Mail-Adresse');
define('_ERROR_VOTEDBEFORE',		'Sie haben zu diesem Artikel schon abgestimmt');
define('_ERROR_BANNED1',		'Aktion nicht durchführbar, weil Sie (IP ');
define('_ERROR_BANNED2',		') hierfür gesperrt sind. Ihre Nachricht: \'');
define('_ERROR_BANNED3',		'\'');
define('_ERROR_LOGINNEEDED',		'Für diese Aktion müssen Sie angemeldet sein');
define('_ERROR_CONNECT',		'Verbindungsfehler');
define('_ERROR_FILE_TOO_BIG',		'Datei ist zu gross!');
define('_ERROR_BADFILETYPE',		'Dieser Dateityp ist nicht gestattet');
define('_ERROR_BADREQUEST',		'Upload fehlgeschlagen');
define('_ERROR_DISALLOWEDUPLOAD',	'Sie sind kein Teammitglied. Deshalb dürfen Sie keine Dateien hochladen');
define('_ERROR_BADPERMISSIONS',		'Zugriffsrechte für Datei oder Verzeichnis falsch gesetzt');
define('_ERROR_UPLOADMOVEP',		'Datei konnte nicht verschoben werden');
define('_ERROR_UPLOADCOPY',		'Datei konnte nicht kopiert werden');
define('_ERROR_UPLOADDUPLICATE',	'Datei mit diesem Namen bereits vorhanden. Bitte vor dem Upload umbenennen.');
define('_ERROR_LOGINDISALLOWED',	'Sie sind für den Administrationsbereich nicht freigeschaltet. Sie können sich als Benutzer anmelden.');
define('_ERROR_DBCONNECT',		'Keine Verbindung zum mySQL-Server');
define('_ERROR_DBSELECT',		'Nucleus-Datenbank nicht gefunden');
define('_ERROR_NOSUCHLANGUAGE',		'Sprachdatei nicht vorhanden.');
define('_ERROR_NOSUCHCATEGORY',		'Kategorie nicht vorhanden.');
define('_ERROR_DELETELASTCATEGORY',	'Es muss mindestens 1 Kategorie vorhanden sein.');
define('_ERROR_DELETEDEFCATEGORY',	'Die Standardkategorie kann nicht gelöscht werden.');
define('_ERROR_BADCATEGORYNAME',	'Ungültiger Kategoriename.');
define('_ERROR_DUPCATEGORYNAME',	'Es gibt bereits eine Kategorie mit diesem Namen.');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',		'Achtung: Dieser Wert ist kein Verzeichnis!');
define('_WARNING_NOTREADABLE',		'Achtung: Dieser Wert ist ein nicht lesbares Verzeichnis!');
define('_WARNING_NOTWRITABLE',		'Achtung: Dieser Wert ist ein nicht beschreibbares Verzeichnis!');

// media and upload
define('_MEDIA_UPLOADLINK',		'Neue Datei hochladen');
define('_MEDIA_MODIFIED',		'geändert'); 
define('_MEDIA_FILENAME',		'Dateiname');
define('_MEDIA_DIMENSIONS',		'Grösse');
define('_MEDIA_INLINE',			'Inline (im Text eingefügt)');
define('_MEDIA_POPUP',			'Als Popup (in neuem Fenster)');
define('_UPLOAD_TITLE',			'Datei auswählen');
define('_UPLOAD_MSG',			'<br />1. Hochzuladende Datei eintragen ("Durchsuchen..."). <br />2. Klick auf "Hochladen".');
define('_UPLOAD_BUTTON',		'Hochladen');

// some status messages
// define('_MSG_ACCOUNTCREATED',	'Account erstellt, Passwort wird per E-Mail zugestellt');
// define('_MSG_PASSWORDSENT',		'Passwort wurde per E-Mail zugestellt.');
define('_MSG_LOGINAGAIN',		'Sie müssen sich neu anmelden nach der Änderung Ihrer Benutzerdaten');
define('_MSG_SETTINGSCHANGED',		'Einstellungen geändert');
define('_MSG_ADMINCHANGED',		'Administrator geändert');
define('_MSG_NEWBLOG',			'Neues Blog angelegt');
define('_MSG_ACTIONLOGCLEARED',		'Aktions-Verzeichnis gelöscht');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'Verbotene Aktion: ');
define('_ACTIONLOG_PWDREMINDERSENT',	'Neues Passwort geschickt an ');
define('_ACTIONLOG_TITLE',		'Action Log');
define('_ACTIONLOG_CLEAR_TITLE',	'Action Log löschen');
define('_ACTIONLOG_CLEAR_TEXT',		'Action Log jetzt löschen');

// team management
define('_TEAM_TITLE',			'Team verwalten für Blog ');
define('_TEAM_CURRENT',			'Derzeitiges Team');
define('_TEAM_ADDNEW',			'Benutzer zum Team hinzufügen');
define('_TEAM_CHOOSEMEMBER',		'Benutzer auswählen');
define('_TEAM_ADMIN',			'Administratorrechte? ');
define('_TEAM_ADD',			'Zum Team hinzufügen');
define('_TEAM_ADD_BTN',			'Zum Team hinzufügen');

// blogsettings
define('_EBLOG_TITLE',			'Einstellungen für Blog');
define('_EBLOG_TEAM_TITLE',		'Team verwalten');
define('_EBLOG_TEAM_TEXT',		'Das Team für diesen Blog verwalten');
define('_EBLOG_SETTINGS_TITLE',		'Einstellungen für Blog');
define('_EBLOG_NAME',			'Name des Blogs');
define('_EBLOG_SHORTNAME',		'Kurzname des Blogs');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(nur a-z und keine Leerzeichen)');
define('_EBLOG_DESC',			'Beschreibung');
define('_EBLOG_URL',			'URL');
define('_EBLOG_DEFSKIN',		'Standardskin');
define('_EBLOG_DEFCAT',			'Standardkategorie');
define('_EBLOG_LINEBREAKS',		'Zeilenumbrüche beim Artikel schreiben automatisch konvertieren?');
define('_EBLOG_DISABLECOMMENTS',	'Kommentare erlauben?<br /><small>(Wenn nicht erlaubt, sind _keine_ Kommentare möglich.)</small>');
define('_EBLOG_ANONYMOUS',		'Kommentare auch Nicht-Mitgliedern gestatten?');
define('_EBLOG_NOTIFY',			'Benachrichtigungsaddresse(n) (verwenden Sie ; als Trennzeichen)');
define('_EBLOG_NOTIFY_ON',		'Benachrichtigen bei');
define('_EBLOG_NOTIFY_COMMENT',		'Neue Kommentare');
define('_EBLOG_NOTIFY_KARMA',		'Neue Karma Abstimmung');
define('_EBLOG_NOTIFY_ITEM',		'Neue Artikel ');
define('_EBLOG_PING',			'Weblogs.com bei Änderungen anpingen?');
define('_EBLOG_MAXCOMMENTS',		'Maximale Kommentarzahl');
define('_EBLOG_UPDATE',			'Update-Datei');
define('_EBLOG_OFFSET',			'Zeitverschiebung');
define('_EBLOG_STIME',			'Aktuelle Serverzeit ist');
define('_EBLOG_BTIME',			'Aktuelle Systemzeit ist');
define('_EBLOG_CHANGE',			'Ändern');
define('_EBLOG_CHANGE_BTN',		'Änderungen speichern');
define('_EBLOG_ADMIN',			'Administrator');
define('_EBLOG_ADMIN_MSG',		'Sie besitzen Administratorrechte');
define('_EBLOG_CREATE_TITLE',		'Neues Blog erstellen');
define('_EBLOG_CREATE_TEXT',		'Formular ausfüllen, um ein neues Blog zu erstellen. <br /><br /> <b>Achtung:</b> Nur die notwendigsten Einstellungen sind hier aufgeführt. Weitere Einstellungen lassen sich anschliessend über die Blog-Einstellungen vornehmen.');
define('_EBLOG_CREATE',			'Erstellen!');
define('_EBLOG_CREATE_BTN',		'Blog erstellen');
define('_EBLOG_CAT_TITLE',		'Kategorien');
define('_EBLOG_CAT_NAME',		'Kategoriename');
define('_EBLOG_CAT_DESC',		'Kategoriebeschreibung');
define('_EBLOG_CAT_CREATE',		'Neue Kategorie erstellen');
define('_EBLOG_CAT_UPDATE',		'Kategorie aktualisieren');
define('_EBLOG_CAT_UPDATE_BTN',		'Kategorie aktualisieren');

// templates
define('_TEMPLATE_TITLE',		'Templates bearbeiten');
define('_TEMPLATE_AVAILABLE_TITLE',	'Verfügbare Templates');
define('_TEMPLATE_NEW_TITLE',		'Neues Template');
define('_TEMPLATE_NAME',		'Template-Name');
define('_TEMPLATE_DESC',		'Template-Beschreibung');
define('_TEMPLATE_CREATE',		'Template erstellen');
define('_TEMPLATE_CREATE_BTN',		'Template erstellen');
define('_TEMPLATE_EDIT_TITLE',		'Template bearbeiten');
define('_TEMPLATE_BACK',		'Zur Template-Übersicht');
define('_TEMPLATE_EDIT_MSG',		'Nicht alle Einzelteile des Templates werden gebraucht, bitte nicht benötigte einfach leer lassen.');
define('_TEMPLATE_SETTINGS',		'Template-Einstellungen');
define('_TEMPLATE_ITEMS',		'Artikel');
define('_TEMPLATE_ITEMHEADER',		'Artikelüberschrift');
define('_TEMPLATE_ITEMBODY',		'Artikelinhalt');
define('_TEMPLATE_ITEMFOOTER',		'Artikelfooter');
define('_TEMPLATE_MORELINK',		'Link zu ganzem Artikel');
define('_TEMPLATE_NEW',			'Eigenschaften des neuen Artikels');
define('_TEMPLATE_COMMENTS_ANY',	'Kommentare (falls vorhanden)');
define('_TEMPLATE_CHEADER',		'Kommentarüberschrift');
define('_TEMPLATE_CBODY',		'Kommentarinhalt');
define('_TEMPLATE_CFOOTER',		'Kommentarfooter');
define('_TEMPLATE_CONE',		'Ein Kommentar');
define('_TEMPLATE_CMANY',		'Zwei (oder mehr) Kommentare');
define('_TEMPLATE_CMORE',		'Weitere Kommentare lesen');
define('_TEMPLATE_CMEXTRA',		'Mitglieder Extra');
define('_TEMPLATE_COMMENTS_NONE',	'Kommentare (falls keine vorhanden)');
define('_TEMPLATE_CNONE',		'Keine Kommentare');
define('_TEMPLATE_COMMENTS_TOOMUCH',	'Kommentare (falls vorhanden, aber zuviele, um sie hier darzustellen)');
define('_TEMPLATE_CTOOMUCH',		'Zu viele Kommentare');
define('_TEMPLATE_ARCHIVELIST',		'Archivliste');
define('_TEMPLATE_AHEADER',		'Archivlistenüberschriften');
define('_TEMPLATE_AITEM',		'Archivliste Artikel');
define('_TEMPLATE_AFOOTER',		'Archivliste Fuss');
define('_TEMPLATE_DATETIME',		'Datum und Uhrzeit');
define('_TEMPLATE_DHEADER',		'Datumkopf');
define('_TEMPLATE_DFOOTER',		'Datumfooter');
define('_TEMPLATE_DFORMAT',		'Datumformat');
define('_TEMPLATE_TFORMAT',		'Uhrzeitformat');
define('_TEMPLATE_LOCALE',		'Lokal');
define('_TEMPLATE_IMAGE',		'Bild Popups');
define('_TEMPLATE_PCODE',		'Popup Link Code');
define('_TEMPLATE_ICODE',		'Eingebundenes Bild Code');
define('_TEMPLATE_MCODE',		'Media Link Code');
define('_TEMPLATE_SEARCH',		'Suchen');
define('_TEMPLATE_SHIGHLIGHT',		'Hervorheben');
define('_TEMPLATE_SNOTFOUND',		'Suche brachte keine Ergebnisse');
define('_TEMPLATE_UPDATE',		'Neu speichern');
define('_TEMPLATE_UPDATE_BTN',		'Template neu speichern');
define('_TEMPLATE_RESET_BTN',		'Zurücksetzen');
define('_TEMPLATE_CATEGORYLIST',	'Kategorieliste');
define('_TEMPLATE_CATHEADER',		'Kategorieliste - Anfang'); 
define('_TEMPLATE_CATITEM',		'Kategorieliste - Mittelteil'); 
define('_TEMPLATE_CATFOOTER',		'Kategorieliste - Ende'); 

// skins
define('_SKIN_EDIT_TITLE',		'Skins bearbeiten');
define('_SKIN_AVAILABLE_TITLE',		'Verfügbare Skins');
define('_SKIN_NEW_TITLE',		'Neuer Skin');
define('_SKIN_NAME',			'Name des Skins');
define('_SKIN_DESC',			'Beschreibung');
define('_SKIN_TYPE',          		'Skin-Typ');
define('_SKIN_CREATE',			'Erstellen');
define('_SKIN_CREATE_BTN',		'Skin erstellen');
define('_SKIN_EDITONE_TITLE',		'Skin bearbeiten');
define('_SKIN_BACK',			'Zurück zum Überblick Skin');
define('_SKIN_PARTS_TITLE',		'SkinEinzelteile');
define('_SKIN_PARTS_MSG',		'Nicht alle Einzelteile werden für Skins benötigt. Nicht benötigte Einzelteile leer lassen. Skin zum Bearbeiten auswählen:');
define('_SKIN_PART_MAIN',		'Hauptseite');
define('_SKIN_PART_ITEM',		'Detailseite');
define('_SKIN_PART_ALIST',		'Archivliste');
define('_SKIN_PART_ARCHIVE',		'Archiv');
define('_SKIN_PART_SEARCH',		'Suche');
define('_SKIN_PART_ERROR',		'Fehler');
define('_SKIN_PART_MEMBER',		'Benutzerinformationen');
define('_SKIN_PART_POPUP',		'Popup-Bilder');
define('_SKIN_GENSETTINGS_TITLE',	'Globale Einstellungen');
define('_SKIN_CHANGE',			'Ändern');
define('_SKIN_CHANGE_BTN',		'Diese Einstellungen speichern');
define('_SKIN_UPDATE_BTN',		'Änderungen speichern');
define('_SKIN_RESET_BTN',		'Zurücksetzen');
define('_SKIN_EDITPART_TITLE',		'Skin bearbeiten');
define('_SKIN_GOBACK',			'Zurück zu Skins bearbeiten');
define('_SKIN_ALLOWEDVARS',		'Gültige Variablen (hier klicken):');

// global settings
define('_SETTINGS_TITLE',		'Globale Einstellungen');
define('_SETTINGS_SUB_GENERAL',		'Globale Einstellungen');
define('_SETTINGS_DEFBLOG',		'StandardBlog');
define('_SETTINGS_ADMINMAIL',		'Administrator E-Mail');
define('_SETTINGS_SITENAME',		'Name der Site');
define('_SETTINGS_SITEURL',		'URL der Site (endet mit /)');
define('_SETTINGS_ADMINURL',		'URL des Administratorbereichs (endet mit /)');
define('_SETTINGS_DIRS',		'Nucleusverzeichnisse');
define('_SETTINGS_MEDIADIR',		'Medienverzeichnis');
define('_SETTINGS_SEECONFIGPHP',	'(config.php beachten)');
define('_SETTINGS_MEDIAURL',		'Medien-URL (endet mit /)');
define('_SETTINGS_ALLOWUPLOAD',		'Datei-Upload gestatten?');
define('_SETTINGS_ALLOWUPLOADTYPES',	'Gültige Dateitypen für den Upload');
define('_SETTINGS_CHANGELOGIN',		'Benutzer dürfen Ihren Name/Passwort ändern');
define('_SETTINGS_COOKIES_TITLE',   	'Cookie Einstellungen');
define('_SETTINGS_COOKIELIFE',		'Wie lange gilt der Anmeldecookie?');
define('_SETTINGS_COOKIESESSION',	'Für eine Session');
define('_SETTINGS_COOKIEMONTH',		'Für einen Monat');
define('_SETTINGS_COOKIEPATH',      	'Cookie Pfad (nur für Fortgeschrittene)');
define('_SETTINGS_COOKIEDOMAIN',	'Cookie Domain (nur für Fortgeschrittene)'); 
define('_SETTINGS_COOKIESECURE',	'Sichere Cookies (nur für Fortgeschrittene)');
define('_SETTINGS_LASTVISIT',		'Cookie für letzten Besuch (last visit) aktivieren');
define('_SETTINGS_ALLOWCREATE',		'Besuchern die Einrichtung eines Benutzer-Accounts gestatten');
define('_SETTINGS_NEWLOGIN',		'Anmelden mit selbst erstelltem Account gestatten');
define('_SETTINGS_NEWLOGIN2',		'(gilt nur für neue Benutzer-Accounts)');
define('_SETTINGS_MEMBERMSGS',		'Mitglied-zu-Mitglied-Kommunikation gestatten');
define('_SETTINGS_LANGUAGE',		'Standard Sprachmodul');
define('_SETTINGS_DISABLESITE',		'Site offline schalten');
define('_SETTINGS_DBLOGIN',		'mySQL Anmeldung &amp; Datenbank');
define('_SETTINGS_UPDATE',		'Einstellungen aktualisieren');
define('_SETTINGS_UPDATE_BTN',		'Einstellungen speichern');
define('_SETTINGS_DISABLEJS',		'JavaScript Werkzeuge ausschalten');
define('_SETTINGS_MEDIA',           	'Media/Upload Einstellungen'); 
define('_SETTINGS_MEDIAPREFIX',     	'Stelle hochgeladenen Dateien ein Datum voran');
define('_SETTINGS_MEMBERS',         	'Mitglieder-Einstellungen');

// bans
define('_BAN_TITLE',			'Zugriffsperren für');
define('_BAN_NONE',			'Keine Zugriffsperren für dieses Blog');
define('_BAN_NEW_TITLE',		'Neue Zugriffsperre erstellen');
define('_BAN_NEW_TEXT',			'Neue Zugriffsperre hinzufügen');
define('_BAN_REMOVE_TITLE',		'Zugriffsperre löschen');
define('_BAN_IPRANGE',			'IP Bereich');
define('_BAN_BLOGS',			'Welche Blogs?');
define('_BAN_DELETE_TITLE',		'Zugriffsperre löschen');
define('_BAN_ALLBLOGS',			'Alle Blogs in Ihrem Admin-Bereich.');
define('_BAN_REMOVED_TITLE',		'Zugriffsperre gelöscht');
define('_BAN_REMOVED_TEXT',		'Zugriffsperre in folgenden Blogs gelöscht:');
define('_BAN_ADD_TITLE',		'Zugriffsperre hinzufügen');
define('_BAN_IPRANGE_TEXT',		'Zu sperrenden IP-Bereich auswählen. Je weniger Nummern, desto mehr Benutzer werden blockiert.');
define('_BAN_BLOGS_TEXT',		'Sie können wahlweise nur einen Blog sperren, oder alle Blogs in Ihrem Admin-Bereich. Bitte auswählen.');
define('_BAN_REASON_TITLE',		'Grund');
define('_BAN_REASON_TEXT',		'Sie können die Zugriffsperre begründen, dies wird dem Benutzer angezeigt. Maximal 256 Zeichen.');
define('_BAN_ADD_BTN',			'Zugriffsperre speichern');

// LOGIN screen
define('_LOGIN_MESSAGE',		'Nachricht');
define('_LOGIN_NAME',			'Benutzername');
define('_LOGIN_PASSWORD',		'Passwort');
define('_LOGIN_SHARED',			'Rechner mit mehreren Benutzern (kein Anmeldecookie setzen)');
define('_LOGIN_FORGOT',        		'Passwort vergessen?');

// membermanagement
define('_MEMBERS_TITLE',		'Mitgliederverwaltung');
define('_MEMBERS_CURRENT',		'Aktuelle Mitglieder');
define('_MEMBERS_NEW',			'Neues Mitglied erstellen');
define('_MEMBERS_DISPLAY',		'Mitgliedname');
define('_MEMBERS_DISPLAY_INFO',		'(Mit diesem Namen melden Sie sich an)');
define('_MEMBERS_REALNAME',		'Vollständiger Name');
define('_MEMBERS_PWD',			'Passwort');
define('_MEMBERS_REPPWD',		'Passwort wiederholen');
define('_MEMBERS_EMAIL',		'E-Mail');
define('_MEMBERS_EMAIL_EDIT',		'(Beim ändern der E-Mail-Adresse erhalten Sie umgehend ein neues Passwort per Mail)');
define('_MEMBERS_URL',			'Homepage-Adresse (URL)');
define('_MEMBERS_SUPERADMIN',		'Administratorrechte');
define('_MEMBERS_CANLOGIN',		'Darf sich in den Admin-Bereich einloggen:');
define('_MEMBERS_NOTES',		'Bemerkungen');
define('_MEMBERS_NEW_BTN',		'Mitglied hinzufügen');
define('_MEMBERS_EDIT',			'Änderung der Mitgliedereinstellungen');
define('_MEMBERS_EDIT_BTN',		'Mitgliedereinstellungen speichern');
define('_MEMBERS_BACKTOOVERVIEW',	'Zurück zur Mitgliederverwaltung');
define('_MEMBERS_DEFLANG',		'Sprache');
define('_MEMBERS_USESITELANG',      	'- benutze globale Einstellungen -'); // war "Siteeinstellungen" 

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Webseite auswählen'); // wo taucht das auf? ***
define('_BLOGLIST_ADD',			'Artikel schreiben');
define('_BLOGLIST_TT_ADD',		'Neuen Artikel für dieses Blog schreiben');
define('_BLOGLIST_EDIT',		'Artikel bearbeiten');
define('_BLOGLIST_TT_EDIT',		'Einen bereits vorhandenen Artikel für dieses Blog bearbeiten oder löschen');
define('_BLOGLIST_BMLET',		'Bookmarklets');
define('_BLOGLIST_TT_BMLET',		'Verwaltet die Bookmarklets. ');
define('_BLOGLIST_SETTINGS',		'Blog-Einstellungen');
define('_BLOGLIST_TT_SETTINGS',		'Einstellungen ändern oder Team verwalten');
define('_BLOGLIST_BANS',		'Zugriffsperren');
define('_BLOGLIST_TT_BANS',		'Zugriffsperren verwalten');
define('_BLOGLIST_DELETE',		'Blog löschen');
define('_BLOGLIST_TT_DELETE',		'Dieses Blog löschen!');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',		'Ihre Blogs');
define('_OVERVIEW_YRDRAFTS',		'Ihre Entwürfe');
define('_OVERVIEW_YRSETTINGS',		'Ihre Einstellungen');
define('_OVERVIEW_GSETTINGS',		'Allgemeine Einstellungen');
define('_OVERVIEW_NOBLOGS',		'Sie sind nicht als Benutzer aufgeführt');
define('_OVERVIEW_NODRAFTS',		'Keine Entwürfe');
define('_OVERVIEW_EDITSETTINGS',	'Ihre Einstellungen bearbeiten...');
define('_OVERVIEW_BROWSEITEMS',		'Ihre Artikel auflisten...');
define('_OVERVIEW_BROWSECOMM',		'Ihre Kommentare auflisten...');
define('_OVERVIEW_VIEWLOG',		'Action Log anschauen...');
define('_OVERVIEW_MEMBERS',		'Benutzer verwalten...');
define('_OVERVIEW_NEWLOG',		'Neues Blog erstellen...');
define('_OVERVIEW_SETTINGS',		'Globale Einstellungen bearbeiten...');
define('_OVERVIEW_TEMPLATES',		'Templates bearbeiten...');
define('_OVERVIEW_SKINS',		'Skins bearbeiten...');
define('_OVERVIEW_BACKUP',		'Sichern/Wiederherstellen...');

// ITEMLIST
define('_ITEMLIST_BLOG',		'Artikel für Blog'); 
define('_ITEMLIST_YOUR',		'Ihre Artikel');

// Comments
define('_COMMENTS',			'Kommentare');
define('_NOCOMMENTS',			'Keine Kommentare zu diesem Artikel');
define('_COMMENTS_YOUR',		'Ihre Kommentare');
define('_NOCOMMENTS_YOUR',		'Sie haben keine Kommentare verfasst');

// LISTS (general)
define('_LISTS_NOMORE',			'Keine Ergebnisse (mehr)');
define('_LISTS_PREV',			'Zurück');
define('_LISTS_NEXT',			'Weiter');
define('_LISTS_SEARCH',			'Suchen');
define('_LISTS_CHANGE',			'Ändern');
define('_LISTS_PERPAGE',		'Artikel/Seite');
define('_LISTS_ACTIONS',		'Was tun?'); //war Aktionen 
define('_LISTS_DELETE',			'Löschen');
define('_LISTS_EDIT',			'Bearbeiten');
define('_LISTS_MOVE',			'Verschieben');
define('_LISTS_CLONE',			'Kopieren');
define('_LISTS_TITLE',			'Artikel');
define('_LISTS_BLOG',			'Blog');
define('_LISTS_NAME',			'Name');
define('_LISTS_DESC',			'Beschreibung');
define('_LISTS_TIME',			'Uhrzeit');
define('_LISTS_COMMENTS',		'Kommentare');
define('_LISTS_TYPE', 			'Typ');


// member list 
define('_LIST_MEMBER_NAME',		'Mitgliedname');
define('_LIST_MEMBER_RNAME',		'Vollständiger Name');
define('_LIST_MEMBER_ADMIN',		'Super-Administrator? ');
define('_LIST_MEMBER_LOGIN',		'Kann sich anmelden? ');
define('_LIST_MEMBER_URL',		'Homepage');

// banlist
define('_LIST_BAN_IPRANGE',		'IP Bereich');
define('_LIST_BAN_REASON',		'Grund');

// actionlist
define('_LIST_ACTION_MSG',		'Nachricht');

// commentlist
define('_LIST_COMMENT_BANIP',		'IP sperren');
define('_LIST_COMMENT_WHO',		'Autor');
define('_LIST_COMMENT',			'Kommentar');
define('_LIST_COMMENT_HOST',		'Host');

// itemlist
define('_LIST_ITEM_INFO',		'Info');
define('_LIST_ITEM_CONTENT',		'Überschrift und Inhalt');


// teamlist
define('_LIST_TEAM_ADMIN',		'Administrator ');
define('_LIST_TEAM_CHADMIN',		'Administratorrechte ändern');

// edit comments
define('_EDITC_TITLE',			'Kommentare bearbeiten');
define('_EDITC_WHO',			'Autor');
define('_EDITC_HOST',			'Von wo?');
define('_EDITC_WHEN',			'Wann?');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',			'Text');
define('_EDITC_EDIT',			'Kommentar bearbeiten');
define('_EDITC_MEMBER',			'Mitglied');
define('_EDITC_NONMEMBER',		'kein Mitglied');

// move item
define('_MOVE_TITLE',			'In welchen Blog verschieben?');
define('_MOVE_BTN',			'Artikel verschieben');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>
