<?php
// Norwegian Nucleus Language File
//
// Author: Espen Liland
// Nucleus version: v1.0-v3.34
//
// Please note: if you want to translate this file to your own language, be aware
// that in a next Nucleus version, new variables might be added and some other ones
// might be deleted. Therefore, it's important to list the Nucleus version for which
// the file was written in your document.
//
// Fully translated language file can be sent to us and will be made
// available for download (with proper credit to the author, of course)


// START merge UTF-8 and EUC-JP

// Create New blog
define('_ADMIN_NOTABILIA',							'Some information');
define('_ADMIN_PLEASE_READ',						"Before you start, here's some <strong>important information</strong>");
define('_ADMIN_HOW_TO_ACCESS',						"After you've created a new weblog, you'll need to perform some actions to make your blog accessible. There are two possibilities:");
define('_ADMIN_SIMPLE_WAY',							"<strong>Simple:</strong> Create a copy of <code>index.php</code> and modify it to display your new weblog. Further instructions on how to do this will be provided after you've submitted this first form.");
define('_ADMIN_ADVANCED_WAY',						"<strong>Advanced:</strong> Insert the blog content into your current skins using skinvars like <code>otherblog</code>. This way, you can place multiple blogs on the same page.");
define('_ADMIN_HOW_TO_CREATE',						'Create Weblog');


define('_BOOKMARKLET_NEW_CATEGORY',					'Item was added, and a new category was created. ');
define('_BOOKMARKLET_NEW_CATEGORY_EDIT',			'Click here to edit the name and description of the category.');
define('_BOOKMARKLET_NEW_WINDOW',					'Opens in new window');
define('_BOOKMARKLET_SEND_PING',					'Item was added successfully. Now pinging weblogs.com. Please hold on... (can take a while)');

// END merge UTF-8 and EUC-JP

// START changed/added for 3.34 START
define('_TEMPLATE_PLUGIN_FIELDS',					'Custom Plugin Fields');
define('_TEMPLATE_BLOGLIST',						'Template Blog List');
define('_TEMPLATE_BLOGHEADER',						'Blog List Header');
define('_TEMPLATE_BLOGITEM',						'Blog List Item');
define('_TEMPLATE_BLOGFOOTER',						'Blog List Footer');
define('_SETTINGS_DEFAULTLISTSIZE',					'Default Size of Lists in Admin Area');
// END changed/added for 3.34 END

// START changed/added after 3.31 START
define('_CREATE_ACCOUNT_TITLE',						'Create Member Account');
define('_CREATE_ACCOUNT0',							'Create Account');
define('_CREATE_ACCOUNT1',							'Visitors are not allowed to create a Member Account.<br /><br />');
define('_CREATE_ACCOUNT2',							'Please contact the website administrator for more information.');
define('_CREATE_ACCOUNT_USER_DATA',					'Account Info.');
define('_CREATE_ACCOUNT_LOGIN_NAME',				'Login Name (required):');
define('_CREATE_ACCOUNT_LOGIN_NAME_VALID',			'only a-z and 0-9 allowed, no spaces at start/end');
define('_CREATE_ACCOUNT_REAL_NAME',					'Real Name (required):');
define('_CREATE_ACCOUNT_EMAIL',						'Email (required):');
define('_CREATE_ACCOUNT_EMAIL2',					'(must be valid, because an activation link will be sent over there)');
define('_CREATE_ACCOUNT_URL',						'URL:');
define('_CREATE_ACCOUNT_SUBMIT',					'Create Account');

// START changed/added for 3.32 START
define('_SETTINGS_DEBUGVARS',		'Debug Vars');
// END changed/added for 3.32 END

// START changed/added after 3.3 START
define('_AUTOSAVEDRAFT',		'Auto save draft');
define('_AUTOSAVEDRAFT_LASTSAVED',	'Last saved: ');
define('_AUTOSAVEDRAFT_NOTYETSAVED',	'No saves have been made yet');
define('_AUTOSAVEDRAFT_NOW',		'Auto save now');
define('_SKIN_PARTS_SPECIAL',		'Special skin parts');
define('_ERROR_SKIN_PARTS_SPECIAL_FORMAT',		'You must enter a name that exists only out of lowercase letters and digits');
define('_ERROR_SKIN_PARTS_SPECIAL_DELETE',		'Can\'t delete this skin part');
define('_CONFIRMTXT_SKIN_PARTS_SPECIAL',		'Do you really want to delete this special skin part?');
define('_ERROR_PLUGIN_LOAD',		'Plugin could not be loaded, or does not support certain features that are required for it to run on your Nucleus installation (you might want to check the <a href="?action=actionlog">actionlog</a> for more info)');
// END changed/added after 3.3 END

// START changed/added after 3.22 START
define('_SEARCHFORM_QUERY',			'Keywords to search');
define('_ERROR_EMAIL_REQUIRED',		'Email address is required');
define('_COMMENTFORM_MAIL',			'Website:');
define('_COMMENTFORM_EMAIL',		'E-mail:');
define('_EBLOG_REQUIREDEMAIL',		'Require E-mail address with comments?');
define('_ERROR_COMMENTS_SPAM',      'Your comment was rejected because it did not pass the spam test');
// END changed/added after 3.22 END

// START changed/added after 3.15 START

define('_LIST_PLUG_SUBS_NEEDUPDATE','Vennligst bruk \'Oppdater abbonementsliste\'-knappen for å oppdatere denne pluginens abbonementsliste.');
define('_LIST_PLUGS_DEP',			'Pluginen(e) krever:');

// END changed/added after 3.15

// START changed/added after 3.1 START

// comments list per weblog
define('_COMMENTS_BLOG',			'Alle kommentarer for bloggen');
define('_NOCOMMENTS_BLOG',			'Ingen kommentarer for denne bloggen');
define('_BLOGLIST_COMMENTS',		'Kommentarer');
define('_BLOGLIST_TT_COMMENTS',		'En liste med alle kommentarer for denne bloggen');


// for use in archivetype-skinvar
define('_ARCHIVETYPE_DAY',			'dag');
define('_ARCHIVETYPE_MONTH',		'måned');

// tickets (prevents malicious users to trick an admin to perform actions he doesn't want)
define('_ERROR_BADTICKET',			'Ugyldig eller utgått \"ticket\".');

// plugin dependency
define('_ERROR_INSREQPLUGIN',		'Plugin-installasjonen feilet, krever ');
define('_ERROR_DELREQPLUGIN',		'Sletting av plugin feilet, kreves av ');

// cookie prefix
define('_SETTINGS_COOKIEPREFIX',	'Cookie Prefix');

// account activation
define('_ERROR_NOLOGON_NOACTIVATE',	'Kan ikke sende aktiveringslink. Du har ikke tillatelse til å logge inn.');
define('_ERROR_ACTIVATE',			'Aktiveringsnøkkelen eksisterer ikke, er ugyldig, eller er utgått.');
define('_ACTIONLOG_ACTIVATIONLINK', 'Aktiveringslink sendt');
define('_MSG_ACTIVATION_SENT',		'En aktiveringslink har blitt sendt med e-post.');

// activation link emails
define('_ACTIVATE_REGISTER_MAIL',	"Hei <%memberName%>,\n\nDu må aktivere din konto på <%siteName%> (<%siteUrl%>).\nDu kan gjøre dette ved å besøke følgende link: \n\n\t<%activationUrl%>\n\nDu har to dager å gjøre dette på. Etter dette, vil aktiveringslinken bli ugyldig.");
define('_ACTIVATE_REGISTER_MAILTITLE',	"Aktiver din '<%memberName%>' konto");
define('_ACTIVATE_REGISTER_TITLE',	'Velkommen <%memberName%>');
define('_ACTIVATE_REGISTER_TEXT',	'Nesten ferdig. Vennligst velg et passord for din konto.');
define('_ACTIVATE_FORGOT_MAIL',		"Hei <%memberName%>,\n\nVed å bruke linken under, kan du velge et nytt passord for din konto på <%siteName%> (<%siteUrl%>).\n\n\t<%activationUrl%>\n\nDu har to dager å gjøre dette på. Etter dette, vil aktiveringslinken bli ugyldig.");
define('_ACTIVATE_FORGOT_MAILTITLE',"Reaktiver din '<%memberName%>' konto");
define('_ACTIVATE_FORGOT_TITLE',	'Velkommen <%memberName%>');
define('_ACTIVATE_FORGOT_TEXT',		'Under kan du velge et nytt passord for din konto:');
define('_ACTIVATE_CHANGE_MAIL',		"Hei <%memberName%>,\n\nSiden din e-post-adresse er endret, blir du nødt til å reaktivere kontoen din på <%siteName%> (<%siteUrl%>).\nDu kan gjøre dette ved å besøke linken under: \n\n\t<%activationUrl%>\n\nDu har to dager å gjøre dette på. Etter dette, vil aktiveringslinken bli ugyldig.");
define('_ACTIVATE_CHANGE_MAILTITLE',"Reaktiver din '<%memberName%>'-konto");
define('_ACTIVATE_CHANGE_TITLE',	'Velkommen <%memberName%>');
define('_ACTIVATE_CHANGE_TEXT',		'Din adresseendring er verifisert. Takk!');
define('_ACTIVATE_SUCCESS_TITLE',	'Aktiveringen gikk bra!');
define('_ACTIVATE_SUCCESS_TEXT',	'Din konto har blitt aktivert.');
define('_MEMBERS_SETPWD',			'Sett passord');
define('_MEMBERS_SETPWD_BTN',		'Sett passord');
define('_QMENU_ACTIVATE',			'Konto-aktivering');
define('_QMENU_ACTIVATE_TEXT',		'<p>Etter at du har aktivert din konto, kan du begtnne å bruke den ved å <a href="index.php?action=showlogin">logge inn</a>.</p>');

define('_PLUGS_BTN_UPDATE',			'Oppdater abonnementsliste');

// global settings
define('_SETTINGS_JSTOOLBAR',		'Javascript Toolbar-stil');
define('_SETTINGS_JSTOOLBAR_FULL',	'Full Toolbar (IE)');
define('_SETTINGS_JSTOOLBAR_SIMPLE','Enkel Toolbar (ikke-IE)');
define('_SETTINGS_JSTOOLBAR_NONE',	'Slå av Toolbar');
define('_SETTINGS_URLMODE_HELP',	'(Info: <a href="documentation/tips.html#searchengines-fancyurls">Hvordan aktivere "fancy URLs"</a>)');

// extra plugin settings part when editing categories/members/blogs/...
define('_PLUGINS_EXTRA',			'Ekstra Plugin-innstillinger');

// itemlist info column keys
define('_LIST_ITEM_BLOG',			'blogg:');
define('_LIST_ITEM_CAT',			'kategori:');
define('_LIST_ITEM_AUTHOR',			'forfater:');
define('_LIST_ITEM_DATE',			'dato:');
define('_LIST_ITEM_TIME',			'tid:');

// indication of registered members in comments list
define('_LIST_COMMENTS_MEMBER', 	'(medlem)');

// batch operations
define('_BATCH_WITH_SEL',			'Med valgte:');
define('_BATCH_EXEC',				'Kjør');

// quickmenu
define('_QMENU_HOME',				'Hjem');
define('_QMENU_ADD',				'Legg til innlegg');
define('_QMENU_ADD_SELECT',			'-- velg --');
define('_QMENU_USER_SETTINGS',		'Innstillinger');
define('_QMENU_USER_ITEMS',			'Innlegg');
define('_QMENU_USER_COMMENTS',		'Kommentarer');
define('_QMENU_MANAGE',				'Administrering');
define('_QMENU_MANAGE_LOG',			'Hendelseslogg');
define('_QMENU_MANAGE_SETTINGS',	'Globale innstillinger');
define('_QMENU_MANAGE_MEMBERS',		'Medlemmer');
define('_QMENU_MANAGE_NEWBLOG',		'Ny Weblogg');
define('_QMENU_MANAGE_BACKUPS',		'Sikkerhetskopier');
define('_QMENU_MANAGE_PLUGINS',		'Plugins');
define('_QMENU_LAYOUT',				'Layout');
define('_QMENU_LAYOUT_SKINS',		'Skall');
define('_QMENU_LAYOUT_TEMPL',		'Mal');
define('_QMENU_LAYOUT_IEXPORT',		'Import/Eksport');
define('_QMENU_PLUGINS',			'Plugins');

// quickmenu on logon screen
define('_QMENU_INTRO',				'Introduksjon');
define('_QMENU_INTRO_TEXT',			'<p>Dette er login-skjermen for Nucleus CMS, innhold-håndteringssystemet som brukes til å drive denne websiden.</p><p>Hvis du har en konto kan du logge inn og begynne å legge til nye innlegg.</p>');

// helppages for plugins
define('_ERROR_PLUGNOHELPFILE',		'Hjelpefilen for denne pluginen kan ikke finnes');
define('_PLUGS_HELP_TITLE',			'Hjelpeside for plugin');
define('_LIST_PLUGS_HELP', 			'hjelp');


// END changed/started after 3.1

// START changed/added after v2.5beta START

// general settings (security)
define('_SETTINGS_EXTAUTH',			'Aktiver ekstern autentisering');
define('_WARNING_EXTAUTH',			'Advarsel: Aktiver kun ved behov.');

// member profile
define('_MEMBERS_BYPASS',			'Bruk ekstern autentisering');

// 'always include in search' blog setting (yes/no) [in v2.5beta, the 'always' part wasn't clear]
define('_EBLOG_SEARCH',				'<em>Alltid</em> iinkluder i søk');

// END changed/added after v2.5beta

// START introduced after v2.0 START

// media library
define('_MEDIA_VIEW',				'vis');
define('_MEDIA_VIEW_TT',			'Vis fil (åpnes i nytt vindu)');
define('_MEDIA_FILTER_APPLY',		'Bruk filter');
define('_MEDIA_FILTER_LABEL',		'Filter: ');
define('_MEDIA_UPLOAD_TO',			'Last opp til...');
define('_MEDIA_UPLOAD_NEW',			'Last opp ny fil...');
define('_MEDIA_COLLECTION_SELECT',	'Velg');
define('_MEDIA_COLLECTION_TT',		'Bytt til denne kategorien');
define('_MEDIA_COLLECTION_LABEL',	'Nåværende samling: ');

// tooltips on toolbar
define('_ADD_ALIGNLEFT_TT',			'Venstrejuster');
define('_ADD_ALIGNRIGHT_TT',		'Høyrejuster');
define('_ADD_ALIGNCENTER_TT',		'Midtstill');


// generic upload failure
define('_ERROR_UPLOADFAILED',		'Opplasting feilet');

// END introduced after v2.0 END

// START introduced after v1.5 START

// posting to the past/edit timestamps
define('_EBLOG_ALLOWPASTPOSTING',	'Tillat posting til fortiden');
define('_ADD_CHANGEDATE',			'Oppdater tidsstempel');
define('_BMLET_CHANGEDATE',			'Oppdater tidsstempel');

// skin import/export
define('_OVERVIEW_SKINIMPORT',		'Skall import/eksport...');

// skin settings
define('_PARSER_INCMODE_NORMAL',	'Normal');
define('_PARSER_INCMODE_SKINDIR',	'Bruk skallmappe');
define('_SKIN_INCLUDE_MODE',		'Inkluderingsmetode');
define('_SKIN_INCLUDE_PREFIX',		'Inkluderingsprefiks');

// global settings
define('_SETTINGS_BASESKIN',		'Grunnskall');
define('_SETTINGS_SKINSURL',		'Skall URL');
define('_SETTINGS_ACTIONSURL',		'Full URL til action.php');

// category moves (batch)
define('_ERROR_MOVEDEFCATEGORY',	'Kan ikke flytte stnadardkategori');
define('_ERROR_MOVETOSELF',			'Kan ikke flytte kategori (destinasjonen er den samme som kilden)');
define('_MOVECAT_TITLE',			'Velg hvilken blogg du vil flytte kategorien til');
define('_MOVECAT_BTN',				'Flytt kategori');

// URLMode setting
define('_SETTINGS_URLMODE',			'URL-modus');
define('_SETTINGS_URLMODE_NORMAL',	'Normal');
define('_SETTINGS_URLMODE_PATHINFO','Fancy');

// Batch operations
define('_BATCH_NOSELECTION',		'Ingenting valgt til å utføre operasjoner på');
define('_BATCH_ITEMS',				'Batch-operasjon på poster');
define('_BATCH_CATEGORIES',			'Batch-operasjon på kategorier');
define('_BATCH_MEMBERS',			'Batch-operasjon på medlemmer');
define('_BATCH_TEAM',				'Batch-operasjon på lagmedlemmer');
define('_BATCH_COMMENTS',			'Batch-operasjon på kommentarer');
define('_BATCH_UNKNOWN',			'Ukjent batch-operasjon: ');
define('_BATCH_EXECUTING',			'Kjører');
define('_BATCH_ONCATEGORY',			'på kategori');
define('_BATCH_ONITEM',				'på post');
define('_BATCH_ONCOMMENT',			'på kommentar');
define('_BATCH_ONMEMBER',			'på medlem');
define('_BATCH_ONTEAM',				'på lagmedlem');
define('_BATCH_SUCCESS',			'Suksess!');
define('_BATCH_DONE',				'Ferdig!');
define('_BATCH_DELETE_CONFIRM',		'Bekreft batch-sletting');
define('_BATCH_DELETE_CONFIRM_BTN',	'Bekreft batch-sletting');
define('_BATCH_SELECTALL',			'velg alle');
define('_BATCH_DESELECTALL',		'fjern alle valg');

// batch operations: options in dropdowns
define('_BATCH_ITEM_DELETE',		'Slett');
define('_BATCH_ITEM_MOVE',			'Flytt');
define('_BATCH_MEMBER_DELETE',		'Slett');
define('_BATCH_MEMBER_SET_ADM',		'Gi admin-rettigheter');
define('_BATCH_MEMBER_UNSET_ADM',	'Fjern admin-rettigheter');
define('_BATCH_TEAM_DELETE',		'Fjern fra laget');
define('_BATCH_TEAM_SET_ADM',		'Gi admin-rettigheter');
define('_BATCH_TEAM_UNSET_ADM',		'Fjern admin-rettigheter');
define('_BATCH_CAT_DELETE',			'Slett');
define('_BATCH_CAT_MOVE',			'Flytt til annen blogg');
define('_BATCH_COMMENT_DELETE',		'Slett');

// itemlist: Add new item...
define('_ITEMLIST_ADDNEW',			'Legg til ny post...');
define('_ADD_PLUGIN_EXTRAS',		'Ekstra plugin-alternativer');

// errors
define('_ERROR_CATCREATEFAIL',		'Kunne ikke opprette ny kategori');
define('_ERROR_NUCLEUSVERSIONREQ',	'Denne poluginen krever en nyere Nucleus-versjon: ');

// backlinks
define('_BACK_TO_BLOGSETTINGS',		'Tiolbake til blogginnstillinger');

// skin import export
define('_SKINIE_TITLE_IMPORT',		'Import');
define('_SKINIE_TITLE_EXPORT',		'Eksport');
define('_SKINIE_BTN_IMPORT',		'Import');
define('_SKINIE_BTN_EXPORT',		'Eksporter valgte skall/maler');
define('_SKINIE_LOCAL',				'Importer fra lokal fil:');
define('_SKINIE_NOCANDIDATES',		'Ingen kandidater for import ble funnet i skallmappen');
define('_SKINIE_FROMURL',			'Importer fra URL:');
define('_SKINIE_EXPORT_INTRO',		'Velg skallene og malene du vil eksportere under');
define('_SKINIE_EXPORT_SKINS',		'Skall');
define('_SKINIE_EXPORT_TEMPLATES',	'Maler');
define('_SKINIE_EXPORT_EXTRA',		'Ekstra Info');
define('_SKINIE_CONFIRM_OVERWRITE',	'Overskriv skall som allerede eksisterer (se navnekollisjoner)');
define('_SKINIE_CONFIRM_IMPORT',	'Ja, jeg vil importere dette');
define('_SKINIE_CONFIRM_TITLE',		'Skal straks importere skall og maler');
define('_SKINIE_INFO_SKINS',		'Skall i fil:');
define('_SKINIE_INFO_TEMPLATES',	'Maler i fil:');
define('_SKINIE_INFO_GENERAL',		'Info:');
define('_SKINIE_INFO_SKINCLASH',	'Skall navnekollisjoner:');
define('_SKINIE_INFO_TEMPLCLASH',	'Maler navnekollisjoner:');
define('_SKINIE_INFO_IMPORTEDSKINS','Importerte skall:');
define('_SKINIE_INFO_IMPORTEDTEMPLS','Importerte maler:');
define('_SKINIE_DONE',				'Importeringen ferdig');

define('_AND',						'og');
define('_OR',						'eller');

// empty fields on template edit
define('_EDITTEMPLATE_EMPTY',		'tomt felt (klikk for å endre)');

// skin overview list
define('_LIST_SKINS_INCMODE',		'Inkluderingsmetode:');
define('_LIST_SKINS_INCPREFIX',		'Inkluderingsprefix:');
define('_LIST_SKINS_DEFINED',		'Definerte deler:');

// backup
define('_BACKUPS_TITLE',			'Sikkerhetskopi / Gjenoppretting');
define('_BACKUP_TITLE',				'Sikkerhetskopi');
define('_BACKUP_INTRO',				'Klikk knappen under for å lage en sikkerhetskopi av Nucleus-databasen. Du vil bli bedt om å lagre en sikkerhetskopi-fil. Lagre den på et trygt sted.');
define('_BACKUP_ZIP_YES',			'Prøv å bruk komprimering');
define('_BACKUP_ZIP_NO',			'Ikke bruk komprimering');
define('_BACKUP_BTN',				'Lag sikkerhetskopi');
define('_BACKUP_NOTE',				'<b>Notis:</b> kun innholdet i databasen vil bli lagret. Mediafiler og innstillinger i config.php blir dermed <b>IKKE</b> tatt med i sikkerhetskopien.');
define('_RESTORE_TITLE',			'Gjenopprett');
define('_RESTORE_NOTE',				'<b>ADVARSEL:</b> Gjenoppretting fra en sikkerhetskopi vil <b>FJERNE</b> all nåværende data i databasen! Gjør dette kun når du er helt sikker!	<br />	<b>Notis:</b> Vær sikker på at Nucleus-versjonen hvor du lagde sikkerhetskopien er den samme som den du kjører akkurat nå! Hvis ikke vil det ikke fungere');
define('_RESTORE_INTRO',			'Velg sikkerhetskopi-filen under (den vil bli lastet opp til serveren) og klikk knappen "Gjenopprett" for å begynne.');
define('_RESTORE_IMSURE',			'Ja, jeg er sikker!!');
define('_RESTORE_BTN',				'Gjenopprett fra fil');
define('_RESTORE_WARNING',			'(vær sikker på at du gjenoppretter den riktige kopien, lag gjerne en ny sikkerhetskopi før du begynner)');
define('_ERROR_BACKUP_NOTSURE',		'Du må huke av \'Jeg er sikker\'-boksen');
define('_RESTORE_COMPLETE',			'Gjenoppretting utført');

// new item notification
define('_NOTIFY_NI_MSG',			'En ny post har blitt lagt til:');
define('_NOTIFY_NI_TITLE',			'Ny post!');
define('_NOTIFY_KV_MSG',			'Karma-stemme på post:');
define('_NOTIFY_KV_TITLE',			'Nucleus karma:');
define('_NOTIFY_NC_MSG',			'Kommentar på post:');
define('_NOTIFY_NC_TITLE',			'Nucleus kommentar:');
define('_NOTIFY_USERID',			'Bruker-ID:');
define('_NOTIFY_USER',				'Bruker:');
define('_NOTIFY_COMMENT',			'Kommentar:');
define('_NOTIFY_VOTE',				'Stemme:');
define('_NOTIFY_HOST',				'Tjener:');
define('_NOTIFY_IP',				'IP:');
define('_NOTIFY_MEMBER',			'Medlem:');
define('_NOTIFY_TITLE',				'Tittel:');
define('_NOTIFY_CONTENTS',			'Innhold:');

// member mail message
define('_MMAIL_MSG',				'En melding sent til deg av');
define('_MMAIL_FROMANON',			'en anonym besøkende');
define('_MMAIL_FROMNUC',			'Postet fra Nucleus weblogg på');
define('_MMAIL_TITLE',				'En melding fra');
define('_MMAIL_MAIL',				'Melding:');

// END introduced after v1.5 END


// START introduced after v1.1 START

// bookmarklet buttons
define('_BMLET_ADD',				'Legg til post');
define('_BMLET_EDIT',				'Rediger post');
define('_BMLET_BACKTODRAFTS',		'Move back to drafts');
define('_BMLET_CANCEL',				'Cancel');
define('_BMLET_DELETE',				'Slett post');
define('_BMLET_BODY',				'Kropp');
define('_BMLET_MORE',				'Utvidet');
define('_BMLET_OPTIONS',			'Alternativer');
define('_BMLET_PREVIEW',			'Forhåndsvisning');

// used in bookmarklet
define('_ITEM_UPDATED',				'Posten ble oppdatert');
define('_ITEM_DELETED',				'Posten ble slettet');

// plugins
define('_CONFIRMTXT_PLUGIN',		'Er du sikker på at du vil slette pluginen');
define('_ERROR_NOSUCHPLUGIN',		'Ingen plugin med det navnet');
define('_ERROR_DUPPLUGIN',			'Beklager, denne pluginen er allerede installert');
define('_ERROR_PLUGFILEERROR',		'Ingen plugin eksisterer, eller rettighetene er satt uriktig');
define('_PLUGS_NOCANDIDATES',		'Ingen plugins funnet');

define('_PLUGS_TITLE_MANAGE',		'Behandle plugins');
define('_PLUGS_TITLE_INSTALLED',	'Installert nå');
define('_PLUGS_TITLE_UPDATE',		'Oppdater abonnementsliste');
define('_PLUGS_TEXT_UPDATE',		'Nucleus holder et mellomlager for pluginsenes hendelsesabonnement. Når du oppgraderer en plugon ved å erstatte filen, burde du kjøre denne oppdateringen for å sikre at de riktige abonnementene er mellomlagret');
define('_PLUGS_TITLE_NEW',			'Installer ny plugin');
define('_PLUGS_ADD_TEXT',			'Under er en liste over alle filene i din plugin-mappe, som kanskje kan være uinstallerte plugins. Vær sikker på at du er <strong>virkelig sikker</strong> på at det er en plugin, får du legger den til.');
define('_PLUGS_BTN_INSTALL',		'Installer plugin');
define('_BACKTOOVERVIEW',			'Tilbake til oversikten');

// editlink
define('_TEMPLATE_EDITLINK',		'Rediger post-link');

// add left / add right tooltips
define('_ADD_LEFT_TT',				'Legg til venstre-boks');
define('_ADD_RIGHT_TT',				'Legg til høyre-boks');

// add/edit item: new category (in dropdown box)
define('_ADD_NEWCAT',				'Ny kategori...');

// new settings
define('_SETTINGS_PLUGINURL',		'Plugin URL');
define('_SETTINGS_MAXUPLOADSIZE',	'Max størrelse på opplastet fil (bytes)');
define('_SETTINGS_NONMEMBERMSGS',	'Tillat ikke-medlemmer å sende meldinger');
define('_SETTINGS_PROTECTMEMNAMES',	'Beskytt medlemsnavn');

// overview screen
define('_OVERVIEW_PLUGINS',			'Behandle plugins...');

// actionlog
define('_ACTIONLOG_NEWMEMBER',		'Nytt medlem registrering:');

// membermail (when not logged in)
define('_MEMBERMAIL_MAIL',			'Din e-postadresse:');

// file upload
define('_ERROR_DISALLOWEDUPLOAD2',	'Du har ikke admin-rettigheter på noen av bloggene som har destinasjonsmedlemmet på laglisten. Der for har du ikke tillatelse til å laste opp filer til dette medlemmets media-mappe');

// plugin list
define('_LISTS_INFO',				'Informasjon');
define('_LIST_PLUGS_AUTHOR',		'Av:');
define('_LIST_PLUGS_VER',			'Versjon:');
define('_LIST_PLUGS_SITE',			'Besøk side');
define('_LIST_PLUGS_DESC',			'Beskrivelse:');
define('_LIST_PLUGS_SUBS',			'Abbonnerer på følgende hendelser:');
define('_LIST_PLUGS_UP',			'flytt opp');
define('_LIST_PLUGS_DOWN',			'flytt ned');
define('_LIST_PLUGS_UNINSTALL',		'avinstaller');
define('_LIST_PLUGS_ADMIN',			'admin');
define('_LIST_PLUGS_OPTIONS',		'endre&nbsp;alternativer');

// plugin option list
define('_LISTS_VALUE',				'Verdi');

// plugin options
define('_ERROR_NOPLUGOPTIONS',		'denne pluginen har ingen alternativer satt');
define('_PLUGS_BACK',				'Tilbake til to plugin-oversikt');
define('_PLUGS_SAVE',				'Lagre alternativer');
define('_PLUGS_OPTIONS_UPDATED',	'Plugin-alternativer oppdatert');

define('_OVERVIEW_MANAGEMENT',		'Administrasjon');
define('_OVERVIEW_MANAGE',			'Nucleus-administrasjon...');
define('_MANAGE_GENERAL',			'Generell administrasjon');
define('_MANAGE_SKINS',				'Skall og maler');
define('_MANAGE_EXTRA',				'Ekstra funksjonalitet');

define('_BACKTOMANAGE',				'Tilbake til Nucleus-administrasjon');


// END introduced after v1.1 END




// charset to use
define('_CHARSET',					'UTF-8');

// global stuff
define('_LOGOUT',					'Logg ut');
define('_LOGIN',					'Logg inn');
define('_YES',						'Ja');
define('_NO',						'Nei');
define('_SUBMIT',					'Send');
define('_ERROR',					'Feil');
define('_ERRORMSG',					'En feil har oppstått!');
define('_BACK',						'Gå tilbake');
define('_NOTLOGGEDIN',				'Ikke logget inn');
define('_LOGGEDINAS',				'Logget inn som');
define('_ADMINHOME',				'Admin hjem');
define('_NAME',						'Navn');
define('_BACKHOME',					'Tilbake til Admin hjem');
define('_BADACTION',				'Ikke-eksisterende handling forespurt');
define('_MESSAGE',					'Melding');
define('_HELP_TT',					'Hjelp!');
define('_YOURSITE',					'Din side');


define('_POPUP_CLOSE',				'Lukk vindu');

define('_LOGIN_PLEASE',				'Vennligst logg inn først');

// commentform
define('_COMMENTFORM_YOUARE',		'Du er');
define('_COMMENTFORM_SUBMIT',		'Legg til kommentar');
define('_COMMENTFORM_COMMENT',		'Din kommentar');
define('_COMMENTFORM_NAME',			'Navn');
define('_COMMENTFORM_REMEMBER',		'Husk meg');

// loginform
define('_LOGINFORM_NAME',			'Brukernavn');
define('_LOGINFORM_PWD',			'Passord');
define('_LOGINFORM_YOUARE',			'Logget inn som');
define('_LOGINFORM_SHARED',			'Delt datamaskin');

// member mailform
define('_MEMBERMAIL_SUBMIT',		'Send melding');

// search form
define('_SEARCHFORM_SUBMIT',		'Søk');

// add item form
define('_ADD_ADDTO',				'Legg til ny post til');
define('_ADD_CREATENEW',			'Opprett ny post');
define('_ADD_BODY',					'Kropp');
define('_ADD_TITLE',				'Tittel');
define('_ADD_MORE',					'Utvidet (valgfri)');
define('_ADD_CATEGORY',				'Kategori');
define('_ADD_PREVIEW',				'Forhåndsvisning');
define('_ADD_DISABLE_COMMENTS',		'Slå av kommentarer?');
define('_ADD_DRAFTNFUTURE',			'Utkast &amp; og fremtidsposter');
define('_ADD_ADDITEM',				'Legg til post');
define('_ADD_ADDNOW',				'Legg til nå');
//define('_ADD_ADDLATER',				'Legg til senere');
define('_ADD_ADDLATER',								'Add the dates specified');
define('_ADD_PLACE_ON',				'Plasser på');
define('_ADD_ADDDRAFT',				'Legg til utkast');
define('_ADD_NOPASTDATES',			'(dato og tider i fortiden er IKKe gyldige, nåværende tid vil i så fall bli brukt)');
define('_ADD_BOLD_TT',				'Fet');
define('_ADD_ITALIC_TT',			'Kursiv');
define('_ADD_HREF_TT',				'Lag link');
define('_ADD_MEDIA_TT',				'Legg til media');
define('_ADD_PREVIEW_TT',			'Vis/skjul forhåndsvisning');
define('_ADD_CUT_TT',				'Klipp ut');
define('_ADD_COPY_TT',				'Kopier');
define('_ADD_PASTE_TT',				'Lim inn');


// edit item form
define('_EDIT_ITEM',				'Endre post');
define('_EDIT_SUBMIT',				'Endre post');
define('_EDIT_ORIG_AUTHOR',			'Original forfatter');
define('_EDIT_BACKTODRAFTS',		'Legg til tilbake til utkast');
define('_EDIT_COMMENTSNOTE',		'(notis: å slå av kommentarer vil <em>ikke</em> skjule allerede postede kommentarer)');

// used on delete screens
define('_DELETE_CONFIRM',			'Vennligst bekreft sletting');
define('_DELETE_CONFIRM_BTN',		'Bekreft sletting');
define('_CONFIRMTXT_ITEM',			'Du vil nå slette følgende post:');
define('_CONFIRMTXT_COMMENT',		'Du vil nå slette følgende kommentar:');
define('_CONFIRMTXT_TEAM1',			'Du vil nå slette ');
define('_CONFIRMTXT_TEAM2',			' fra laglisten for bloggen ');
define('_CONFIRMTXT_BLOG',			'Bloggen du vil slette er: ');
define('_WARNINGTXT_BLOGDEL',		'Advarsel! Sletting av en blogg vil fjerne <em>alle</em> poster og kommentarer i den bloggen. Vennligst bekreft at du er <em>sikker</em> på hva dette innebærer!<br />I tillegg, ikke forstyrr Nucleus mens den fjerner bloggen.');
define('_CONFIRMTXT_MEMBER',		'Du vil nå slette følgende medlemsprofil: ');
define('_CONFIRMTXT_TEMPLATE',		'Du vil nå slette malen ');
define('_CONFIRMTXT_SKIN',			'Du vil nå slette skallet ');
define('_CONFIRMTXT_BAN',			'Du vil nå slette utestengningen for IP-rangen');
define('_CONFIRMTXT_CATEGORY',		'Du vil nå slette kategorien ');

// some status messages
define('_DELETED_ITEM',				'Post slettet');
define('_DELETED_MEMBER',			'Medlem slettet');
define('_DELETED_COMMENT',			'Kommentar slettet');
define('_DELETED_BLOG',				'Blogg slettet');
define('_DELETED_CATEGORY',			'Kategori slettet');
define('_ITEM_MOVED',				'Post flyttet');
define('_ITEM_ADDED',				'Post lagt til');
define('_COMMENT_UPDATED',			'Kommentar oppdatert');
define('_SKIN_UPDATED',				'Skalldata har blitt lagret');
define('_TEMPLATE_UPDATED',			'Maldata har blitt lagret');

// errors
define('_ERROR_COMMENT_LONGWORD',	'Vennligst ikke bruk ord med mer enn 90 tegn i kommentaren');
define('_ERROR_COMMENT_NOCOMMENT',	'Vennligst legg inn en kommentar');
define('_ERROR_COMMENT_NOUSERNAME',	'Ugyldig brukernavn');
define('_ERROR_COMMENT_TOOLONG',	'Din kommentar er for lang (max 5000 tegn)');
define('_ERROR_COMMENTS_DISABLED',	'Kommentarer for denne bloggen er deaktivert.');
define('_ERROR_COMMENTS_NONPUBLIC',	'Du må være logget inn som et medlem for å legge til en kommentar i denne bloggen');
define('_ERROR_COMMENTS_MEMBERNICK','Navnet du ønsker å bruke for å for å poste kommentaren er i bruk av et medlem. Vennligst bruk et annet.');
define('_ERROR_SKIN',				'Feil i skall');
define('_ERROR_ITEMCLOSED',			'Denne posten er stengt, det er ikke mulig å legge til en ny kommentar, eller stemme i den');
define('_ERROR_NOSUCHITEM',			'Posten eksisterer ikke');
define('_ERROR_NOSUCHBLOG',			'Bloggen eksisterer ikke');
define('_ERROR_NOSUCHSKIN',			'Skallet eksisterer ikke');
define('_ERROR_NOSUCHMEMBER',		'Medlemmet eksisterer ikke');
define('_ERROR_NOTONTEAM',			'Du er ikke på laglisten for denne bloggen.');
define('_ERROR_BADDESTBLOG',		'Bloggen eksisterer ikke');
define('_ERROR_NOTONDESTTEAM',		'Kan ikke flytte posten, siden du ikke er på laglisten til destinasjonsbloggen');
define('_ERROR_NOEMPTYITEMS',		'Kan ikke legge til tomme poster!');
define('_ERROR_BADMAILADDRESS',		'E-postadressen er ugyldig');
define('_ERROR_BADNOTIFY',			'Én eller flere av adressene er ikke en gyldig epost-adresse');
define('_ERROR_BADNAME',			'Navnet er ugyldig (kun tegnene a-z og 0-9 er tillatt, ingen mellomrom først eller sist)');
define('_ERROR_NICKNAMEINUSE',		'Et annet medlem bruker allerede det kallenavnet');
define('_ERROR_PASSWORDMISMATCH',	'Passordene må være identiske');
define('_ERROR_PASSWORDTOOSHORT',	'Passorder bør være minst 6 tegn langt');
define('_ERROR_PASSWORDMISSING',	'Passordet kan ikke være tomt');
define('_ERROR_REALNAMEMISSING',	'Du må skrive inn et ekte navn');
define('_ERROR_ATLEASTONEADMIN',	'Det bør alltid være minst én super-administrator som kan logge inn i admin-området.');
define('_ERROR_ATLEASTONEBLOGADMIN','Dette ville gjort din weblogg uadministrerbar. Vennligst sørg for at detaltid er minst én admin.');
define('_ERROR_ALREADYONTEAM',		'Du kan ikke legge til et medlem som allerede er på laget');
define('_ERROR_BADSHORTBLOGNAME',	'Det korte bloggnavnet kan kun inneholde tegnene a-z og 0-9, uten mellomrom');
define('_ERROR_DUPSHORTBLOGNAME',	'En annen blogg har allerede valgt det korte bloggnavnet. Disse navnene må være unike');
define('_ERROR_UPDATEFILE',			'Kan ikke få skrivetilgang til oppdateringsfilen. Sørg for at tillatelsene er riktig satt (prøv å CHMODe den til 666). Merk også at plasseringen er relativ til admin-mappen, så du vil kanskje bruke en absolutt sti (noe sånt som /din/mappe/til/nucleus/)');
define('_ERROR_DELDEFBLOG',			'Kan ikke slette standardbloggen');
define('_ERROR_DELETEMEMBER',		'Dette medlemmet kan ikke slettes, sansynligvis fordi han/hun er forfatteren av poster eller kommentarer');
define('_ERROR_BADTEMPLATENAME',	'Ugyldig navn for mal, bruk kun a-z og 0-9, uten mellomrom');
define('_ERROR_DUPTEMPLATENAME',	'En annen mal med dette navnet eksisterer allerede');
define('_ERROR_BADSKINNAME',		'Ugyldig navn for skall (kun a-z, 0-9 er tillatt, ingen mellomrom)');
define('_ERROR_DUPSKINNAME',		'Et annet skall med dette navnet eksisterer allerede');
define('_ERROR_DEFAULTSKIN',		'Det må alltid finnes et skall med navnet "default"');
define('_ERROR_SKINDEFDELETE',		'Kan ikke slette skall siden det er standardskallet for følgende weblogg: ');
define('_ERROR_DISALLOWED',			'Beklager, du har ikke tillatelse til å gjøre dette');
define('_ERROR_DELETEBAN',			'Feil (utestengingen eksisterer ikke)');
define('_ERROR_ADDBAN',				'Feil ved tillegging av ny utestenging. Utestengningen kan ha ikke blitt lagt til i alle bloggene.');
define('_ERROR_BADACTION',			'Forespurt handling finnes ikke');
define('_ERROR_MEMBERMAILDISABLED',	'Medlem-til-medlem postsending er deaktivert');
define('_ERROR_MEMBERCREATEDISABLED','Opprettelse av medlemskontoer er deaktivert');
define('_ERROR_INCORRECTEMAIL',		'Feil postadresse');
define('_ERROR_VOTEDBEFORE',		'Du har allerede stemt på denne posten');
define('_ERROR_BANNED1',			'Kan ikke utføre handling siden du (IP-range ');
define('_ERROR_BANNED2',			') er utestengt fra å gjøre dette. Meldingen var: \'');
define('_ERROR_BANNED3',			'\'');
define('_ERROR_LOGINNEEDED',		'Du må være logget inn for å gjøre dette');
define('_ERROR_CONNECT',			'Tilkoblingsfeil');
define('_ERROR_FILE_TOO_BIG',		'Filen er for stor!');
define('_ERROR_BADFILETYPE',		'Beklager, denne filtypen er ikke tillatt');
define('_ERROR_BADREQUEST',			'Ugyldig opplastingsforespørsel');
define('_ERROR_DISALLOWEDUPLOAD',	'Du kan ikke laste opp filer, fordi du ikke finnes på noen av webloggenes laglister');
define('_ERROR_BADPERMISSIONS',		'Fil/mappe-tilaltelser er ikke riktig satt');
define('_ERROR_UPLOADMOVEP',		'Feil under flytting av opplastet fil');
define('_ERROR_UPLOADCOPY',			'Feil under kopiering av fil');
define('_ERROR_UPLOADDUPLICATE',	'En annen fil med det navnet eksisterer allerede. Prøv å gi den nytt navn før du laster opp.');
define('_ERROR_LOGINDISALLOWED',	'Beklager, du kan ikke logge inn io admin-området. Du kan derimot logge inn som en annen bruker');
define('_ERROR_DBCONNECT',			'Kunne ikke koble til MySQL-serveren');
define('_ERROR_DBSELECT',			'Kunne ikke velge Nucleus-databasen');
define('_ERROR_NOSUCHLANGUAGE',		'Ingen slik språkfil eksisterer');
define('_ERROR_NOSUCHCATEGORY',		'Ingen slik kategori eksisterer');
define('_ERROR_DELETELASTCATEGORY',	'Det må være minst én kategori');
define('_ERROR_DELETEDEFCATEGORY',	'Kan ikke slette standardkategori');
define('_ERROR_BADCATEGORYNAME',	'Ugyldig kategorinavn');
define('_ERROR_DUPCATEGORYNAME',	'En annen kategori med dette navnet eksisterer allerede');

// some warnings (used for mediadir setting)
define('_WARNING_NOTADIR',			'Advarsel: Nåværende verdi er ikke en mappe!');
define('_WARNING_NOTREADABLE',		'Advarsel: Nåværende verdi er en uleselig mappe!');
define('_WARNING_NOTWRITABLE',		'Advarsel: Nåværende verdi er en ikke-skrivbar mappe!');

// media and upload
define('_MEDIA_UPLOADLINK',			'Last opp en ny fil');
define('_MEDIA_MODIFIED',			'endret');
define('_MEDIA_FILENAME',			'filnavn');
define('_MEDIA_DIMENSIONS',			'dimensjoner');
define('_MEDIA_INLINE',				'På linje');
define('_MEDIA_POPUP',				'Popup');
define('_UPLOAD_TITLE',				'Velg fil');
define('_UPLOAD_MSG',				'Velg filen du vil laste opp under, og klikk \'Last opp\'-knappen.');
define('_UPLOAD_BUTTON',			'Last opp');

// some status messages
//define('_MSG_ACCOUNTCREATED',		'Konto opprettet, passord vil bli sendt med e-post');
//define('_MSG_PASSWORDSENT',		'Passord har blitt sendt med e-post.');
define('_MSG_LOGINAGAIN',			'Du må logge inn igjen fordi infoen din er blitt endret');
define('_MSG_SETTINGSCHANGED',		'Innstillinger endret');
define('_MSG_ADMINCHANGED',			'Admin endret');
define('_MSG_NEWBLOG',				'Ny blogg opprettet');
define('_MSG_ACTIONLOGCLEARED',		'Hendelseslogg tømt');

// actionlog in admin area
define('_ACTIONLOG_DISALLOWED',		'Ikke tillatt handling: ');
define('_ACTIONLOG_PWDREMINDERSENT','Nytt passord sendt for ');
define('_ACTIONLOG_TITLE',			'Hendelseslogg');
define('_ACTIONLOG_CLEAR_TITLE',	'Tøm hendelseslogg');
define('_ACTIONLOG_CLEAR_TEXT',		'Tøm hendelseslogg nå');

// team management
define('_TEAM_TITLE',				'Administrer lag for blogg ');
define('_TEAM_CURRENT',				'Nåværende lag');
define('_TEAM_ADDNEW',				'Legg til nytt medlem til laget');
define('_TEAM_CHOOSEMEMBER',		'Velg medlem');
define('_TEAM_ADMIN',				'Admin-privilegier? ');
define('_TEAM_ADD',					'Legg til til lag');
define('_TEAM_ADD_BTN',				'Legg til til lag');

// blogsettings
define('_EBLOG_TITLE',				'Endre blogginnstillinger');
define('_EBLOG_TEAM_TITLE',			'Endre lag');
define('_EBLOG_TEAM_TEXT',			'Klikk her for å endre ditt lag...');
define('_EBLOG_SETTINGS_TITLE',		'Blogginnstillinger');
define('_EBLOG_NAME',				'Bloggnavn');
define('_EBLOG_SHORTNAME',			'Kort bloggnavn');
define('_EBLOG_SHORTNAME_EXTRA',	'<br />(bør kun inneholde a-z og ingen mellomrom)');
define('_EBLOG_DESC',				'Bloggbeskrivelse');
define('_EBLOG_URL',				'URL');
define('_EBLOG_DEFSKIN',			'Standard skall');
define('_EBLOG_DEFCAT',				'Standard kategori');
define('_EBLOG_LINEBREAKS',			'Konverter linjebryt');
define('_EBLOG_DISABLECOMMENTS',	'Kommentarer aktivert?<br /><small>(Deaktivering av kommentarer betyr at det ikke er mulig å legge til nye kommentarer.)</small>');
define('_EBLOG_ANONYMOUS',			'Tillat kommentarer av ikke-medlemmer?');
define('_EBLOG_NOTIFY',				'Meddelingsadresser) (bruk ; som separator)');
define('_EBLOG_NOTIFY_ON',			'Meddel ved');
define('_EBLOG_NOTIFY_COMMENT',		'Nye kommentarer');
define('_EBLOG_NOTIFY_KARMA',		'Nye karma-stemmer');
define('_EBLOG_NOTIFY_ITEM',		'Nye bloggposter');
define('_EBLOG_PING',				'Ping Weblogs.com ved oppdatering?');
define('_EBLOG_MAXCOMMENTS',		'Maks antall kommentarer');
define('_EBLOG_UPDATE',				'Oppdater fil');
define('_EBLOG_OFFSET',				'Tidsavstand');
define('_EBLOG_STIME',				'Server-tid akkurat nå er');
define('_EBLOG_BTIME',				'Blogg-tid akkurat nå er');
define('_EBLOG_CHANGE',				'Endre innstillinger');
define('_EBLOG_CHANGE_BTN',			'Endre innstillinger');
define('_EBLOG_ADMIN',				'Blogg Admin');
define('_EBLOG_ADMIN_MSG',			'Du vil bli gitt admin-privilegier');
define('_EBLOG_CREATE_TITLE',		'Lag ny weblogg');
define('_EBLOG_CREATE_TEXT',		'Fyll ut skjemaet under for å lage en ny blogg. <br /><br /> <b>Notis:</b> Kun de nødvendige alternativer er listet. Hvis du vil sette ekstra alternativer, besøk bloggalternativer-siden etter at bloggen er opprettet.');
define('_EBLOG_CREATE',				'Opprett!');
define('_EBLOG_CREATE_BTN',			'Opprett weblogg');
define('_EBLOG_CAT_TITLE',			'Kategorier');
define('_EBLOG_CAT_NAME',			'Kategorinavn');
define('_EBLOG_CAT_DESC',			'Kategoribeskrivelse');
define('_EBLOG_CAT_CREATE',			'Lag ny kategori');
define('_EBLOG_CAT_UPDATE',			'Oppdater kategori');
define('_EBLOG_CAT_UPDATE_BTN',		'Oppdater kategori');

// templates
define('_TEMPLATE_TITLE',			'Endre maler');
define('_TEMPLATE_AVAILABLE_TITLE',	'Tingjengelige maler');
define('_TEMPLATE_NEW_TITLE',		'Ny mal');
define('_TEMPLATE_NAME',			'Mal-navn');
define('_TEMPLATE_DESC',			'Mal-beskrivelse');
define('_TEMPLATE_CREATE',			'Opprett mal');
define('_TEMPLATE_CREATE_BTN',		'Opprett mal');
define('_TEMPLATE_EDIT_TITLE',		'Endre mal');
define('_TEMPLATE_BACK',			'Tilbake til mal-oversikt');
define('_TEMPLATE_EDIT_MSG',		'Ikke alle delene i malen trengs, la stå tom det som ikke trengs.');
define('_TEMPLATE_SETTINGS',		'Mal-innstillinger');
define('_TEMPLATE_ITEMS',			'Poster');
define('_TEMPLATE_ITEMHEADER',		'Post Overskrift');
define('_TEMPLATE_ITEMBODY',		'Post Kropp');
define('_TEMPLATE_ITEMFOOTER',		'Post Footer');
define('_TEMPLATE_MORELINK',		'Link til utvidet post');
define('_TEMPLATE_NEW',				'Indikasjon for ny post');
define('_TEMPLATE_COMMENTS_ANY',	'Kommentarer (hvis noen)');
define('_TEMPLATE_CHEADER',			'Kommentarer Overskrift');
define('_TEMPLATE_CBODY',			'Kommentarer Kropp');
define('_TEMPLATE_CFOOTER',			'Kommentarer Footer');
define('_TEMPLATE_CONE',			'Én kommentar');
define('_TEMPLATE_CMANY',			'To (eller flere) kommentarer');
define('_TEMPLATE_CMORE',			'Kommentarer les mer');
define('_TEMPLATE_CMEXTRA',			'Medlemsekstra');
define('_TEMPLATE_COMMENTS_NONE',	'Kommentarer (hvis noen)');
define('_TEMPLATE_CNONE',			'Ingen kommentarer');
define('_TEMPLATE_COMMENTS_TOOMUCH','Kommentarer (hvis noen, men for mange til å vise inline)');
define('_TEMPLATE_CTOOMUCH',		'For mange kommentarer');
define('_TEMPLATE_ARCHIVELIST',		'Arkivlister');
define('_TEMPLATE_AHEADER',			'Arkivliste overskrift');
define('_TEMPLATE_AITEM',			'Arkivliste post');
define('_TEMPLATE_AFOOTER',			'Arkivliste footer');
define('_TEMPLATE_DATETIME',		'Dato og tid');
define('_TEMPLATE_DHEADER',			'Dato overskrift');
define('_TEMPLATE_DFOOTER',			'Dato footer');
define('_TEMPLATE_DFORMAT',			'Datoformat');
define('_TEMPLATE_TFORMAT',			'Tidsformat');
define('_TEMPLATE_LOCALE',			'Lokasjon');
define('_TEMPLATE_IMAGE',			'Bildepopups');
define('_TEMPLATE_PCODE',			'Popup link-kode');
define('_TEMPLATE_ICODE',			'Inline bildekode');
define('_TEMPLATE_MCODE',			'Mediaobjekt link-kode');
define('_TEMPLATE_SEARCH',			'Søk');
define('_TEMPLATE_SHIGHLIGHT',		'Uthev');
define('_TEMPLATE_SNOTFOUND',		'Ingenting funnet i søk');
define('_TEMPLATE_UPDATE',			'Oppdater');
define('_TEMPLATE_UPDATE_BTN',		'Oppdater mal');
define('_TEMPLATE_RESET_BTN',		'Reset data');
define('_TEMPLATE_CATEGORYLIST',	'Kategorilister');
define('_TEMPLATE_CATHEADER',		'Kategoriliste overskrift');
define('_TEMPLATE_CATITEM',			'Kategoriliste post');
define('_TEMPLATE_CATFOOTER',		'Kategoriliste footer');

// skins
define('_SKIN_EDIT_TITLE',			'Endre skall');
define('_SKIN_AVAILABLE_TITLE',		'Tilgjengelige skall');
define('_SKIN_NEW_TITLE',			'Nytt skall');
define('_SKIN_NAME',				'Navn');
define('_SKIN_DESC',				'Beskrivelse');
define('_SKIN_TYPE',				'Innholdstype');
define('_SKIN_CREATE',				'Opprett');
define('_SKIN_CREATE_BTN',			'Opprett skall');
define('_SKIN_EDITONE_TITLE',		'Endre skall');
define('_SKIN_BACK',				'Tilbake til skall-oversikt');
define('_SKIN_PARTS_TITLE',			'Skalldeler');
define('_SKIN_PARTS_MSG',			'Ikke alle typer trengs for hvert skall. La stå tom de du ikke trenger. Velg skalltypen å endre under:');
define('_SKIN_PART_MAIN',			'Hovedindeks');
define('_SKIN_PART_ITEM',			'Post-sider');
define('_SKIN_PART_ALIST',			'Arkivliste');
define('_SKIN_PART_ARCHIVE',		'Arkiv');
define('_SKIN_PART_SEARCH',			'Søk');
define('_SKIN_PART_ERROR',			'Feil');
define('_SKIN_PART_MEMBER',			'Medlemsdetaljer');
define('_SKIN_PART_POPUP',			'Bilde-popups');
define('_SKIN_GENSETTINGS_TITLE',	'Generelle innstillinger');
define('_SKIN_CHANGE',				'Endre');
define('_SKIN_CHANGE_BTN',			'Endre disse innstillingene');
define('_SKIN_UPDATE_BTN',			'Oppdater skall');
define('_SKIN_RESET_BTN',			'Reset data');
define('_SKIN_EDITPART_TITLE',		'Endre skall');
define('_SKIN_GOBACK',				'Gå tilbake');
define('_SKIN_ALLOWEDVARS',			'Tillatte variabler (klikk for info):');

// global settings
define('_SETTINGS_TITLE',			'Generelle innstillinger');
define('_SETTINGS_SUB_GENERAL',		'Generelle innstillinger');
define('_SETTINGS_DEFBLOG',			'Standardblogg');
define('_SETTINGS_ADMINMAIL',		'Administrator e-post');
define('_SETTINGS_SITENAME',		'Sidenavn');
define('_SETTINGS_SITEURL',			'URL til siden (skal ende med skråstrek)');
define('_SETTINGS_ADMINURL',		'URL til admin-område (skal ende med skråstrek)');
define('_SETTINGS_DIRS',			'Nucleus-mapper');
define('_SETTINGS_MEDIADIR',		'Media-mappe');
define('_SETTINGS_SEECONFIGPHP',	'(se config.php)');
define('_SETTINGS_MEDIAURL',		'Media URL (skal endre med skråstrek)');
define('_SETTINGS_ALLOWUPLOAD',		'Tillat filopplasting?');
define('_SETTINGS_ALLOWUPLOADTYPES','Tillat filtyper for opplasting');
define('_SETTINGS_CHANGELOGIN',		'Tillat medlemmer å endre login/passord');
define('_SETTINGS_COOKIES_TITLE',	'Cookie-innstillinger');
define('_SETTINGS_COOKIELIFE',		'Login Cookie Lifetime');
define('_SETTINGS_COOKIESESSION',	'Session Cookies');
define('_SETTINGS_COOKIEMONTH',		'Levetid for en måned');
define('_SETTINGS_COOKIEPATH',		'Cookie-sti (avansert)');
define('_SETTINGS_COOKIEDOMAIN',	'Cookie-domene (avansert)');
define('_SETTINGS_COOKIESECURE',	'Sikker Cookie (avansert)');
define('_SETTINGS_LASTVISIT',		'Lagre siste besøk-cookies');
define('_SETTINGS_ALLOWCREATE',		'Tillat medlemmer å lage en medlemskonto');
define('_SETTINGS_NEWLOGIN',		'Login tillatt for brukerskapte kontoer');
define('_SETTINGS_NEWLOGIN2',		'(gjelder kun nylig opprettede kontoer)');
define('_SETTINGS_MEMBERMSGS',		'Tillat medlem-til-medlem service');
define('_SETTINGS_LANGUAGE',		'Standardspråk');
define('_SETTINGS_DISABLESITE',		'Deaktiver side');
define('_SETTINGS_DBLOGIN',			'MySQL login &amp; database');
define('_SETTINGS_UPDATE',			'Oppdater innstillinger');
define('_SETTINGS_UPDATE_BTN',		'Oppdater innstillinger');
define('_SETTINGS_DISABLEJS',		'Deaktiver JavaScript Toolbar');
define('_SETTINGS_MEDIA',			'Media/Opplasting-instillinger');
define('_SETTINGS_MEDIAPREFIX',		'Prefix opplastede filer med dato');
define('_SETTINGS_MEMBERS',			'Medlemsinnstillinger');

// bans
define('_BAN_TITLE',				'Utestengningslite for');
define('_BAN_NONE',					'Ingen utestengninger for denne webloggen');
define('_BAN_NEW_TITLE',			'Legg til ny utestengning');
define('_BAN_NEW_TEXT',				'Legg til ny utestengning nå');
define('_BAN_REMOVE_TITLE',			'Fjern utestengning');
define('_BAN_IPRANGE',				'IP-range');
define('_BAN_BLOGS',				'Hvilke blogger?');
define('_BAN_DELETE_TITLE',			'Slett utestengning');
define('_BAN_ALLBLOGS',				'Alle blogger hvor du vil har admin-rettigheter.');
define('_BAN_REMOVED_TITLE',		'Utestengning fjernet');
define('_BAN_REMOVED_TEXT',			'Utestengningen ble fjernet for følgende blogger:');
define('_BAN_ADD_TITLE',			'Legg til utestengning');
define('_BAN_IPRANGE_TEXT',			'Velg IP-rangen du vil stenge ute. Jo færre tall i den, desto flere vil bli utestengt.');
define('_BAN_BLOGS_TEXT',			'Du kan velge å utestenge IPen på kun én blogg, eller å gjøre det på alle blogger hvor du har admin-rettigheter.');
define('_BAN_REASON_TITLE',			'Begrunnelse');
define('_BAN_REASON_TEXT',			'Du kan oppgi en begrunnelse ofr utestengningen, som vil bli vist når den med den aktuelle IPen prøver å legge til en kommentar eller prøver å gi en ny karma-stemme. Maks lengde er 256 tegn.');
define('_BAN_ADD_BTN',				'Legg til utestengning');

// LOGIN screen
define('_LOGIN_MESSAGE',			'Melding');
define('_LOGIN_NAME',				'Navn');
define('_LOGIN_PASSWORD',			'Passord');
define('_LOGIN_SHARED',				_LOGINFORM_SHARED);
define('_LOGIN_FORGOT',				'Glemt passordet?');

// membermanagement
define('_MEMBERS_TITLE',			'Medlemsadministrasjon');
define('_MEMBERS_CURRENT',			'Nåværende medlemmer');
define('_MEMBERS_NEW',				'Nytt medlem');
define('_MEMBERS_DISPLAY',			'Kallenavn');
define('_MEMBERS_DISPLAY_INFO',		'(Dette er navnet du bruker til å logge inn)');
define('_MEMBERS_REALNAME',			'Ekte navn');
define('_MEMBERS_PWD',				'Passord');
define('_MEMBERS_REPPWD',			'Repeter passord');
define('_MEMBERS_EMAIL',			'E-postadresse');
define('_MEMBERS_EMAIL_EDIT',		'(Når du endrer e-postadressen vil et nytt passord automatisk bli sendt til den nye adressen)');
define('_MEMBERS_URL',				'Webside(URL)');
define('_MEMBERS_SUPERADMIN',		'Administrator-privilegier');
define('_MEMBERS_CANLOGIN',			'Kan logge inn i admin-området');
define('_MEMBERS_NOTES',			'Notater');
define('_MEMBERS_NEW_BTN',			'Legg til medlem');
define('_MEMBERS_EDIT',				'Endre medlem');
define('_MEMBERS_EDIT_BTN',			'Endre innstillinger');
define('_MEMBERS_BACKTOOVERVIEW',	'Tilbake til medlemsoversikt');
define('_MEMBERS_DEFLANG',			'Språk');
define('_MEMBERS_USESITELANG',		'- bruk sidens innstilling -');

// List of blogs (TT = tooltip)
define('_BLOGLIST_TT_VISIT',		'Besøk side');
define('_BLOGLIST_ADD',				'Legg til post');
define('_BLOGLIST_TT_ADD',			'Legg til en ny post til denne bloggen');
define('_BLOGLIST_EDIT',			'Endre/slett poster');
define('_BLOGLIST_TT_EDIT',			'');
define('_BLOGLIST_BMLET',			'Bokmerker');
define('_BLOGLIST_TT_BMLET',		'');
define('_BLOGLIST_SETTINGS',		'Innstillinger');
define('_BLOGLIST_TT_SETTINGS',		'Endre innstillinger eller administrer lag');
define('_BLOGLIST_BANS',			'Utestengninger');
define('_BLOGLIST_TT_BANS',			'Se på, legg til eller fjern utestengte IPer');
define('_BLOGLIST_DELETE',			'Slett alle');
define('_BLOGLIST_TT_DELETE',		'Slett denne webloggen');

// OVERVIEW screen
define('_OVERVIEW_YRBLOGS',			'Dine weblogger');
define('_OVERVIEW_YRDRAFTS',		'Dine utkast');
define('_OVERVIEW_YRSETTINGS',		'Dine innstillinger');
define('_OVERVIEW_GSETTINGS',		'Generelle innstillinger');
define('_OVERVIEW_NOBLOGS',			'Du er ikke på laglisten til noen weblogger');
define('_OVERVIEW_NODRAFTS',		'Ingen utkast');
define('_OVERVIEW_EDITSETTINGS',	'Endre dine innstillinger...');
define('_OVERVIEW_BROWSEITEMS',		'Bla i dine poster...');
define('_OVERVIEW_BROWSECOMM',		'Bla i dine kommentarer...');
define('_OVERVIEW_VIEWLOG',			'Se hendelseslogg...');
define('_OVERVIEW_MEMBERS',			'Administrer medlemmer...');
define('_OVERVIEW_NEWLOG',			'Lag ny weblogg...');
define('_OVERVIEW_SETTINGS',		'Endre innstillinger...');
define('_OVERVIEW_TEMPLATES',		'Endre maler...');
define('_OVERVIEW_SKINS',			'Endre skall...');
define('_OVERVIEW_BACKUP',			'Sikkerhetskopi/Gjenoppretting...');

// ITEMLIST
define('_ITEMLIST_BLOG',			'Poster for bloggen');
define('_ITEMLIST_YOUR',			'Dine poster');

// Comments
define('_COMMENTS',					'Kommentarer');
define('_NOCOMMENTS',				'Ingen kommentarer for denne posten');
define('_COMMENTS_YOUR',			'Dine kommentarer');
define('_NOCOMMENTS_YOUR',			'Du skrev ingen kommentarer');

// LISTS (general)
define('_LISTS_NOMORE',				'Ingen flere resultater, eller ingen resultater i det hele tatt');
define('_LISTS_PREV',				'Forrige');
define('_LISTS_NEXT',				'Neste');
define('_LISTS_SEARCH',				'Søk');
define('_LISTS_CHANGE',				'Endre');
define('_LISTS_PERPAGE',			'poster/side');
define('_LISTS_ACTIONS',			'Handlinger');
define('_LISTS_DELETE',				'Slett');
define('_LISTS_EDIT',				'Endre');
define('_LISTS_MOVE',				'Flytt');
define('_LISTS_CLONE',				'Klon');
define('_LISTS_TITLE',				'Tittel');
define('_LISTS_BLOG',				'Blogg');
define('_LISTS_NAME',				'Navn');
define('_LISTS_DESC',				'Beskrivelse');
define('_LISTS_TIME',				'Tid');
define('_LISTS_COMMENTS',			'Kommentarer');
define('_LISTS_TYPE',				'Type');


// member list
define('_LIST_MEMBER_NAME',			'Kallenavn');
define('_LIST_MEMBER_RNAME',		'Ekte navn');
define('_LIST_MEMBER_ADMIN',		'Super-admin? ');
define('_LIST_MEMBER_LOGIN',		'Kan logge inn? ');
define('_LIST_MEMBER_URL',			'Webside');

// banlist
define('_LIST_BAN_IPRANGE',			'IP-range');
define('_LIST_BAN_REASON',			'Begrunnelse');

// actionlist
define('_LIST_ACTION_MSG',			'Meldinger');

// commentlist
define('_LIST_COMMENT_BANIP',		'Utesteng IP');
define('_LIST_COMMENT_WHO',			'Forfatter');
define('_LIST_COMMENT',				'Kommentar');
define('_LIST_COMMENT_HOST',		'Host');

// itemlist
define('_LIST_ITEM_INFO',			'Info');
define('_LIST_ITEM_CONTENT',		'Tittel og tekst');


// teamlist
define('_LIST_TEAM_ADMIN',			'Admin ');
define('_LIST_TEAM_CHADMIN',		'Endre Admin');

// edit comments
define('_EDITC_TITLE',				'Endre kommentarer');
define('_EDITC_WHO',				'Forfatter');
define('_EDITC_HOST',				'Fra hvor?');
define('_EDITC_WHEN',				'Når?');
define('_EDITC_URL',				'Web site');
define('_EDITC_EMAIL',				'E-mail');
define('_EDITC_TEXT',				'Tekst');
define('_EDITC_EDIT',				'Endre kommentar');
define('_EDITC_MEMBER',				'medlem');
define('_EDITC_NONMEMBER',			'ikke-medlem');

// move item
define('_MOVE_TITLE',				'Flytt til hvilken blogg?');
define('_MOVE_BTN',					'Flytt post');


// <add by shizuki>
// OVERVIEW screen
define('_OVERVIEW_SHOWALL',							'Show all blogs');	// <add by shizuki />

// Edit skins
define('_SKIN_ALLOWEDBLOGS',						'Short blog names:');			// <add by shizuki>
define('_SKIN_ALLOWEDTEMPLATESS',					'Template names:');		// <add by shizuki>

// delete member
define('_WARNINGTXT_NOTDELMEDIAFILES',				'Please note that media files will <b>NOT</b> be deleted. (At least not in this Nucleus version)');	// <add by shizuki />

// send Weblogupdate.ping
define('_UPDATEDPING_MESSAGE',						'<h2>Site Updated, Now pinging various weblog listing services...</h2><p>This can take a while...</p><p>If you aren\'t automatically passed through, ');
define('_UPDATEDPING_GOPINGPAGE',					'try again');
define('_UPDATEDPING_PINGING',						'Pinging services, please wait...');
define('_UPDATEDPING_VIEWITEM',						'View list of recent items for ');
define('_UPDATEDPING_VISITOWNSITE',					'Visit your own site');
define('_UPDATEDPING_GOSENDPING',					'Send Update ping');

// General category
define('_EBLOGDEFAULTCATEGORY_NAME',				'General');
define('_EBLOGDEFAULTCATEGORY_DESC',				'Items that do not fit in other categories');

// First ITEM
define('_EBLOG_FIRSTITEM_TITLE',					'First Item');
define('_EBLOG_FIRSTITEM_BODY',						'This is the first item in your weblog. Feel free to delete it.');

// New weblog was created
define('_BLOGCREATED_TITLE',						'New weblog created');
define('_BLOGCREATED_ADDEDTXT',						"Your new weblog (%s) has been created. To continue, choose the way you'll want to make it viewable:");
define('_BLOGCREATED_SIMPLEWAY',					"Easiest: A copy of <code>%s.php</code>");
define('_BLOGCREATED_ADVANCEDWAY',					"Advanced: Call the weblog from existing skins");
define('_BLOGCREATED_SIMPLEDESC1',					"Method 1: Create an extra <code>%s.php</code> file");
define('_BLOGCREATED_SIMPLEDESC2',					"Create a file called <code>%s.php</code>, and copy-paste the following code into it:");
define('_BLOGCREATED_SIMPLEDESC3',					"Upload the file next to your existing <code>index.php</code> file, and you should be all set.");
define('_BLOGCREATED_SIMPLEDESC4',					"To finish the weblog creation process, please fill out the final URL for your weblog (the proposed value is a <em>guess</em>, don't take it for granted):");
define('_BLOGCREATED_ADVANCEDWAY2',					"Method 2: Call the weblog from existing skins");
define('_BLOGCREATED_ADVANCEDWAY3',					"To finish the weblog creation process, simply please fill out the final URL for your weblog: (might be the same as another already existing weblog)");

// Donate!
define('_ADMINPAGEFOOT_OFFICIALURL',				'http://nucleuscms.org/');
define('_ADMINPAGEFOOT_DONATEURL',					'http://nucleuscms.org/donate.php');
define('_ADMINPAGEFOOT_DONATE',						'Donate!');
define('_ADMINPAGEFOOT_COPYRIGHT',					'The Nucleus Group');

// Quick menu
define('_QMENU_MANAGE_SYSTEM',						'System settings overview');

// REG file
define('_WINREGFILE_TEXT',							'Post To &Nucleus (%s)');

// Bookmarklet
define('_BOOKMARKLET_TITLE',						'Bookmarklet<!-- and Right Click Menu -->');
define('_BOOKMARKLET_DESC1',						'Bookmarklets allow adding items to your weblog with just one single click. ');
define('_BOOKMARKLET_DESC2',						'After installing these bookmarklets, you\'ll be able to click the \'add to weblog\' button on your browser toolbar, ');
define('_BOOKMARKLET_DESC3',						'and a Nucleus add-item window will popup, ');
define('_BOOKMARKLET_DESC4',						'containing the link and title of the page you were visiting, ');
define('_BOOKMARKLET_DESC5',						'plus any text you might have selected.');
define('_BOOKMARKLET_BOOKARKLET',					'bookmarklet');
define('_BOOKMARKLET_ANCHOR',						'Add to %s');
define('_BOOKMARKLET_BMARKFOLLOW',					' (Nearly all browsers)');
define('_BOOKMARKLET_BMARKTEXT',					'You can drag the following link to your favorites, or your browsers toolbar: ');
define('_BOOKMARKLET_BMARKTEST',					'(if you want to test the bookmarklet first, click the link)');
define('_BOOKMARKLET_RIGHTCLICK',					'Right Click Menu Access (IE &amp; Windows)');
define('_BOOKMARKLET_RIGHTLABEL',					'right click menu item');
define('_BOOKMARKLET_RIGHTTEXT1',					'Or you can install the ');
define('_BOOKMARKLET_RIGHTTEXT2',					' (choose \'open file\' and add to registry)');
define('_BOOKMARKLET_RIGHTTEXT3',					'You\'ll have to restart Internet Explorer before the option shows up in the context menus.');
define('_BOOKMARKLET_UNINSTALLTT',					'Uninstalling');
define('_BOOKMARKLET_DELETEBAR',					'For the bookmarklet, you can just delete it.');
define('_BOOKMARKLET_DELETERIGHTT',					'For the right click menu item, follow the procedure listed below:');
define('_BOOKMARKLET_DELETERIGHT1',					'Select "Run..." from the Start Menu');
define('_BOOKMARKLET_DELETERIGHT2',					'Type: "regedit"');
define('_BOOKMARKLET_DELETERIGHT3',					'Click the "OK" button');
define('_BOOKMARKLET_DELETERIGHT4',					'Search for "\HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\MenuExt" in the tree');
define('_BOOKMARKLET_DELETERIGHT5',					'Delete the "add to \'Your weblog\'" item');

define('_BOOKMARKLET_ERROR_SOMETHINGWRONG',			'Something went wrong');
define('_BOOKMARKLET_ERROR_COULDNTNEWCAT',			'Could not create new category');

// BAN
define('_BAN_EXAMPLE_TITLE',						'An example');
define('_BAN_EXAMPLE_TEXT',							': "134.58.253.193" will only block one computer, while "134.58.253" will block 256 IP addresses, including the one from the first example.');
define('_BAN_IP_CUSTOM',							'Custom: ');
define('_BAN_BANBLOGNAME',							'Only blog %s');

// Plugin Options
define('_PLUGIN_OPTIONS_TITLE',							'Options for %s');

// Plugin file loda error
define('_PLUGINFILE_COULDNT_BELOADED',				'Error: plugin file <strong>%s.php</strong> could not be loaded, or it has been set inactive because it does not support some features (check the <a href="?action=actionlog">actionlog</a> for more info)');

//ITEM add/edit template (for japanese only)
define('_ITEM_ADDEDITTEMPLATE_FORMAT',				'Format :');
define('_ITEM_ADDEDITTEMPLATE_YEAR',				'Year');
define('_ITEM_ADDEDITTEMPLATE_MONTH',				'Month');
define('_ITEM_ADDEDITTEMPLATE_DAY',					'Day');
define('_ITEM_ADDEDITTEMPLATE_HOUR',				'Hour');
define('_ITEM_ADDEDITTEMPLATE_MINUTE',				'Minute');

// Errors
define('_ERRORS_INSTALLSQL',						'install.sql should be deleted');
define('_ERRORS_INSTALLDIR',						'install directory should be deleted');  // <add by shizuki />
define('_ERRORS_INSTALLPHP',						'install.php should be deleted');
define('_ERRORS_UPGRADESDIR',						'nucleus/upgrades directory should be deleted');
define('_ERRORS_CONVERTDIR',						'nucleus/convert directory should be deleted');
define('_ERRORS_CONFIGPHP',							'config.php should be non-writable (chmod to 444)');
define('_ERRORS_STARTUPERROR1',						'<p>One or more of the Nucleus installation files are still present on the webserver, or are writable.</p><p>You should remove these files or change their permissions to ensure security. Here are the files that were found by Nucleus</p> <ul><li>');
define('_ERRORS_STARTUPERROR2',						'</li></ul><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnSecurityRisk\']</code> in <code>globalfunctions.php</code> to <code>0</code>, or do this at the end of <code>config.php</code>.</p>');
define('_ERRORS_STARTUPERROR3',						'Security Risk');

// PluginAdmin tickets by javascript
define('_PLUGINADMIN_TICKETS_JAVASCRIPT',			'<p><b>Error occured during automatic addition of tickets.</b></p>');

// Global settings disablesite URL
define('_SETTINGS_DISABLESITEURL',					'Redirect URL:');

// Skin import/export
define('_SKINIE_SEELEMENT_UNEXPECTEDTAG',			'UNEXPECTED TAG');
define('_SKINIE_ERROR_FAILEDOPEN_FILEURL',			'Failed to open file/URL');
define('_SKINIE_NAME_CLASHES_DETECTED',				'Name clashes detected, re-run with allowOverwrite = 1 to force overwrite');

// ACTIONS.php parse_commentform
define('_ACTIONURL_NOTLONGER_PARAMATER',			'actionurl is not longer a parameter on commentform skinvars. Moved to be a global setting instead.');

// ADMIN.php addToTemplate 'Query error: '
define('_ADMIN_SQLDIE_QUERYERROR',					'Query error: ');

// backyp.php Backup WARNING
define('_BACKUP_BACKUPFILE_TITLE',					'This is a backup file generated by Nucleus');
define('_BACKUP_BACKUPFILE_BACKUPDATE',				'backup-date:');
define('_BACKUP_BACKUPFILE_NUCLEUSVERSION',			'Nucleus CMS version:');
define('_BACKUP_BACKUPFILE_DATABASE_NAME',			'Nucleus CMS Database name:');
define('_BACKUP_BACKUPFILE_TABLE_NAME',				'TABLE:');
define('_BACKUP_BACKUPFILE_TABLEDATAFOR',			'Table Data for %s');
define('_BACKUP_WARNING_NUCLEUSVERSION',			'WARNING: Only try to restore on servers running the exact same version of Nucleus');
define('_BACKUP_RESTOR_NOFILEUPLOADED',				'No file uploaded');
define('_BACKUP_RESTOR_UPLOAD_ERROR',				'File Upload Error');
define('_BACKUP_RESTOR_UPLOAD_NOCORRECTTYPE',		'The uploaded file is not of the correct type');
define('_BACKUP_RESTOR_UPLOAD_NOZLIB',				'Cannot decompress gzipped backup (zlib package not installed)');
define('_BACKUP_RESTOR_SQL_ERROR',					'SQL Error: ');

// BLOG.php addTeamMember
define('_TEAM_ADD_NEWTEAMMEMBER',					'Added %s (ID=%d) to the team of blog "%s"');

// ADMIN.php systemoverview()
define('_ADMIN_SYSTEMOVERVIEW_HEADING',				'System Overview');
define('_ADMIN_SYSTEMOVERVIEW_PHPANDMYSQL',			'PHP and MySQL');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONS',			'Versions');
define('_ADMIN_SYSTEMOVERVIEW_PHPVERSION',			'PHP version');
define('_ADMIN_SYSTEMOVERVIEW_MYSQLVERSION',		'MySQL version');
define('_ADMIN_SYSTEMOVERVIEW_SETTINGS',			'Settings');
define('_ADMIN_SYSTEMOVERVIEW_GDLIBRALY',			'GD Libraly');
define('_ADMIN_SYSTEMOVERVIEW_MODULES',				'Modules');
define('_ADMIN_SYSTEMOVERVIEW_ENABLE',				'enable');
define('_ADMIN_SYSTEMOVERVIEW_DISABLE',				'disabled');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSYSTEM',		'Your Nucleus CMS System');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSVERSION',		'Nucleus CMS version');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSPATCHLEVEL',	'Nucleus CMS patch level');
define('_ADMIN_SYSTEMOVERVIEW_NUCLEUSSETTINGS',		'Important settings');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK',		'Check for a new version');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TXT',	'Check on nucleuscms.org if a new version is available: ');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_URL',	'http://nucleuscms.org/version.php?v=%d&amp;pl=%d');
define('_ADMIN_SYSTEMOVERVIEW_VERSIONCHECK_TITLE',	'Check for upgrade');
define('_ADMIN_SYSTEMOVERVIEW_NOT_ADMIN',			"You haven't enough rights to see the system informations.");

// ENCAPSULATE.php
define('_ENCAPSULATE_ENCAPSULATE_NOENTRY',			'No entries');

// globalfunctions.php
define('_GFUNCTIONS_LOGINPCSHARED_YES',				'on shared PC');
define('_GFUNCTIONS_LOGINPCSHARED_NO',				'on not shared PC');
define('_GFUNCTIONS_LOGINSUCCESSFUL_TXT',			'Login successful for %s (%s)');
define('_GFUNCTIONS_LOGINFAILED_TXT',				'Login failed for %s');
define('_GFUNCTIONS_LOGOUT_TXT',					'%s is logouted');
define('_GFUNCTIONS_HEADERSALREADYSENT_FILE',		' in <code>%s</code> line <code>%s</code>');
define('_GFUNCTIONS_HEADERSALREADYSENT_TITLE',		' Page headers already sent');
define('_GFUNCTIONS_HEADERSALREADYSENT_TXT',		'<p>The page headers have already been sent out%s. This could cause Nucleus not to work in the expected way.</p><p>Usually, this is caused by spaces or newlines at the end of the <code>config.php</code> file, at the end of the language file or at the end of a plugin file. Please check this and try again.</p><p>If you don\'t want to see this error message again, without solving the problem, set <code>$CONF[\'alertOnHeadersSent\']</code> in <code>globalfunctions.php</code> to <code>0</code></p>');
define('_GFUNCTIONS_PARSEFILE_FILEMISSING',			'A file is missing');
define('_GFUNCTIONS_AN_ERROR_OCCURRED',				'Sorry. An error occurred.');
define('_GFUNCTIONS_YOU_AERNT_LOGGEDIN',			"You aren't logged in.");

// MANAGER.php
define('_MANAGER_PLUGINFILE_NOTFOUND',				"Plugin %s was not loaded (File not found)");
define('_MANAGER_PLUGINFILE_NOCLASS',				"Plugin %s was not loaded (Class not found in file, possible parse error)");
define('_MANAGER_PLUGINTABLEPREFIX_NOTSUPPORT',		"Plugin %s was not loaded (does not support SqlTablePrefix)");

// mysql.php
define('_NO_SUITABLE_MYSQL_LIBRARY',				"<p>No suitable mySQL library was found to run Nucleus</p>");

// PLUGIN.php
define('_ERROR_PLUGIN_NOSUCHACTION',				'No Such Action');

// PLUGINADMIN.php
define('_ERROR_INVALID_PLUGIN',						'Invalid plugin');

// showlist.php
define('_LIST_PLUGS_DEPREQ',						'Plugin(s) requires:');
define('_LIST_SKIN_PREVIEW',						"Preview for '%s' skin");
define('_LIST_SKIN_PREVIEW_VIEWLARGER',				"View larger");
define('_LIST_SKIN_README',							"More info on the '%s' skin");
define('_LIST_SKIN_README_TXT',						'Read me');

// BLOG.php createNewCategory()
define('_CREATED_NEW_CATEGORY_NAME',				'newcat');
define('_CREATED_NEW_CATEGORY_DESC',				'New category');

// Language Files
define('_LANGUAGEFILES_JAPANESE-UTF8',				'Japanese - &#26085;&#26412;&#35486; (UTF-8)');
define('_LANGUAGEFILES_JAPANESE-EUC',				'Japanese - &#26085;&#26412;&#35486; (EUC)');
define('_LANGUAGEFILES_JAPANESE-SJIS',				'Japanese - &#26085;&#26412;&#35486; (Shift-JIS)');
define('_LANGUAGEFILES_ENGLISH-UTF8',				'English - English (UTF-8)');
define('_LANGUAGEFILES_ENGLISH',					'English - English (iso-8859-1)');
/*
define('_LANGUAGEFILES_BULGARIAN',					'Bulgarian - &#1041;&#1098;&#1083;&#1075;&#1072;&#1088;&#1089;&#1082;&#1080; (iso-8859-5)');
define('_LANGUAGEFILES_CATALAN',					'Catalan - Catal&agrave; (iso-8859-1)');
define('_LANGUAGEFILES_CHINESE-GBK',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gbk)');
define('_LANGUAGEFILES_SIMCHINESE',					'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (gb2312)');
define('_LANGUAGEFILES_CHINESE-UTF8',				'Simplified Chinese - &#31777;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CHINESEB5',					'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_CHINESEB5-UTF8',				'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE',		'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (big5)');
define('_LANGUAGEFILES_TRADITIONAL_CHINESE-UTF-8',	'Tranditional Chinese - &#32321;&#20307;&#23383;&#20013;&#25991; (utf-8)');
define('_LANGUAGEFILES_CZECH',						'Czech - &#268;esky (windows-1250)');
define('_LANGUAGEFILES_FINNISH',					'Finnish - Suomi (iso-8859-1)');
define('_LANGUAGEFILES_FRENCH',						'French - Fran&ccedil;ais (iso-8859-1)');
define('_LANGUAGEFILES_GALEGO',						'Galego - Galego (iso-8859-1)');
define('_LANGUAGEFILES_GERMAN',						'German - Deutsch (iso-8859-1)');
define('_LANGUAGEFILES_HUNGARIAN',					'Hungarian - Magyar (iso-8859-2)');
define('_LANGUAGEFILES_ITALIANO',					'Italiano - Italiano (iso-8859-1)');
define('_LANGUAGEFILES_KOREAN-EUC-KR',				'Korean - &#54620;&#44397;&#50612; (euc-kr)');
define('_LANGUAGEFILES_KOREAN-UTF',					'Korean - &#54620;&#44397;&#50612; (utf-8)');
define('_LANGUAGEFILES_LATVIAN',					'Latvian - Latvie&scaron;u (windows-1257)');
define('_LANGUAGEFILES_NEDERLANDS',					'Duch - Nederlands (iso-8859-15)');
define('_LANGUAGEFILES_PERSIAN',					'Persian - &#1601;&#1575;&#1585;&#1587;&#1740; (utf-8)');
define('_LANGUAGEFILES_PORTUGUESE_BRAZIL',			'Portuguese Brazil - Portugu&ecirc;s (iso-8859-1)');
define('_LANGUAGEFILES_RUSSIAN',					'Russian - &#1056;&#1091;&#1089;&#1089;&#1082;&#1080;&#1081; (windows-1251)');
define('_LANGUAGEFILES_SLOVAK',						'Slovak - Sloven&#269;ina (ISO-8859-2)');
define('_LANGUAGEFILES_SPANISH-UTF8',				'Spanish - Espa&ntilde;ol (utf-8)');
define('_LANGUAGEFILES_SPANISH',					'Spanish - Espa&ntilde;ol (iso-8859-1)');
*/


// </add by shizuki>


?>
